インストール一覧


Start-Date: 2016-01-19 12:50:22

Commandline: apt-get --yes upgrade

Upgrade: initscripts:amd64 (2.88dsf-41ubuntu6, 2.88dsf-41ubuntu6.2), e2fslibs:amd64 (1.42.9-3ubuntu1, 1.42.9-3ubuntu1.3), apt:amd64 (1.0.1ubuntu2, 1.0.1ubuntu2.10), initramfs-tools-bin:amd64 (0.103ubuntu4, 0.103ubuntu4.2), gcc-4.8-base:amd64 (4.8.2-19ubuntu1, 4.8.4-2ubuntu1~14.04), multiarch-support:amd64 (2.19-0ubuntu6, 2.19-0ubuntu6.6), procps:amd64 (3.3.9-1ubuntu2, 3.3.9-1ubuntu2.2), e2fsprogs:amd64 (1.42.9-3ubuntu1, 1.42.9-3ubuntu1.3), dpkg:amd64 (1.17.5ubuntu5, 1.17.5ubuntu5.5), libpng12-0:amd64 (1.2.50-1ubuntu2, 1.2.50-1ubuntu2.14.04.2), coreutils:amd64 (8.21-1ubuntu5, 8.21-1ubuntu5.3), cpio:amd64 (2.11+dfsg-1ubuntu1, 2.11+dfsg-1ubuntu1.1), iproute2:amd64 (3.12.0-2, 3.12.0-2ubuntu1), libcomerr2:amd64 (1.42.9-3ubuntu1, 1.42.9-3ubuntu1.3), libselinux1:amd64 (2.2.2-1, 2.2.2-1ubuntu0.1), libjson-c2:amd64 (0.11-3ubuntu1, 0.11-3ubuntu1.2), mount:amd64 (2.20.1-5.1ubuntu20, 2.20.1-5.1ubuntu20.7), libcgmanager0:amd64 (0.24-0ubuntu5, 0.24-0ubuntu7.5), libgcc1:amd64 (4.9-20140406-0ubuntu1, 4.9.3-0ubuntu4), libc-bin:amd64 (2.19-0ubuntu6, 2.19-0ubuntu6.6), libc6:amd64 (2.19-0ubuntu6, 2.19-0ubuntu6.6), libss2:amd64 (1.42.9-3ubuntu1, 1.42.9-3ubuntu1.3), libprocps3:amd64 (3.3.9-1ubuntu2, 3.3.9-1ubuntu2.2), libsepol1:amd64 (2.2-1, 2.2-1ubuntu0.1), libuuid1:amd64 (2.20.1-5.1ubuntu20, 2.20.1-5.1ubuntu20.7), libmount1:amd64 (2.20.1-5.1ubuntu20, 2.20.1-5.1ubuntu20.7), libdbus-1-3:amd64 (1.6.18-0ubuntu4, 1.6.18-0ubuntu4.3), udev:amd64 (204-5ubuntu20, 204-5ubuntu20.15), base-files:amd64 (7.2ubuntu5, 7.2ubuntu5.3), ifupdown:amd64 (0.7.47.2ubuntu4, 0.7.47.2ubuntu4.1), gnupg:amd64 (1.4.16-1ubuntu2, 1.4.16-1ubuntu2.3), plymouth:amd64 (0.8.8-0ubuntu17, 0.8.8-0ubuntu17.1), initramfs-tools:amd64 (0.103ubuntu4, 0.103ubuntu4.2), bash:amd64 (4.3-6ubuntu1, 4.3-7ubuntu1.5), libudev1:amd64 (204-5ubuntu20, 204-5ubuntu20.15), bsdutils:amd64 (2.20.1-5.1ubuntu20, 2.20.1-5.1ubuntu20.7), libapt-pkg4.12:amd64 (1.0.1ubuntu2, 1.0.1ubuntu2.10), sysv-rc:amd64 (2.88dsf-41ubuntu6, 2.88dsf-41ubuntu6.2), upstart:amd64 (1.12.1-0ubuntu4, 1.12.1-0ubuntu4.2), libplymouth2:amd64 (0.8.8-0ubuntu17, 0.8.8-0ubuntu17.1), passwd:amd64 (4.1.5.1-1ubuntu9, 4.1.5.1-1ubuntu9.1), gpgv:amd64 (1.4.16-1ubuntu2, 1.4.16-1ubuntu2.3), sysvinit-utils:amd64 (2.88dsf-41ubuntu6, 2.88dsf-41ubuntu6.2), libjson0:amd64 (0.11-3ubuntu1, 0.11-3ubuntu1.2), libblkid1:amd64 (2.20.1-5.1ubuntu20, 2.20.1-5.1ubuntu20.7), login:amd64 (4.1.5.1-1ubuntu9, 4.1.5.1-1ubuntu9.1), tzdata:amd64 (2014b-1, 2015g-0ubuntu0.14.04), util-linux:amd64 (2.20.1-5.1ubuntu20, 2.20.1-5.1ubuntu20.7), libstdc++6:amd64 (4.8.2-19ubuntu1, 4.8.4-2ubuntu1~14.04), libpcre3:amd64 (8.31-2ubuntu2, 8.31-2ubuntu2.1), libdrm2:amd64 (2.4.52-1, 2.4.60-2~ubuntu14.04.1), locales:amd64 (2.13+git20120306-12, 2.13+git20120306-12.1), gcc-4.9-base:amd64 (4.9-20140406-0ubuntu1, 4.9.3-0ubuntu4)

End-Date: 2016-01-19 12:50:28


Start-Date: 2016-01-19 12:50:32

Commandline: apt-get --yes install adduser base-passwd busybox-initramfs bzip2 console-setup cron dash debconf debconf-i18n debianutils diffutils dmsetup eject findutils grep gzip hostname init-system-helpers insserv kbd keyboard-configuration klibc-utils kmod less libacl1 libarchive-extract-perl libattr1 libaudit-common libaudit1 libbsd0 libbz2-1.0 libcap2 libcap2-bin libdb5.3 libdebconfclient0 libdevmapper1.02.1 libestr0 libfribidi0 libgdbm3 libgpg-error0 libklibc libkmod2 liblocale-gettext-perl liblockfile-bin liblockfile1 liblog-message-simple-perl liblzma5 libmodule-pluggable-perl libmpdec2 libncurses5 libncursesw5 libnewt0.52 libnih-dbus1 libnih1 libp11-kit0 libpam-cap libpam-modules libpam-modules-bin libpam-runtime libpam0g libpod-latex-perl libpopt0 libpython3-stdlib libreadline6 libsemanage-common libsemanage1 libslang2 libterm-ui-perl libtext-charwidth-perl libtext-iconv-perl libtext-soundex-perl libtext-wrapi18n-perl libtinfo5 libusb-0.1-4 libustr-1.0-1 lockfile-progs logrotate lsb-base lsb-release makedev mawk module-init-tools mountall ncurses-base ncurses-bin netbase netcat-openbsd perl perl-base perl-modules python3 python3-minimal readline-common sed sensible-utils tar ubuntu-keyring ubuntu-minimal ucf ureadahead vim-common vim-tiny whiptail xkb-data zlib1g bash cpio dpkg file gnupg gpgv isc-dhcp-client isc-dhcp-common libc-bin libc6 libdbus-1-3 libexpat1 libgcrypt11 libgnutls-openssl27 libgnutls26 libjson-c2 libjson0 libmagic1 libpcre3 libpng12-0 libsqlite3-0 libssl1.0.0 libtasn1-6 mime-support multiarch-support tzdata apt apt-utils base-files bsdutils coreutils dh-python e2fslibs e2fsprogs gcc-4.8-base gcc-4.9-base ifupdown initramfs-tools initramfs-tools-bin initscripts iproute2 iputils-ping libapt-inst1.5 libapt-pkg4.12 libblkid1 libcgmanager0 libcomerr2 libdrm2 libffi6 libgcc1 libmount1 libplymouth2 libprocps3 libpython3.4-minimal libpython3.4-stdlib libselinux1 libsepol1 libss2 libstdc++6 libudev1 libuuid1 locales login mount net-tools ntpdate passwd plymouth procps python3.4 python3.4-minimal resolvconf rsyslog sudo sysv-rc sysvinit-utils udev upstart util-linux

Install: python3:amd64 (3.4.0-0ubuntu2), mime-support:amd64 (3.54ubuntu1.1), libmpdec2:amd64 (2.4.0-6), whiptail:amd64 (0.52.15-2ubuntu5), libestr0:amd64 (0.1.9-0ubuntu2), libgnutls-openssl27:amd64 (2.12.23-12ubuntu2.4), resolvconf:amd64 (1.69ubuntu1.1), perl:amd64 (5.18.2-2ubuntu1), libssl1.0.0:amd64 (1.0.1f-1ubuntu2.16), isc-dhcp-common:amd64 (4.2.4-7ubuntu12.4), libnewt0.52:amd64 (0.52.15-2ubuntu5), python3.4:amd64 (3.4.3-1ubuntu1~14.04.3), libpopt0:amd64 (1.16-8ubuntu1), liblog-message-simple-perl:amd64 (0.10-1), dmsetup:amd64 (1.02.77-6ubuntu2), xkb-data:amd64 (2.10.1-1ubuntu1), libfribidi0:amd64 (0.19.6-1), vim-common:amd64 (7.4.052-1ubuntu3), console-setup:amd64 (1.70ubuntu8), apt-utils:amd64 (1.0.1ubuntu2.10), libpam-cap:amd64 (2.24-0ubuntu2), sudo:amd64 (1.8.9p5-1ubuntu1.2), netbase:amd64 (5.2), ubuntu-minimal:amd64 (1.325), lockfile-progs:amd64 (0.1.17), python3.4-minimal:amd64 (3.4.3-1ubuntu1~14.04.3), file:amd64 (5.14-2ubuntu3.3), dh-python:amd64 (1.20140128-1ubuntu8.2), liblockfile1:amd64 (1.09-6ubuntu1), libpython3.4-stdlib:amd64 (3.4.3-1ubuntu1~14.04.3), libmagic1:amd64 (5.14-2ubuntu3.3), libapt-inst1.5:amd64 (1.0.1ubuntu2.10), libtext-charwidth-perl:amd64 (0.04-7build3), libterm-ui-perl:amd64 (0.42-1), libsqlite3-0:amd64 (3.8.2-1ubuntu2.1), libpython3.4-minimal:amd64 (3.4.3-1ubuntu1~14.04.3), debconf-i18n:amd64 (1.5.51ubuntu2), eject:amd64 (2.1.5+deb1+cvs20081104-13.1), libpython3-stdlib:amd64 (3.4.0-0ubuntu2), liblockfile-bin:amd64 (1.09-6ubuntu1), bzip2:amd64 (1.0.6-5), lsb-release:amd64 (4.1+Debian11ubuntu6), libtext-wrapi18n-perl:amd64 (0.06-7), less:amd64 (458-2), python3-minimal:amd64 (3.4.0-0ubuntu2), perl-modules:amd64 (5.18.2-2ubuntu1), vim-tiny:amd64 (7.4.052-1ubuntu3), logrotate:amd64 (3.8.7-1ubuntu1), libtext-iconv-perl:amd64 (1.7-5build2), libgdbm3:amd64 (1.8.3-12build1), ureadahead:amd64 (0.100.0-16), libp11-kit0:amd64 (0.20.2-2ubuntu2), isc-dhcp-client:amd64 (4.2.4-7ubuntu12.4), libpod-latex-perl:amd64 (0.61-1), iputils-ping:amd64 (20121221-4ubuntu1.1), libgnutls26:amd64 (2.12.23-12ubuntu2.4), liblocale-gettext-perl:amd64 (1.05-7build3), libdevmapper1.02.1:amd64 (1.02.77-6ubuntu2), libtext-soundex-perl:amd64 (3.4-1build1), libmodule-pluggable-perl:amd64 (5.1-1), keyboard-configuration:amd64 (1.70ubuntu8), kbd:amd64 (1.15.5-1ubuntu1), libbsd0:amd64 (0.6.0-2ubuntu1), libgpg-error0:amd64 (1.12-0.2ubuntu1), ucf:amd64 (3.0027+nmu1), init-system-helpers:amd64 (1.14), netcat-openbsd:amd64 (1.105-7ubuntu1), libexpat1:amd64 (2.1.0-4ubuntu1.1), libtasn1-6:amd64 (3.4-3ubuntu0.3), libarchive-extract-perl:amd64 (0.70-1), net-tools:amd64 (1.60-25ubuntu2.1), libcap2-bin:amd64 (2.24-0ubuntu2), libgcrypt11:amd64 (1.5.3-2ubuntu4.2), rsyslog:amd64 (7.4.4-1ubuntu2.6), ntpdate:amd64 (4.2.6.p5+dfsg-3ubuntu2.14.04.6), cron:amd64 (3.0pl1-124ubuntu2), libffi6:amd64 (3.1~rc1+r3.0.13-12ubuntu0.1)

End-Date: 2016-01-19 12:50:43


Start-Date: 2016-07-29 04:18:00

Commandline: apt-get install -y --force-yes --no-install-recommends software-properties-common curl

Install: libdbus-glib-1-2:amd64 (0.100.2-1, automatic), libsasl2-modules-db:amd64 (2.1.25.dfsg1-17build1, automatic), libgirepository-1.0-1:amd64 (1.40.0-1ubuntu0.2, automatic), libgssapi-krb5-2:amd64 (1.12+dfsg-2ubuntu5.2, automatic), libkrb5-26-heimdal:amd64 (1.6~git20131207+dfsg-1ubuntu1.1, automatic), libroken18-heimdal:amd64 (1.6~git20131207+dfsg-1ubuntu1.1, automatic), libkrb5-3:amd64 (1.12+dfsg-2ubuntu5.2, automatic), libwind0-heimdal:amd64 (1.6~git20131207+dfsg-1ubuntu1.1, automatic), python3-pycurl:amd64 (7.19.3-0ubuntu3, automatic), libhcrypto4-heimdal:amd64 (1.6~git20131207+dfsg-1ubuntu1.1, automatic), python3-software-properties:amd64 (0.92.37.7, automatic), libheimntlm0-heimdal:amd64 (1.6~git20131207+dfsg-1ubuntu1.1, automatic), libglib2.0-0:amd64 (2.40.2-0ubuntu1, automatic), xz-utils:amd64 (5.1.1alpha+20120614-2ubuntu2, automatic), libidn11:amd64 (1.28-1ubuntu2, automatic), curl:amd64 (7.35.0-1ubuntu2.7), librtmp0:amd64 (2.4+20121230.gitdf6c518-1, automatic), libldap-2.4-2:amd64 (2.4.31-1+nmu2ubuntu8.3, automatic), libasn1-8-heimdal:amd64 (1.6~git20131207+dfsg-1ubuntu1.1, automatic), gir1.2-glib-2.0:amd64 (1.40.0-1ubuntu0.2, automatic), python3-apt:amd64 (0.9.3.5ubuntu2, automatic), ca-certificates:amd64 (20160104ubuntu0.14.04.1, automatic), libheimbase1-heimdal:amd64 (1.6~git20131207+dfsg-1ubuntu1.1, automatic), python3-gi:amd64 (3.12.0-1ubuntu1, automatic), libcurl3:amd64 (7.35.0-1ubuntu2.7, automatic), libsasl2-2:amd64 (2.1.25.dfsg1-17build1, automatic), software-properties-common:amd64 (0.92.37.7), openssl:amd64 (1.0.1f-1ubuntu2.19, automatic), libgssapi3-heimdal:amd64 (1.6~git20131207+dfsg-1ubuntu1.1, automatic), python-apt-common:amd64 (0.9.3.5ubuntu2, automatic), libhx509-5-heimdal:amd64 (1.6~git20131207+dfsg-1ubuntu1.1, automatic), libkeyutils1:amd64 (1.5.6-1, automatic), unattended-upgrades:amd64 (0.82.1ubuntu2.4, automatic), iso-codes:amd64 (3.52-1, automatic), python3-dbus:amd64 (1.2.0-2build2, automatic), libkrb5support0:amd64 (1.12+dfsg-2ubuntu5.2, automatic), libk5crypto3:amd64 (1.12+dfsg-2ubuntu5.2, automatic), libcurl3-gnutls:amd64 (7.35.0-1ubuntu2.7, automatic)

End-Date: 2016-07-29 04:18:14


Start-Date: 2016-07-29 04:23:30

Commandline: apt-get install -y --force-yes --no-install-recommends supervisor openssh-server pwgen sudo vim-tiny net-tools lxde x11vnc xvfb gtk2-engines-murrine ttf-ubuntu-font-family libreoffice firefox fonts-wqy-microhei language-pack-zh-hant language-pack-gnome-zh-hant firefox-locale-zh-hant libreoffice-l10n-zh-tw nginx python-pip python-dev build-essential mesa-utils libgl1-mesa-dri gnome-themes-standard gtk2-engines-pixbuf gtk2-engines-murrine pinta arc-theme

Install: lxmenu-data:amd64 (0.1.2-2, automatic), libhunspell-1.3-0:amd64 (1.3.2-6ubuntu2.1, automatic), libreoffice-l10n-zh-tw:amd64 (4.2.8-0ubuntu1), tcl:amd64 (8.6.0+6ubuntu3, automatic), pinta:amd64 (1.3-3ubuntu0.14.04.2), libstartup-notification0:amd64 (0.12-3ubuntu1, automatic), libcdr-0.0-0:amd64 (0.0.15-1ubuntu1, automatic), libstdc++-4.8-dev:amd64 (4.8.4-2ubuntu1~14.04.3, automatic), libedit2:amd64 (3.1-20130712-2, automatic), libisl10:amd64 (0.12.2-1, automatic), python-html5lib-whl:amd64 (0.999-3~ubuntu1, automatic), python-distlib:amd64 (0.1.8-1ubuntu1, automatic), libreoffice-base-core:amd64 (4.2.8-0ubuntu4, automatic), libreoffice:amd64 (4.2.8-0ubuntu4), libtimedate-perl:amd64 (2.3000-1, automatic), fonts-dejavu:amd64 (2.34-1ubuntu1, automatic), libasan0:amd64 (4.8.4-2ubuntu1~14.04.3, automatic), libsystemd-login0:amd64 (204-5ubuntu20.19, automatic), python-html5lib:amd64 (0.999-3~ubuntu1, automatic), laptop-detect:amd64 (0.13.7ubuntu2, automatic), libxcb-dri2-0:amd64 (1.10-2ubuntu1, automatic), libtk8.6:amd64 (8.6.1-3ubuntu2, automatic), libquadmath0:amd64 (4.8.4-2ubuntu1~14.04.3, automatic), liblcms2-2:amd64 (2.5-0ubuntu4.1, automatic), libmpc3:amd64 (1.0.1-1ubuntu1, automatic), libgdiplus:amd64 (2.11+git20131008.9732566-5ubuntu1, automatic), librasqal3:amd64 (0.9.32-1, automatic), libmythes-1.2-0:amd64 (1.2.2-1ubuntu2, automatic), libpangoxft-1.0-0:amd64 (1.36.3-1ubuntu1.1, automatic), libpython2.7-stdlib:amd64 (2.7.6-8ubuntu0.2, automatic), libxfixes3:amd64 (5.0.1-1ubuntu1.1, automatic), libatk1.0-0:amd64 (2.10.0-2ubuntu2, automatic), libxft2:amd64 (2.3.1-2, automatic), lxinput:amd64 (0.3.2-1, automatic), leafpad:amd64 (0.8.18.1-4, automatic), libjpeg-turbo8:amd64 (1.3.0-0ubuntu2, automatic), make:amd64 (3.81-8.2ubuntu3, automatic), libasound2-data:amd64 (1.0.27.2-3ubuntu7, automatic), libmono-sharpzip4.84-cil:amd64 (3.2.8+dfsg-4ubuntu1.1, automatic), libxau6:amd64 (1.0.8-1, automatic), python-minimal:amd64 (2.7.5-5ubuntu3, automatic), x11-xkb-utils:amd64 (7.7+1, automatic), ure:amd64 (4.2.8-0ubuntu4, automatic), libpciaccess0:amd64 (0.13.2-1, automatic), libtcl8.6:amd64 (8.6.1-4ubuntu1, automatic), mesa-utils:amd64 (8.1.0-2), librsvg2-2:amd64 (2.40.2-1, automatic), libreoffice-writer:amd64 (4.2.8-0ubuntu4, automatic), libfm-gtk-data:amd64 (1.2.0-1ubuntu2, automatic), libpangox-1.0-0:amd64 (0.0.2-4ubuntu1, automatic), python-pkg-resources:amd64 (3.3-1ubuntu2, automatic), gconf-service-backend:amd64 (3.2.6-0ubuntu2, automatic), libxaw7:amd64 (1.0.12-1, automatic), libgraphite2-3:amd64 (1.3.6-1ubuntu0.14.04.1, automatic), libxext6:amd64 (1.3.2-1ubuntu0.0.14.04.1, automatic), gconf2-common:amd64 (3.2.6-0ubuntu2, automatic), gtk2-engines-murrine:amd64 (0.98.2-0ubuntu2), mono-gac:amd64 (3.2.8+dfsg-4ubuntu1.1, automatic), openbox:amd64 (3.5.2-6, automatic), dbus:amd64 (1.6.18-0ubuntu4.3, automatic), libice6:amd64 (1.0.8-2, automatic), libimlib2:amd64 (1.4.6-2, automatic), libltdl7:amd64 (2.4.2-1.7ubuntu1, automatic), fonts-dejavu-extra:amd64 (2.34-1ubuntu1, automatic), libx11-xcb1:amd64 (1.6.2-1ubuntu2, automatic), cpp-4.8:amd64 (4.8.4-2ubuntu1~14.04.3, automatic), python-colorama:amd64 (0.2.5-0.1ubuntu2, automatic), python-distlib-whl:amd64 (0.1.8-1ubuntu1, automatic), fonts-wqy-microhei:amd64 (0.2.0-beta-2), libneon27-gnutls:amd64 (0.30.0-1ubuntu1, automatic), libgstreamer-plugins-base1.0-0:amd64 (1.2.4-1~ubuntu2, automatic), libgomp1:amd64 (4.8.4-2ubuntu1~14.04.3, automatic), lxde-core:amd64 (0.5.0-4ubuntu4, automatic), lxrandr:amd64 (0.1.2-3, automatic), lxappearance:amd64 (0.5.5-1, automatic), libxi6:amd64 (1.7.1.901-1ubuntu1.1, automatic), python-urllib3:amd64 (1.7.1-1ubuntu4, automatic), mono-runtime-common:amd64 (3.2.8+dfsg-4ubuntu1.1, automatic), libgtk2.0-cil:amd64 (2.12.10-5, automatic), libreoffice-impress:amd64 (4.2.8-0ubuntu4, automatic), libboost-date-time1.54.0:amd64 (1.54.0-4ubuntu3.1, automatic), libboost-system1.54.0:amd64 (1.54.0-4ubuntu3.1, automatic), libicu52:amd64 (52.1-3ubuntu0.4, automatic), libiw30:amd64 (30~pre9-8ubuntu1, automatic), uno-libs3:amd64 (4.2.8-0ubuntu4, automatic), lxterminal:amd64 (0.1.11-4ubuntu3, automatic), python-pip:amd64 (1.5.4-1ubuntu4), libgif4:amd64 (4.1.6-11, automatic), libreoffice-avmedia-backend-gstreamer:amd64 (4.2.8-0ubuntu4, automatic), libpango-1.0-0:amd64 (1.36.3-1ubuntu1.1, automatic), libdrm-intel1:amd64 (2.4.67-1ubuntu0.14.04.1, automatic), libharfbuzz-icu0:amd64 (0.9.27-1ubuntu1, automatic), libreoffice-base:amd64 (4.2.8-0ubuntu4, automatic), libmspub-0.0-0:amd64 (0.0.6-1ubuntu2, automatic), libxcursor1:amd64 (1.1.14-1, automatic), consolekit:amd64 (0.4.5-3.1ubuntu2, automatic), libpython-dev:amd64 (2.7.5-5ubuntu3, automatic), mono-runtime-sgen:amd64 (3.2.8+dfsg-4ubuntu1.1, automatic), libtsan0:amd64 (4.8.4-2ubuntu1~14.04.3, automatic), libfm-gtk4:amd64 (1.2.0-1ubuntu2, automatic), libcolamd2.8.0:amd64 (4.2.1-3ubuntu1, automatic), libllvm3.4:amd64 (3.4-1ubuntu3, automatic), libvte9:amd64 (0.28.2-5ubuntu1, automatic), libgdk-pixbuf2.0-common:amd64 (2.30.7-0ubuntu1.2, automatic), dpkg-dev:amd64 (1.17.5ubuntu5.7, automatic), libgl1-mesa-dri:amd64 (10.1.3-0ubuntu0.6), libfontconfig1:amd64 (2.11.0-0ubuntu4.1, automatic), lxde-common:amd64 (0.5.0-4ubuntu4, automatic), libsm6:amd64 (1.2.1-2, automatic), libobrender29:amd64 (3.5.2-6, automatic), libexttextcat-2.0-0:amd64 (3.4.3-1ubuntu1, automatic), libmono-system-core4.0-cil:amd64 (3.2.8+dfsg-4ubuntu1.1, automatic), libwpg-0.2-2:amd64 (0.2.2-1ubuntu1, automatic), libcups2:amd64 (1.7.2-0ubuntu1.7, automatic), libreoffice-draw:amd64 (4.2.8-0ubuntu4, automatic), libtiff5:amd64 (4.0.3-7ubuntu0.4, automatic), language-pack-zh-hant-base:amd64 (14.04+20140707, automatic), arc-theme:amd64 (1465131682.3095952), lxsession-data:amd64 (0.4.9.2+git20140410-0ubuntu1.2, automatic), libx11-data:amd64 (1.6.2-1ubuntu2, automatic), libxkbcommon0:amd64 (0.4.1-0ubuntu1, automatic), fonts-opensymbol:amd64 (102.6+LibO4.2.8-0ubuntu4, automatic), liborcus-0.6-0:amd64 (0.5.1-7, automatic), firefox:amd64 (47.0+build3-0ubuntu0.14.04.1), openssh-server:amd64 (6.6p1-2ubuntu2.7), libdrm-radeon1:amd64 (2.4.67-1ubuntu0.14.04.1, automatic), tk:amd64 (8.6.0+6ubuntu3, automatic), libreoffice-core:amd64 (4.2.8-0ubuntu4, automatic), libfreetype6:amd64 (2.5.2-1ubuntu2.5, automatic), libxcb1:amd64 (1.10-2ubuntu1, automatic), python-setuptools:amd64 (3.3-1ubuntu2, automatic), libpolkit-agent-1-0:amd64 (0.105-4ubuntu3.14.04.1, automatic), lp-solve:amd64 (5.5.0.13-7build1, automatic), libexpat1-dev:amd64 (2.1.0-4ubuntu1.3, automatic), libc-dev-bin:amd64 (2.19-0ubuntu6.9, automatic), libxres1:amd64 (1.0.7-1, automatic), libmono-security4.0-cil:amd64 (3.2.8+dfsg-4ubuntu1.1, automatic), libnspr4:amd64 (4.12-0ubuntu0.14.04.1, automatic), libvisio-0.0-0:amd64 (0.0.31-1ubuntu2, automatic), libapparmor1:amd64 (2.8.95~2430-0ubuntu5.3, automatic), libpangocairo-1.0-0:amd64 (1.36.3-1ubuntu1.1, automatic), fontconfig:amd64 (2.11.0-0ubuntu4.1, automatic), libxtst6:amd64 (1.2.2-1, automatic), libmhash2:amd64 (0.9.9.9-4, automatic), python3-pkg-resources:amd64 (3.3-1ubuntu2, automatic), gtk2-engines-pixbuf:amd64 (2.24.23-0ubuntu1.4), libcmis-0.4-4:amd64 (0.4.1-3ubuntu4, automatic), libexif12:amd64 (0.6.21-1ubuntu1, automatic), dconf-service:amd64 (0.20.0-1, automatic), openssh-sftp-server:amd64 (6.6p1-2ubuntu2.7, automatic), python2.7:amd64 (2.7.6-8ubuntu0.2, automatic), lxsession-edit:amd64 (0.4.9.2+git20140410-0ubuntu1.2, automatic), gnome-themes-standard-data:amd64 (3.10.0-1ubuntu2, automatic), libxkbfile1:amd64 (1.0.8-1, automatic), gpicview:amd64 (0.2.4-1, automatic), libglapi-mesa:amd64 (10.1.3-0ubuntu0.6, automatic), libyajl2:amd64 (2.0.4-4, automatic), libmono-corlib4.5-cil:amd64 (3.2.8+dfsg-4ubuntu1.1, automatic), libxt6:amd64 (1.1.4-1, automatic), libgtk2.0-common:amd64 (2.24.23-0ubuntu1.4, automatic), libvpx1:amd64 (1.3.0-2, automatic), libpython3.4:amd64 (3.4.3-1ubuntu1~14.04.3, automatic), libgtk-3-bin:amd64 (3.10.8-0ubuntu1.6~qnap1, automatic), libatk1.0-data:amd64 (2.10.0-2ubuntu2, automatic), libxcb-render0:amd64 (1.10-2ubuntu1, automatic), libxrender1:amd64 (0.9.8-1build0.14.04.1, automatic), python-chardet-whl:amd64 (2.2.1-2~ubuntu1, automatic), fontconfig-config:amd64 (2.11.0-0ubuntu4.1, automatic), patch:amd64 (2.7.1-4ubuntu2.3, automatic), libthai0:amd64 (0.1.20-3, automatic), liblangtag1:amd64 (0.5.1-2, automatic), libharfbuzz0b:amd64 (0.9.27-1ubuntu1, automatic), supervisor:amd64 (3.0b2-1), gconf-service:amd64 (3.2.6-0ubuntu2, automatic), libpixman-1-0:amd64 (0.30.2-2ubuntu1.1, automatic), g++:amd64 (4.8.2-1ubuntu6, automatic), libgd3:amd64 (2.1.0-3ubuntu0.2, automatic), libclucene-core1:amd64 (2.3.3.4-4build1, automatic), pwgen:amd64 (2.06-1ubuntu4), libwnck-common:amd64 (2.30.7-0ubuntu4, automatic), libmono-system-drawing4.0-cil:amd64 (3.2.8+dfsg-4ubuntu1.1, automatic), libwayland-cursor0:amd64 (1.4.0-1ubuntu1, automatic), libatomic1:amd64 (4.8.4-2ubuntu1~14.04.3, automatic), xserver-common:amd64 (1.15.1-0ubuntu2.7, automatic), libcairo-gobject2:amd64 (1.13.0~20140204-0ubuntu1.1, automatic), python-requests-whl:amd64 (2.2.1-1ubuntu0.3, automatic), libnss3-nssdb:amd64 (3.23-0ubuntu0.14.04.1, automatic), libxss1:amd64 (1.2.2-1, automatic), libpangoft2-1.0-0:amd64 (1.36.3-1ubuntu1.1, automatic), lxde:amd64 (0.5.0-4ubuntu4), libmpfr4:amd64 (3.1.2-1, automatic), python-dev:amd64 (2.7.5-5ubuntu3), obconf:amd64 (2.0.4+git20130908-2, automatic), libhyphen0:amd64 (2.8.6-3ubuntu2, automatic), libatk-bridge2.0-0:amd64 (2.10.2-2ubuntu1, automatic), libcairo2:amd64 (1.13.0~20140204-0ubuntu1.1, automatic), libreoffice-report-builder-bin:amd64 (4.2.8-0ubuntu4, automatic), xvfb:amd64 (1.15.1-0ubuntu2.7), mono-runtime:amd64 (3.2.8+dfsg-4ubuntu1.1, automatic), libxcb-glx0:amd64 (1.10-2ubuntu1, automatic), libclucene-contribs1:amd64 (2.3.3.4-4build1, automatic), libxml2:amd64 (2.9.1+dfsg1-3ubuntu4.8, automatic), g++-4.8:amd64 (4.8.4-2ubuntu1~14.04.3, automatic), lxshortcut:amd64 (1.2.0-1ubuntu2, automatic), libmono-addins-gui0.2-cil:amd64 (1.0+git20130406.adcd75b-3, automatic), lxsession-logout:amd64 (0.4.9.2+git20140410-0ubuntu1.2, automatic), libmono-system-xml4.0-cil:amd64 (3.2.8+dfsg-4ubuntu1.1, automatic), libpython2.7-dev:amd64 (2.7.6-8ubuntu0.2, automatic), libavahi-common-data:amd64 (0.6.31-4ubuntu1, automatic), libgl1-mesa-glx:amd64 (10.1.3-0ubuntu0.6, automatic), libxfont1:amd64 (1.4.7-1ubuntu0.2, automatic), libxdmcp6:amd64 (1.1.1-1, automatic), binutils:amd64 (2.24-5ubuntu14.1, automatic), libfm-data:amd64 (1.2.0-1ubuntu2, automatic), nginx-core:amd64 (1.4.6-1ubuntu3.5, automatic), libwps-0.2-2:amd64 (0.2.9-2ubuntu1, automatic), libmono-corlib4.0-cil:amd64 (3.2.8+dfsg-4ubuntu1.1, automatic), libwpd-0.9-9:amd64 (0.9.9-1, automatic), firefox-locale-zh-hant:amd64 (47.0+build3-0ubuntu0.14.04.1), libavahi-client3:amd64 (0.6.31-4ubuntu1, automatic), gcc:amd64 (4.8.2-1ubuntu6, automatic), libid3tag0:amd64 (0.15.1b-10ubuntu1, automatic), libxcb-sync1:amd64 (1.10-2ubuntu1, automatic), libgmp10:amd64 (5.1.3+dfsg-1ubuntu1, automatic), openssh-client:amd64 (6.6p1-2ubuntu2.7, automatic), fonts-sil-gentium-basic:amd64 (1.1-7, automatic), libthai-data:amd64 (0.1.20-3, automatic), python3-uno:amd64 (4.2.8-0ubuntu4, automatic), libgcc-4.8-dev:amd64 (4.8.4-2ubuntu1~14.04.3, automatic), libpython2.7:amd64 (2.7.6-8ubuntu0.2, automatic), python-setuptools-whl:amd64 (3.3-1ubuntu2, automatic), libreoffice-common:amd64 (4.2.8-0ubuntu4, automatic), libgtk-3-0:amd64 (3.10.8-0ubuntu1.6~qnap1, automatic), python-six:amd64 (1.5.2-1ubuntu1, automatic), librsvg2-common:amd64 (2.40.2-1, automatic), libdpkg-perl:amd64 (1.17.5ubuntu5.7, automatic), cpp:amd64 (4.8.2-1ubuntu6, automatic), liborc-0.4-0:amd64 (0.4.18-1ubuntu1, automatic), libcroco3:amd64 (0.6.8-2ubuntu1, automatic), gcc-4.8:amd64 (4.8.4-2ubuntu1~14.04.3, automatic), libjasper1:amd64 (1.900.1-14ubuntu3.3, automatic), libgtk2.0-0:amd64 (2.24.23-0ubuntu1.4, automatic), python-six-whl:amd64 (1.5.2-1ubuntu1, automatic), libasound2:amd64 (1.0.27.2-3ubuntu7, automatic), libglib2.0-cil:amd64 (2.12.10-5, automatic), libcolord1:amd64 (1.0.6-1, automatic), xarchiver:amd64 (0.5.2+20130119+dfsg-5, automatic), libnss3:amd64 (3.23-0ubuntu0.14.04.1, automatic), libdrm-nouveau2:amd64 (2.4.67-1ubuntu0.14.04.1, automatic), libatspi2.0-0:amd64 (2.10.2.is.2.10.1-0ubuntu1, automatic), libpango1.0-0:amd64 (1.36.3-1ubuntu1.1, automatic), libdconf1:amd64 (0.20.0-1, automatic), libcloog-isl4:amd64 (0.18.2-1, automatic), libxcb-util0:amd64 (0.3.8-2ubuntu1, automatic), ttf-ubuntu-font-family:amd64 (0.80-0ubuntu6), libxcb-shm0:amd64 (1.10-2ubuntu1, automatic), python:amd64 (2.7.5-5ubuntu3, automatic), libwayland-client0:amd64 (1.4.0-1ubuntu1, automatic), mono-4.0-gac:amd64 (3.2.8+dfsg-4ubuntu1.1, automatic), lxde-icon-theme:amd64 (0.5.0-1, automatic), libavahi-common3:amd64 (0.6.31-4ubuntu1, automatic), libvte-common:amd64 (0.28.2-5ubuntu1, automatic), libwnck22:amd64 (2.30.7-0ubuntu4, automatic), libxmu6:amd64 (1.1.1-1, automatic), dconf-gsettings-backend:amd64 (0.20.0-1, automatic), libreoffice-java-common:amd64 (4.2.8-0ubuntu4, automatic), libmenu-cache3:amd64 (0.5.1-1ubuntu1, automatic), build-essential:amd64 (11.6ubuntu6), python2.7-dev:amd64 (2.7.6-8ubuntu0.2, automatic), python-chardet:amd64 (2.0.1-2build2, automatic), libpython-stdlib:amd64 (2.7.5-5ubuntu3, automatic), language-pack-gnome-zh-hant-base:amd64 (14.04+20140707, automatic), libgconf-2-4:amd64 (3.2.6-0ubuntu2, automatic), x11vnc-data:amd64 (0.9.14-1.1ubuntu1, automatic), tk8.6:amd64 (8.6.1-3ubuntu2, automatic), libxslt1.1:amd64 (1.1.28-2build1, automatic), libgtk-3-common:amd64 (3.10.8-0ubuntu1.6~qnap1, automatic), tcl8.6:amd64 (8.6.1-4ubuntu1, automatic), libmenu-cache-bin:amd64 (0.5.1-1ubuntu1, automatic), libgstreamer1.0-0:amd64 (1.2.4-0ubuntu1, automatic), libmono-system-security4.0-cil:amd64 (3.2.8+dfsg-4ubuntu1.1, automatic), python-requests:amd64 (2.2.1-1ubuntu0.3, automatic), gnome-icon-theme:amd64 (3.10.0-0ubuntu2, automatic), libexttextcat-data:amd64 (3.4.3-1ubuntu1, automatic), python2.7-minimal:amd64 (2.7.6-8ubuntu0.2, automatic), cli-common:amd64 (0.9, automatic), libmono-cairo4.0-cil:amd64 (3.2.8+dfsg-4ubuntu1.1, automatic), nginx-common:amd64 (1.4.6-1ubuntu3.5, automatic), libxinerama1:amd64 (1.1.3-1, automatic), nginx:amd64 (1.4.6-1ubuntu3.5), python-urllib3-whl:amd64 (1.7.1-1ubuntu4, automatic), libxmuu1:amd64 (1.1.1-1, automatic), libpolkit-gobject-1-0:amd64 (0.105-4ubuntu3.14.04.1, automatic), pcmanfm:amd64 (1.2.0-1, automatic), hicolor-icon-theme:amd64 (0.13-1, automatic), libgdk-pixbuf2.0-0:amd64 (2.30.7-0ubuntu1.2, automatic), libraptor2-0:amd64 (2.0.13-1, automatic), libxcomposite1:amd64 (0.4.4-1, automatic), python-meld3:amd64 (0.6.10-1, automatic), libreoffice-style-galaxy:amd64 (4.2.8-0ubuntu4, automatic), libfm4:amd64 (1.2.0-1ubuntu2, automatic), libxdamage1:amd64 (1.1.4-1ubuntu1, automatic), libxxf86vm1:amd64 (1.1.3-1, automatic), lxsession:amd64 (0.4.9.2+git20140410-0ubuntu1.2, automatic), libjbig0:amd64 (2.0-2ubuntu4.1, automatic), libfontenc1:amd64 (1.1.2-1, automatic), libelf1:amd64 (0.158-0ubuntu5.2, automatic), libxcb-dri3-0:amd64 (1.10-2ubuntu1, automatic), lxpanel:amd64 (0.6.1-0ubuntu3, automatic), language-pack-zh-hant:amd64 (14.04+20140707), libxcb-present0:amd64 (1.10-2ubuntu1, automatic), x11-common:amd64 (7.7+1ubuntu8.1, automatic), libdatrie1:amd64 (0.2.8-1, automatic), linux-libc-dev:amd64 (3.13.0-92.139, automatic), language-pack-gnome-zh-hant:amd64 (14.04+20140707), libck-connector0:amd64 (0.4.5-3.1ubuntu2, automatic), librdf0:amd64 (1.0.17-1, automatic), libmono-system4.0-cil:amd64 (3.2.8+dfsg-4ubuntu1.1, automatic), libwrap0:amd64 (7.6.q-25, automatic), libgeoip1:amd64 (1.6.0-1, automatic), x11vnc:amd64 (0.9.14-1.1ubuntu1), libmono-system-configuration4.0-cil:amd64 (3.2.8+dfsg-4ubuntu1.1, automatic), xauth:amd64 (1.0.7-1ubuntu1, automatic), humanity-icon-theme:amd64 (0.6.5, automatic), gnome-themes-standard:amd64 (3.10.0-1ubuntu2), fonts-dejavu-core:amd64 (2.34-1ubuntu1, automatic), libobt2:amd64 (3.5.2-6, automatic), libx11-6:amd64 (1.6.2-1ubuntu2, automatic), libreoffice-base-drivers:amd64 (4.2.8-0ubuntu4, automatic), libitm1:amd64 (4.8.4-2ubuntu1~14.04.3, automatic), libxrandr2:amd64 (1.5.0-1~trusty1, automatic), libglu1-mesa:amd64 (9.0.0-2, automatic), libpython2.7-minimal:amd64 (2.7.6-8ubuntu0.2, automatic), libmono-addins0.2-cil:amd64 (1.0+git20130406.adcd75b-3, automatic), libreoffice-math:amd64 (4.2.8-0ubuntu4, automatic), libc6-dev:amd64 (2.19-0ubuntu6.9, automatic), dmidecode:amd64 (2.12-2, automatic), libxpm4:amd64 (3.5.10-1, automatic), libreoffice-calc:amd64 (4.2.8-0ubuntu4, automatic), liblangtag-common:amd64 (0.5.1-2, automatic), libxshmfence1:amd64 (1.1-2, automatic), shared-mime-info:amd64 (1.2-0ubuntu3, automatic), python-colorama-whl:amd64 (0.2.5-0.1ubuntu2, automatic), python-pip-whl:amd64 (1.5.4-1ubuntu4, automatic), libjpeg8:amd64 (8c-2ubuntu8, automatic), libmono-posix4.0-cil:amd64 (3.2.8+dfsg-4ubuntu1.1, automatic)

Upgrade: gcc-4.8-base:amd64 (4.8.4-2ubuntu1~14.04, 4.8.4-2ubuntu1~14.04.3), vim-common:amd64 (7.4.052-1ubuntu3, 7.4.273-2ubuntu2), libc6:amd64 (2.19-0ubuntu6.6, 2.19-0ubuntu6.9), vim-tiny:amd64 (7.4.052-1ubuntu3, 7.4.273-2ubuntu2), libexpat1:amd64 (2.1.0-4ubuntu1.1, 2.1.0-4ubuntu1.3), libstdc++6:amd64 (4.8.4-2ubuntu1~14.04, 4.8.4-2ubuntu1~14.04.3)

End-Date: 2016-07-29 04:25:50


Start-Date: 2016-12-18 01:52:52

Commandline: apt-get install vim

Install: vim:amd64 (7.4.273-2ubuntu2), vim-runtime:amd64 (7.4.273-2ubuntu2, automatic), libgpm2:amd64 (1.20.4-6.1, automatic)

End-Date: 2016-12-18 01:52:53


Start-Date: 2016-12-18 01:54:52

Commandline: apt-get install google-chrome-stable

Install: x11-xserver-utils:amd64 (7.7+2ubuntu1, automatic), libappindicator1:amd64 (12.10.1+13.10.20130920-0ubuntu4.1, automatic), libindicator3-7:amd64 (12.10.2+14.04.20141007.1-0ubuntu1, automatic), x11-utils:amd64 (7.7+1, automatic), google-chrome-stable:amd64 (55.0.2883.87-1), libindicator7:amd64 (12.10.2+14.04.20141007.1-0ubuntu1, automatic), libdbusmenu-gtk4:amd64 (12.10.3+14.04.20140612-0ubuntu1, automatic), fonts-liberation:amd64 (1.07.3-3, automatic), xdg-utils:amd64 (1.1.0~rc1-2ubuntu7.1, automatic), libfile-mimeinfo-perl:amd64 (0.22-1, automatic), libdbusmenu-gtk3-4:amd64 (12.10.3+14.04.20140612-0ubuntu1, automatic), libxv1:amd64 (1.0.10-1, automatic), libfile-desktopentry-perl:amd64 (0.07-1, automatic), libdbusmenu-glib4:amd64 (12.10.3+14.04.20140612-0ubuntu1, automatic), indicator-application:amd64 (12.10.1+14.04.20140407-0ubuntu1, automatic), libappindicator3-1:amd64 (12.10.1+13.10.20130920-0ubuntu4.1, automatic), wget:amd64 (1.15-1ubuntu1.14.04.2, automatic), libxcb-shape0:amd64 (1.10-2ubuntu1, automatic), libfile-basedir-perl:amd64 (0.03-1fakesync1, automatic), libxxf86dga1:amd64 (1.1.4-1, automatic)

End-Date: 2016-12-18 01:55:01


Start-Date: 2016-12-18 03:09:44

Commandline: apt-get install ibus-mozc

Install: zenity:amd64 (3.8.0-1ubuntu1, automatic), gir1.2-atk-1.0:amd64 (2.10.0-2ubuntu2, automatic), gettext-base:amd64 (0.18.3.1-1ubuntu3, automatic), libjack-jackd2-0:amd64 (1.9.9.5+20130622git7de15e7a-1ubuntu1, automatic), libgeoclue0:amd64 (0.12.99-3ubuntu1, automatic), libqt4-xml:amd64 (4.8.5+git192-g085f851+dfsg-2ubuntu4.1, automatic), libqt4-network:amd64 (4.8.5+git192-g085f851+dfsg-2ubuntu4.1, automatic), libvorbisfile3:amd64 (1.3.2-1.3ubuntu1, automatic), glib-networking-common:amd64 (2.40.0-1ubuntu0.1, automatic), libqt4-sql-mysql:amd64 (4.8.5+git192-g085f851+dfsg-2ubuntu4.1, automatic), libibus-1.0-5:amd64 (1.5.5-1ubuntu3.2, automatic), aspell:amd64 (0.60.7~20110707-1ubuntu1, automatic), libqt4-sql:amd64 (4.8.5+git192-g085f851+dfsg-2ubuntu4.1, automatic), mozc-server:amd64 (1.13.1651.102-2, automatic), im-config:amd64 (0.24-1ubuntu4.2, automatic), libaspell15:amd64 (0.60.7~20110707-1ubuntu1, automatic), libsoup2.4-1:amd64 (2.44.2-1ubuntu2.1, automatic), libqtcore4:amd64 (4.8.5+git192-g085f851+dfsg-2ubuntu4.1, automatic), gstreamer1.0-plugins-base:amd64 (1.2.4-1~ubuntu2, automatic), python-notify:amd64 (0.1.1-3ubuntu2, automatic), libcanberra0:amd64 (0.30-0ubuntu3, automatic), libqt4-xmlpatterns:amd64 (4.8.5+git192-g085f851+dfsg-2ubuntu4.1, automatic), gir1.2-ibus-1.0:amd64 (1.5.5-1ubuntu3.2, automatic), libjavascriptcoregtk-3.0-0:amd64 (2.4.10-0ubuntu0.14.04.1, automatic), gir1.2-pango-1.0:amd64 (1.36.3-1ubuntu1.1, automatic), libwebp5:amd64 (0.4.0-4, automatic), gir1.2-gtk-3.0:amd64 (3.10.8-0ubuntu1.6~qnap1, automatic), gstreamer1.0-x:amd64 (1.2.4-1~ubuntu2, automatic), mozc-data:amd64 (1.13.1651.102-2, automatic), libcdparanoia0:amd64 (3.10.2+debian-11, automatic), tegaki-zinnia-japanese:amd64 (0.3-1, automatic), libtag1c2a:amd64 (1.9.1-2, automatic), libqt4-script:amd64 (4.8.5+git192-g085f851+dfsg-2ubuntu4.1, automatic), libvisual-0.4-plugins:amd64 (0.4.0.dfsg.1-7build1, automatic), notification-daemon:amd64 (0.7.6-1, automatic), gir1.2-gdkpixbuf-2.0:amd64 (2.30.7-0ubuntu1.6, automatic), libprotobuf8:amd64 (2.5.0-9ubuntu1, automatic), libdv4:amd64 (1.0.0-6, automatic), libenchant1c2a:amd64 (1.6.0-10ubuntu1, automatic), libvorbis0a:amd64 (1.3.2-1.3ubuntu1, automatic), libcanberra-gtk3-module:amd64 (0.30-0ubuntu3, automatic), libproxy1:amd64 (0.4.11-0ubuntu4, automatic), libaudio2:amd64 (1.9.4-1, automatic), libraw1394-11:amd64 (2.1.0-1ubuntu1, automatic), mozc-utils-gui:amd64 (1.13.1651.102-2, automatic), ibus-mozc:amd64 (1.13.1651.102-2), libflac8:amd64 (1.3.0-2ubuntu0.14.04.1, automatic), python-gi:amd64 (3.12.0-1ubuntu1, automatic), libsecret-common:amd64 (0.16-0ubuntu1, automatic), python-cairo:amd64 (1.8.8-1ubuntu5, automatic), ibus-gtk:amd64 (1.5.5-1ubuntu3.2, automatic), libv4lconvert0:amd64 (1.0.1-1, automatic), libwavpack1:amd64 (4.70.0-1, automatic), gir1.2-freedesktop:amd64 (1.40.0-1ubuntu0.2, automatic), libv4l-0:amd64 (1.0.1-1, automatic), ibus:amd64 (1.5.5-1ubuntu3.2, automatic), qtcore4-l10n:amd64 (4.8.5+git192-g085f851+dfsg-2ubuntu4.1, automatic), libqtdbus4:amd64 (4.8.5+git192-g085f851+dfsg-2ubuntu4.1, automatic), dictionaries-common:amd64 (1.20.5, automatic), libwebkitgtk-3.0-0:amd64 (2.4.10-0ubuntu0.14.04.1, automatic), dialog:amd64 (1.2-20130928-1, automatic), libaa1:amd64 (1.4p5-41, automatic), libtdb1:amd64 (1.3.8-0ubuntu0.14.04.1, automatic), libcanberra-gtk3-0:amd64 (0.30-0ubuntu3, automatic), mysql-common:amd64 (5.5.53-0ubuntu0.14.04.1, automatic), libvisual-0.4-0:amd64 (0.4.0-5, automatic), libtag1-vanilla:amd64 (1.9.1-2, automatic), libmysqlclient18:amd64 (5.5.53-0ubuntu0.14.04.1, automatic), libnotify4:amd64 (0.7.6-1ubuntu3, automatic), libogg0:amd64 (1.3.1-1ubuntu1, automatic), python-gobject-2:amd64 (2.28.6-12build1, automatic), libiec61883-0:amd64 (1.2.0-0.1ubuntu3, automatic), dconf-cli:amd64 (0.20.0-1, automatic), libgstreamer-plugins-good1.0-0:amd64 (1.2.4-1~ubuntu1.3, automatic), libspeex1:amd64 (1.2~rc1.1-1ubuntu1, automatic), gstreamer1.0-plugins-good:amd64 (1.2.4-1~ubuntu1.3, automatic), libavc1394-0:amd64 (0.5.4-2, automatic), libwebkitgtk-3.0-common:amd64 (2.4.10-0ubuntu0.14.04.1, automatic), libasprintf0c2:amd64 (0.18.3.1-1ubuntu3, automatic), libxcb-xfixes0:amd64 (1.10-2ubuntu1, automatic), enchant:amd64 (1.6.0-10ubuntu1, automatic), libsecret-1-0:amd64 (0.16-0ubuntu1, automatic), libcaca0:amd64 (0.99.beta18-1ubuntu5, automatic), python-gtk2:amd64 (2.24.0-3ubuntu3, automatic), libzinnia0:amd64 (0.06-2, automatic), aspell-en:amd64 (7.1-0-1, automatic), ibus-gtk3:amd64 (1.5.5-1ubuntu3.2, automatic), gsettings-desktop-schemas:amd64 (3.10.1-0ubuntu1, automatic), zenity-common:amd64 (3.8.0-1ubuntu1, automatic), glib-networking-services:amd64 (2.40.0-1ubuntu0.1, automatic), libtheora0:amd64 (1.1.1+dfsg.1-3.2, automatic), libqtgui4:amd64 (4.8.5+git192-g085f851+dfsg-2ubuntu4.1, automatic), sound-theme-freedesktop:amd64 (0.8-1, automatic), glib-networking:amd64 (2.40.0-1ubuntu0.1, automatic), libvorbisenc2:amd64 (1.3.2-1.3ubuntu1, automatic), libqt4-declarative:amd64 (4.8.5+git192-g085f851+dfsg-2ubuntu4.1, automatic), libshout3:amd64 (2.3.1-3, automatic), libsamplerate0:amd64 (0.1.8-7, automatic)

End-Date: 2016-12-18 03:09:59


Start-Date: 2016-12-18 03:41:39

Commandline: apt-get install fcitx fcitx-pinyin fcitx-sunpinyin fcitx-googlepinyin fcitx-anthy fcitx-mozc

Install: fcitx:amd64 (4.2.8.3-3), libsunpinyin3:amd64 (2.0.3+git20130507-1ubuntu1, automatic), qtchooser:amd64 (39-g4717841-3, automatic), anthy-common:amd64 (9100h-23ubuntu2, automatic), fcitx-frontend-qt4:amd64 (4.2.8.3-3, automatic), fcitx-frontend-all:amd64 (4.2.8.3-3, automatic), fcitx-anthy:amd64 (0.2.0-2), qdbus:amd64 (4.8.5+git192-g085f851+dfsg-2ubuntu4.1, automatic), libgettextpo0:amd64 (0.18.3.1-1ubuntu3, automatic), fcitx-libs-gclient:amd64 (4.2.8.3-3, automatic), fcitx-data:amd64 (4.2.8.3-3, automatic), libqt4-dbus:amd64 (4.8.5+git192-g085f851+dfsg-2ubuntu4.1, automatic), fcitx-config-common:amd64 (0.4.7-1, automatic), fcitx-modules:amd64 (4.2.8.3-3, automatic), gnome-icon-theme-symbolic:amd64 (3.10.1-1ubuntu1, automatic), fcitx-ui-classic:amd64 (4.2.8.3-3, automatic), fcitx-libs:amd64 (4.2.8.3-3, automatic), fcitx-libs-qt:amd64 (4.2.8.3-3, automatic), anthy:amd64 (9100h-23ubuntu2, automatic), fcitx-frontend-gtk2:amd64 (4.2.8.3-3, automatic), fcitx-frontend-gtk3:amd64 (4.2.8.3-3, automatic), fcitx-mozc:amd64 (1.13.1651.102-2), libgooglepinyin0:amd64 (0.1.2-1, automatic), fcitx-module-kimpanel:amd64 (4.2.8.3-3, automatic), fcitx-bin:amd64 (4.2.8.3-3, automatic), fcitx-module-dbus:amd64 (4.2.8.3-3, automatic), libunistring0:amd64 (0.9.3-5ubuntu3, automatic), fcitx-sunpinyin:amd64 (0.4.1-1), fcitx-module-lua:amd64 (4.2.8.3-3, automatic), libanthy0:amd64 (9100h-23ubuntu2, automatic), liblua5.2-0:amd64 (5.2.3-1, automatic), fcitx-config-gtk:amd64 (0.4.7-1, automatic), sunpinyin-data:amd64 (0.1.22+20131212-0ubuntu0.14.04.1, automatic), fcitx-googlepinyin:amd64 (0.1.6-1), fcitx-pinyin:amd64 (4.2.8.3-3), fcitx-module-x11:amd64 (4.2.8.3-3, automatic)

End-Date: 2016-12-18 03:41:52


Start-Date: 2016-12-18 04:25:09

Commandline: apt-get install ibus-gtk ibus-gtk3 ibus-qt4

Install: libibus-qt1:amd64 (1.3.2-2, automatic), ibus-qt4:amd64 (1.3.2-2)

End-Date: 2016-12-18 04:25:11


Start-Date: 2016-12-18 04:39:17

Commandline: apt-get install language-pack-ja language-pack-gnome-ja language-pack-ja-base language-pack-gnome-ja-base

Install: language-pack-ja:amd64 (14.04+20160720), language-pack-ja-base:amd64 (14.04+20160720), language-pack-gnome-ja-base:amd64 (14.04+20160720), language-pack-gnome-ja:amd64 (14.04+20160720)

End-Date: 2016-12-18 04:39:19


Start-Date: 2016-12-18 04:53:42

Commandline: apt-get install scim-anthy

Install: scim-anthy:amd64 (1.2.7-6), scim-modules-socket:amd64 (1.4.14-6, automatic), scim-im-agent:amd64 (1.4.14-6, automatic), libscim8c2a:amd64 (1.4.14-6, automatic), kasumi:amd64 (2.5-5, automatic), scim-gtk-immodule:amd64 (1.4.14-6, automatic), scim:amd64 (1.4.14-6, automatic)

End-Date: 2016-12-18 04:53:43


Start-Date: 2016-12-18 04:54:46

Commandline: apt-get install ibus-anthy

Install: ibus-anthy:amd64 (1.5.4-2)

End-Date: 2016-12-18 04:54:47


Start-Date: 2016-12-18 05:03:53

Commandline: apt-get upgrade

Upgrade: libpam-runtime:amd64 (1.1.8-1ubuntu2, 1.1.8-1ubuntu2.2), initscripts:amd64 (2.88dsf-41ubuntu6.2, 2.88dsf-41ubuntu6.3), apt:amd64 (1.0.1ubuntu2.10, 1.0.1ubuntu2.17), initramfs-tools-bin:amd64 (0.103ubuntu4.2, 0.103ubuntu4.5), libsystemd-login0:amd64 (204-5ubuntu20.19, 204-5ubuntu20.20), libgnutls-openssl27:amd64 (2.12.23-12ubuntu2.4, 2.12.23-12ubuntu2.5), libpython2.7-stdlib:amd64 (2.7.6-8ubuntu0.2, 2.7.6-8ubuntu0.3), multiarch-support:amd64 (2.19-0ubuntu6.6, 2.19-0ubuntu6.9), perl:amd64 (5.18.2-2ubuntu1, 5.18.2-2ubuntu1.1), libssl1.0.0:amd64 (1.0.1f-1ubuntu2.16, 1.0.1f-1ubuntu2.21), perl-base:amd64 (5.18.2-2ubuntu1, 5.18.2-2ubuntu1.1), isc-dhcp-common:amd64 (4.2.4-7ubuntu12.4, 4.2.4-7ubuntu12.8), libpam0g:amd64 (1.1.8-1ubuntu2, 1.1.8-1ubuntu2.2), dbus:amd64 (1.6.18-0ubuntu4.3, 1.6.18-0ubuntu4.4), libimlib2:amd64 (1.4.6-2, 1.4.6-2ubuntu0.1), dpkg:amd64 (1.17.5ubuntu5.5, 1.17.5ubuntu5.7), python3.4:amd64 (3.4.3-1ubuntu1~14.04.3, 3.4.3-1ubuntu1~14.04.5), libharfbuzz-icu0:amd64 (0.9.27-1ubuntu1, 0.9.27-1ubuntu1.1), coreutils:amd64 (8.21-1ubuntu5.3, 8.21-1ubuntu5.4), libgdk-pixbuf2.0-common:amd64 (2.30.7-0ubuntu1.2, 2.30.7-0ubuntu1.6), apt-utils:amd64 (1.0.1ubuntu2.10, 1.0.1ubuntu2.17), cpio:amd64 (2.11+dfsg-1ubuntu1.1, 2.11+dfsg-1ubuntu1.2), libfontconfig1:amd64 (2.11.0-0ubuntu4.1, 2.11.0-0ubuntu4.2), language-pack-zh-hant-base:amd64 (14.04+20140707, 14.04+20160720), sudo:amd64 (1.8.9p5-1ubuntu1.2, 1.8.9p5-1ubuntu1.3), arc-theme:amd64 (1465131682.3095952, 1480088096.9047b20), firefox:amd64 (47.0+build3-0ubuntu0.14.04.1, 50.1.0+build2-0ubuntu0.14.04.1), openssh-server:amd64 (6.6p1-2ubuntu2.7, 6.6p1-2ubuntu2.8), mount:amd64 (2.20.1-5.1ubuntu20.7, 2.20.1-5.1ubuntu20.9), python3.4-minimal:amd64 (3.4.3-1ubuntu1~14.04.3, 3.4.3-1ubuntu1~14.04.5), libpython3.4-stdlib:amd64 (3.4.3-1ubuntu1~14.04.3, 3.4.3-1ubuntu1~14.04.5), fontconfig:amd64 (2.11.0-0ubuntu4.1, 2.11.0-0ubuntu4.2), libc-bin:amd64 (2.19-0ubuntu6.6, 2.19-0ubuntu6.9), openssh-sftp-server:amd64 (6.6p1-2ubuntu2.7, 6.6p1-2ubuntu2.8), python2.7:amd64 (2.7.6-8ubuntu0.2, 2.7.6-8ubuntu0.3), libidn11:amd64 (1.28-1ubuntu2, 1.28-1ubuntu2.1), libapt-inst1.5:amd64 (1.0.1ubuntu2.10, 1.0.1ubuntu2.17), libuuid1:amd64 (2.20.1-5.1ubuntu20.7, 2.20.1-5.1ubuntu20.9), libmount1:amd64 (2.20.1-5.1ubuntu20.7, 2.20.1-5.1ubuntu20.9), libpython3.4:amd64 (3.4.3-1ubuntu1~14.04.3, 3.4.3-1ubuntu1~14.04.5), libdbus-1-3:amd64 (1.6.18-0ubuntu4.3, 1.6.18-0ubuntu4.4), udev:amd64 (204-5ubuntu20.15, 204-5ubuntu20.20), fontconfig-config:amd64 (2.11.0-0ubuntu4.1, 2.11.0-0ubuntu4.2), base-files:amd64 (7.2ubuntu5.3, 7.2ubuntu5.5), klibc-utils:amd64 (2.0.3-0ubuntu1, 2.0.3-0ubuntu1.14.04.2), curl:amd64 (7.35.0-1ubuntu2.7, 7.35.0-1ubuntu2.10), ifupdown:amd64 (0.7.47.2ubuntu4.1, 0.7.47.2ubuntu4.4), libharfbuzz0b:amd64 (0.9.27-1ubuntu1, 0.9.27-1ubuntu1.1), gnupg:amd64 (1.4.16-1ubuntu2.3, 1.4.16-1ubuntu2.4), libgd3:amd64 (2.1.0-3ubuntu0.2, 2.1.0-3ubuntu0.5), initramfs-tools:amd64 (0.103ubuntu4.2, 0.103ubuntu4.5), libpam-modules:amd64 (1.1.8-1ubuntu2, 1.1.8-1ubuntu2.2), libpython3.4-minimal:amd64 (3.4.3-1ubuntu1~14.04.3, 3.4.3-1ubuntu1~14.04.5), lsb-base:amd64 (4.1+Debian11ubuntu6, 4.1+Debian11ubuntu6.2), libudev1:amd64 (204-5ubuntu20.15, 204-5ubuntu20.20), libpython2.7-dev:amd64 (2.7.6-8ubuntu0.2, 2.7.6-8ubuntu0.3), libavahi-common-data:amd64 (0.6.31-4ubuntu1, 0.6.31-4ubuntu1.1), nginx-core:amd64 (1.4.6-1ubuntu3.5, 1.4.6-1ubuntu3.7), lsb-release:amd64 (4.1+Debian11ubuntu6, 4.1+Debian11ubuntu6.2), firefox-locale-zh-hant:amd64 (47.0+build3-0ubuntu0.14.04.1, 50.1.0+build2-0ubuntu0.14.04.1), bsdutils:amd64 (2.20.1-5.1ubuntu20.7, 2.20.1-5.1ubuntu20.9), libavahi-client3:amd64 (0.6.31-4ubuntu1, 0.6.31-4ubuntu1.1), perl-modules:amd64 (5.18.2-2ubuntu1, 5.18.2-2ubuntu1.1), openssh-client:amd64 (6.6p1-2ubuntu2.7, 6.6p1-2ubuntu2.8), libapt-pkg4.12:amd64 (1.0.1ubuntu2.10, 1.0.1ubuntu2.17), libpython2.7:amd64 (2.7.6-8ubuntu0.2, 2.7.6-8ubuntu0.3), isc-dhcp-client:amd64 (4.2.4-7ubuntu12.4, 4.2.4-7ubuntu12.8), sysv-rc:amd64 (2.88dsf-41ubuntu6.2, 2.88dsf-41ubuntu6.3), libgnutls26:amd64 (2.12.23-12ubuntu2.4, 2.12.23-12ubuntu2.5), libavahi-common3:amd64 (0.6.31-4ubuntu1, 0.6.31-4ubuntu1.1), python2.7-dev:amd64 (2.7.6-8ubuntu0.2, 2.7.6-8ubuntu0.3), libcurl3:amd64 (7.35.0-1ubuntu2.7, 7.35.0-1ubuntu2.10), language-pack-gnome-zh-hant-base:amd64 (14.04+20140707, 14.04+20160720), passwd:amd64 (4.1.5.1-1ubuntu9.1, 4.1.5.1-1ubuntu9.2), gpgv:amd64 (1.4.16-1ubuntu2.3, 1.4.16-1ubuntu2.4), libklibc:amd64 (2.0.3-0ubuntu1, 2.0.3-0ubuntu1.14.04.2), libgstreamer1.0-0:amd64 (1.2.4-0ubuntu1, 1.2.4-0ubuntu1.1), python2.7-minimal:amd64 (2.7.6-8ubuntu0.2, 2.7.6-8ubuntu0.3), libpam-modules-bin:amd64 (1.1.8-1ubuntu2, 1.1.8-1ubuntu2.2), nginx-common:amd64 (1.4.6-1ubuntu3.5, 1.4.6-1ubuntu3.7), sysvinit-utils:amd64 (2.88dsf-41ubuntu6.2, 2.88dsf-41ubuntu6.3), nginx:amd64 (1.4.6-1ubuntu3.5, 1.4.6-1ubuntu3.7), libblkid1:amd64 (2.20.1-5.1ubuntu20.7, 2.20.1-5.1ubuntu20.9), login:amd64 (4.1.5.1-1ubuntu9.1, 4.1.5.1-1ubuntu9.2), init-system-helpers:amd64 (1.14, 1.14ubuntu1), libgdk-pixbuf2.0-0:amd64 (2.30.7-0ubuntu1.2, 2.30.7-0ubuntu1.6), tzdata:amd64 (2015g-0ubuntu0.14.04, 2016j-0ubuntu0.14.04), openssl:amd64 (1.0.1f-1ubuntu2.19, 1.0.1f-1ubuntu2.21), language-pack-zh-hant:amd64 (14.04+20140707, 14.04+20160720), linux-libc-dev:amd64 (3.13.0-92.139, 3.13.0-105.152), util-linux:amd64 (2.20.1-5.1ubuntu20.7, 2.20.1-5.1ubuntu20.9), language-pack-gnome-zh-hant:amd64 (14.04+20140707, 14.04+20160720), libtasn1-6:amd64 (3.4-3ubuntu0.3, 3.4-3ubuntu0.4), libpcre3:amd64 (8.31-2ubuntu2.1, 8.31-2ubuntu2.3), libdrm2:amd64 (2.4.60-2~ubuntu14.04.1, 2.4.67-1ubuntu0.14.04.1), libpython2.7-minimal:amd64 (2.7.6-8ubuntu0.2, 2.7.6-8ubuntu0.3), libgcrypt11:amd64 (1.5.3-2ubuntu4.2, 1.5.3-2ubuntu4.4), libcurl3-gnutls:amd64 (7.35.0-1ubuntu2.7, 7.35.0-1ubuntu2.10), tar:amd64 (1.27.1-1, 1.27.1-1ubuntu0.1), ntpdate:amd64 (4.2.6.p5+dfsg-3ubuntu2.14.04.6, 4.2.6.p5+dfsg-3ubuntu2.14.04.10)

End-Date: 2016-12-18 05:04:48


Start-Date: 2016-12-18 05:06:12

Commandline: apt-get install gnome-tweak-tool

Install: pciutils:amd64 (3.2.1-1ubuntu5.1, automatic), gir1.2-gnomedesktop-3.0:amd64 (3.8.4-0ubuntu3.2, automatic), libgnome-desktop-3-7:amd64 (3.8.4-0ubuntu3.2, automatic), gnome-shell-common:amd64 (3.10.4-0ubuntu5.2, automatic), usbutils:amd64 (007-2ubuntu1.1, automatic), libpci3:amd64 (3.2.1-1ubuntu5.1, automatic), hwdata:amd64 (0.249-1, automatic), gnome-tweak-tool:amd64 (3.10.1-2ubuntu1), libusb-1.0-0:amd64 (1.0.17-1ubuntu2, automatic), gnome-desktop3-data:amd64 (3.8.4-0ubuntu3.2, automatic), gir1.2-gdesktopenums-3.0:amd64 (3.10.1-0ubuntu1, automatic), gir1.2-notify-0.7:amd64 (0.7.6-1ubuntu3, automatic)

End-Date: 2016-12-18 05:06:14


Start-Date: 2016-12-18 05:08:49

Commandline: apt-get install gedit

Install: python-dbus:amd64 (1.2.0-2build2, automatic), libxapian22:amd64 (1.2.16-2ubuntu1, automatic), bsdmainutils:amd64 (9.0.5ubuntu1, automatic), zeitgeist-core:amd64 (0.9.14-0ubuntu4.1, automatic), man-db:amd64 (2.6.7.1-1ubuntu1, automatic), libpeas-common:amd64 (1.8.1-2ubuntu2, automatic), yelp-xsl:amd64 (3.10.1-1, automatic), gedit-common:amd64 (3.10.4-0ubuntu4, automatic), gir1.2-peas-1.0:amd64 (1.8.1-2ubuntu2, automatic), groff-base:amd64 (1.22.2-5, automatic), libpipeline1:amd64 (1.3.0-1, automatic), libjson-glib-1.0-common:amd64 (0.16.2-1ubuntu1, automatic), python-dbus-dev:amd64 (1.2.0-2build2, automatic), libtelepathy-glib0:amd64 (0.22.1-1ubuntu2, automatic), zeitgeist-datahub:amd64 (0.9.14-0ubuntu4.1, automatic), libgtksourceview-3.0-1:amd64 (3.10.2-0ubuntu1, automatic), python-xdg:amd64 (0.25-4, automatic), gnome-user-guide:amd64 (3.8.2-1, automatic), gir1.2-gtksource-3.0:amd64 (3.10.2-0ubuntu1, automatic), libyelp0:amd64 (3.10.2-0ubuntu1, automatic), python-gi-cairo:amd64 (3.12.0-1ubuntu1, automatic), libdee-1.0-4:amd64 (1.2.7+14.04.20140324-0ubuntu1, automatic), libjson-glib-1.0-0:amd64 (0.16.2-1ubuntu1, automatic), python-zeitgeist:amd64 (0.9.14-0ubuntu4.1, automatic), zeitgeist:amd64 (0.9.14-0ubuntu4.1, automatic), gedit:amd64 (3.10.4-0ubuntu4), libzeitgeist-2.0-0:amd64 (0.9.14-0ubuntu4.1, automatic), libpeas-1.0-0:amd64 (1.8.1-2ubuntu2, automatic), yelp:amd64 (3.10.2-0ubuntu1, automatic), libgtksourceview-3.0-common:amd64 (3.10.2-0ubuntu1, automatic)

End-Date: 2016-12-18 05:08:57


Start-Date: 2016-12-18 05:14:46

Commandline: apt-get install remmina

Install: libfreerdp1:amd64 (1.0.2-2ubuntu1, automatic), remmina-plugin-rdp:amd64 (1.0.0-4ubuntu3, automatic), libvte-2.90-9:amd64 (0.34.9-1ubuntu2, automatic), libssh-4:amd64 (0.6.1-0ubuntu3.3, automatic), remmina-common:amd64 (1.0.0-4ubuntu3, automatic), libvte-2.90-common:amd64 (0.34.9-1ubuntu2, automatic), libfreerdp-plugins-standard:amd64 (1.0.2-2ubuntu1, automatic), libsndfile1:amd64 (1.0.25-7ubuntu2.1, automatic), remmina:amd64 (1.0.0-4ubuntu3), libvncserver0:amd64 (0.9.9+dfsg-1ubuntu1.1, automatic), remmina-plugin-vnc:amd64 (1.0.0-4ubuntu3, automatic), libasyncns0:amd64 (0.8-4ubuntu2, automatic), dbus-x11:amd64 (1.6.18-0ubuntu4.4, automatic), libpulse0:amd64 (4.0-0ubuntu11.1, automatic)

End-Date: 2016-12-18 05:14:48


Start-Date: 2016-12-18 15:10:17

Commandline: apt-get install wine1.7 winetricks winbind -y

Install: libio-socket-ssl-perl:amd64 (1.965-1ubuntu1, automatic), libdb5.3:i386 (5.3.28-3ubuntu3, automatic), libhttp-message-perl:amd64 (6.06-1, automatic), liblqr-1-0:amd64 (0.4.1-2ubuntu1, automatic), liblwp-mediatypes-perl:amd64 (6.02-1, automatic), libjack-jackd2-0:i386 (1.9.9.5+20130622git7de15e7a-1ubuntu1, automatic), libhttp-cookies-perl:amd64 (6.00-2, automatic), libhtml-form-perl:amd64 (6.03-1, automatic), libtinfo5:i386 (5.9+20140118-1ubuntu1, automatic), libsasl2-modules-db:i386 (2.1.25.dfsg1-17build1, automatic), libnet-smtp-ssl-perl:amd64 (1.01-3, automatic), libxcb-dri2-0:i386 (1.10-2ubuntu1, automatic), python-crypto:amd64 (2.6.1-4build1, automatic), liblcms2-2:i386 (2.5-0ubuntu4.1, automatic), libijs-0.35:amd64 (0.35-8build1, automatic), gcc-4.8-base:i386 (4.8.4-2ubuntu1~14.04.3, automatic), libwmf0.2-7:amd64 (0.2.8.4-10.3ubuntu1.14.04.1, automatic), unixodbc:amd64 (2.2.14p2-5ubuntu5, automatic), libxfixes3:i386 (5.0.1-1ubuntu1.1, automatic), liblwp-protocol-https-perl:amd64 (6.04-2ubuntu0.1, automatic), libjpeg-turbo8:i386 (1.3.0-0ubuntu2, automatic), update-inetd:amd64 (4.43, automatic), libxau6:i386 (1.0.8-1, automatic), libpaper1:amd64 (1.1.24+nmu2ubuntu3, automatic), libaio1:amd64 (0.3.109-4, automatic), python-samba:amd64 (4.3.11+dfsg-0ubuntu0.14.04.3, automatic), libpciaccess0:i386 (0.13.2-1, automatic), libnet-ssleay-perl:amd64 (1.58-1, automatic), libssl1.0.0:i386 (1.0.1f-1ubuntu2.21, automatic), libxext6:i386 (1.3.2-1ubuntu0.0.14.04.1, automatic), libsane-common:amd64 (1.0.23-3ubuntu3.1, automatic), libspeexdsp1:amd64 (1.2~rc1.1-1ubuntu1, automatic), libspeexdsp1:i386 (1.2~rc1.1-1ubuntu1, automatic), libice6:i386 (1.0.8-2, automatic), libltdl7:i386 (2.4.2-1.7ubuntu1, automatic), libauthen-sasl-perl:amd64 (2.1500-1, automatic), libgssapi-krb5-2:i386 (1.12+dfsg-2ubuntu5.2, automatic), libx11-xcb1:i386 (1.6.2-1ubuntu2, automatic), wine-mono4.5.4:amd64 (4.5.4-0ubuntu1~ppa1, automatic), winbind:amd64 (4.3.11+dfsg-0ubuntu0.14.04.3), libkrb5-26-heimdal:i386 (1.6~git20131207+dfsg-1ubuntu1.1, automatic), libxi6:i386 (1.7.1.901-1ubuntu1.1, automatic), libroken18-heimdal:i386 (1.6~git20131207+dfsg-1ubuntu1.1, automatic), libhttp-daemon-perl:amd64 (6.01-1, automatic), libpng12-0:i386 (1.2.50-1ubuntu2.14.04.2, automatic), libncurses5:i386 (5.9+20140118-1ubuntu1, automatic), wine1.7-i386:i386 (1.7.55-0ubuntu1, automatic), libgif4:i386 (4.1.6-11, automatic), libdrm-intel1:i386 (2.4.67-1ubuntu0.14.04.1, automatic), libarchive13:amd64 (3.1.2-7ubuntu2.3, automatic), libxcursor1:i386 (1.1.14-1, automatic), libkrb5-3:i386 (1.12+dfsg-2ubuntu5.2, automatic), libpcap0.8:amd64 (1.5.3-2, automatic), libpcap0.8:i386 (1.5.3-2, automatic), libnih-dbus1:i386 (1.0.3-4ubuntu25, automatic), libllvm3.4:i386 (3.4-1ubuntu3, automatic), libwind0-heimdal:i386 (1.6~git20131207+dfsg-1ubuntu1.1, automatic), libgl1-mesa-dri:i386 (10.1.3-0ubuntu0.6, automatic), libfontconfig1:i386 (2.11.0-0ubuntu4.2, automatic), python-dnspython:amd64 (1.11.1-1build1, automatic), libsm6:i386 (1.2.1-2, automatic), libcups2:i386 (1.7.2-0ubuntu1.7, automatic), libtiff5:i386 (4.0.3-7ubuntu0.4, automatic), libcomerr2:i386 (1.42.9-3ubuntu1.3, automatic), libfftw3-double3:amd64 (3.3.3-7ubuntu3, automatic), libselinux1:i386 (2.2.2-1ubuntu0.1, automatic), libmailtools-perl:amd64 (2.12-1, automatic), libhtml-format-perl:amd64 (2.11-1, automatic), libjson-c2:i386 (0.11-3ubuntu1.2, automatic), libhcrypto4-heimdal:i386 (1.6~git20131207+dfsg-1ubuntu1.1, automatic), tdb-tools:amd64 (1.3.8-0ubuntu0.14.04.1, automatic), libdrm-radeon1:i386 (2.4.67-1ubuntu0.14.04.1, automatic), samba:amd64 (4.3.11+dfsg-0ubuntu0.14.04.3, automatic), libheimntlm0-heimdal:i386 (1.6~git20131207+dfsg-1ubuntu1.1, automatic), libnetpbm10:amd64 (10.0-15ubuntu2, automatic), libilmbase6:amd64 (1.0.1-6ubuntu1, automatic), libopenal1:amd64 (1.14-4ubuntu1, automatic), libopenal1:i386 (1.14-4ubuntu1, automatic), libfreetype6:i386 (2.5.2-1ubuntu2.5, automatic), python-tdb:amd64 (1.3.8-0ubuntu0.14.04.1, automatic), libxcb1:i386 (1.10-2ubuntu1, automatic), cups-client:amd64 (1.7.2-0ubuntu1.7, automatic), p7zip:amd64 (9.20.1~dfsg.1-4+deb7u2build0.14.04.1, automatic), libcapi20-3:amd64 (3.25+dfsg1-3.3ubuntu2, automatic), libcapi20-3:i386 (3.25+dfsg1-3.3ubuntu2, automatic), libgs9-common:amd64 (9.10~dfsg-0ubuntu10.6, automatic), libieee1284-3:amd64 (0.2.11-12, automatic), libieee1284-3:i386 (0.2.11-12, automatic), libcgmanager0:i386 (0.24-0ubuntu7.5, automatic), libgcc1:i386 (4.9.3-0ubuntu4, automatic), libcupsimage2:amd64 (1.7.2-0ubuntu1.7, automatic), libio-html-perl:amd64 (1.00-1, automatic), libc6:i386 (2.19-0ubuntu6.9, automatic), libexif12:i386 (0.6.21-1ubuntu1, automatic), libglib2.0-0:i386 (2.40.2-0ubuntu1, automatic), libglapi-mesa:i386 (10.1.3-0ubuntu0.6, automatic), libuuid1:i386 (2.20.1-5.1ubuntu20.9, automatic), libtevent0:amd64 (0.9.28-0ubuntu0.14.04.1, automatic), libxt6:i386 (1.1.4-1, automatic), winetricks:amd64 (0.0+20140302-0ubuntu2), libvpx1:i386 (1.3.0-2, automatic), libtxc-dxtn-s2tc0:i386 (0~git20131104-1.1, automatic), libvorbis0a:i386 (1.3.2-1.3ubuntu1, automatic), cabextract:amd64 (1.4-4, automatic), libnih1:i386 (1.0.3-4ubuntu25, automatic), libxrender1:i386 (0.9.8-1build0.14.04.1, automatic), ocl-icd-libopencl1:amd64 (2.1.3-4, automatic), ocl-icd-libopencl1:i386 (2.1.3-4, automatic), p11-kit-modules:amd64 (0.20.2-2ubuntu2, automatic), p11-kit-modules:i386 (0.20.2-2ubuntu2, automatic), libnet-http-perl:amd64 (6.06-1, automatic), libjbig2dec0:amd64 (0.11+20120125-1ubuntu1, automatic), libdbus-1-3:i386 (1.6.18-0ubuntu4.4, automatic), gnome-exe-thumbnailer:amd64 (0.9.3-0ubuntu1, automatic), liblzma5:i386 (5.1.1alpha+20120614-2ubuntu2, automatic), samba-dsdb-modules:amd64 (4.3.11+dfsg-0ubuntu0.14.04.3, automatic), libdjvulibre-text:amd64 (3.5.25.4-3, automatic), libgd3:i386 (2.1.0-3ubuntu0.5, automatic), libnss-winbind:amd64 (4.3.11+dfsg-0ubuntu0.14.04.3, automatic), libhtml-parser-perl:amd64 (3.71-1build1, automatic), libmagickcore5-extra:amd64 (6.7.7.10-6ubuntu3.3, automatic), libldap-2.4-2:i386 (2.4.31-1+nmu2ubuntu8.3, automatic), libgphoto2-port10:amd64 (2.5.3.1-1ubuntu2.2, automatic), libgphoto2-port10:i386 (2.5.3.1-1ubuntu2.2, automatic), libsqlite3-0:i386 (3.8.2-1ubuntu2.1, automatic), fonts-unfonts-core:amd64 (1.0.3.is.1.0.2-080608-10ubuntu1, automatic), odbcinst1debian2:amd64 (2.2.14p2-5ubuntu5, automatic), libwww-robotrules-perl:amd64 (6.01-1, automatic), libglib2.0-data:amd64 (2.40.2-0ubuntu1, automatic), libflac8:i386 (1.3.0-2ubuntu0.14.04.1, automatic), libasound2-plugins:amd64 (1.0.27-2ubuntu2, automatic), libasound2-plugins:i386 (1.0.27-2ubuntu2, automatic), libsndfile1:i386 (1.0.25-7ubuntu2.1, automatic), liburi-perl:amd64 (1.60-1, automatic), samba-common-bin:amd64 (4.3.11+dfsg-0ubuntu0.14.04.3, automatic), libwww-perl:amd64 (6.05-2, automatic), libv4lconvert0:i386 (1.0.1-1, automatic), krb5-locales:amd64 (1.12+dfsg-2ubuntu5.2, automatic), libxcb-glx0:i386 (1.10-2ubuntu1, automatic), libhttp-date-perl:amd64 (6.02-1, automatic), libldb1:amd64 (1.1.24-0ubuntu0.14.04.1, automatic), libxml2:i386 (2.9.1+dfsg1-3ubuntu4.8, automatic), libopenal-data:amd64 (1.14-4ubuntu1, automatic), libudev1:i386 (204-5ubuntu20.20, automatic), libavahi-common-data:i386 (0.6.31-4ubuntu1.1, automatic), liblzo2-2:amd64 (2.06-1.2ubuntu1.1, automatic), libgl1-mesa-glx:i386 (10.1.3-0ubuntu0.6, automatic), libasn1-8-heimdal:i386 (1.6~git20131207+dfsg-1ubuntu1.1, automatic), libxdmcp6:i386 (1.1.1-1, automatic), libv4l-0:i386 (1.0.1-1, automatic), libsane:amd64 (1.0.23-3ubuntu3.1, automatic), libsane:i386 (1.0.23-3ubuntu3.1, automatic), libavahi-client3:i386 (0.6.31-4ubuntu1.1, automatic), libmagickwand5:amd64 (6.7.7.10-6ubuntu3.3, automatic), libfile-copy-recursive-perl:amd64 (0.38-1, automatic), libxcb-sync1:i386 (1.10-2ubuntu1, automatic), cups-bsd:amd64 (1.7.2-0ubuntu1.7, automatic), libusb-1.0-0:i386 (1.0.17-1ubuntu2, automatic), samba-libs:amd64 (4.3.11+dfsg-0ubuntu0.14.04.3, automatic), uuid-runtime:amd64 (2.20.1-5.1ubuntu20.9, automatic), wine1.7-amd64:amd64 (1.7.55-0ubuntu1, automatic), libfile-listing-perl:amd64 (6.04-1, automatic), wine-gecko2.34:amd64 (2.34-0ubuntu1~ppa1, automatic), wine-gecko2.34:i386 (2.34-0ubuntu1~ppa1, automatic), icoutils:amd64 (0.31.0-2, automatic), liborc-0.4-0:i386 (0.4.18-1ubuntu1, automatic), wine1.7:amd64 (1.7.55-0ubuntu1), libencode-locale-perl:amd64 (1.03-1, automatic), libp11-kit0:i386 (0.20.2-2ubuntu2, automatic), libasound2:i386 (1.0.27.2-3ubuntu7, automatic), imagemagick:amd64 (6.7.7.10-6ubuntu3.3, automatic), libosmesa6:amd64 (10.1.3-0ubuntu0.6, automatic), libosmesa6:i386 (10.1.3-0ubuntu0.6, automatic), libdrm-nouveau2:i386 (2.4.67-1ubuntu0.14.04.1, automatic), libfont-afm-perl:amd64 (1.20-1, automatic), libheimbase1-heimdal:i386 (1.6~git20131207+dfsg-1ubuntu1.1, automatic), netpbm:amd64 (10.0-15ubuntu2, automatic), libogg0:i386 (1.3.1-1ubuntu1, automatic), unzip:amd64 (6.0-9ubuntu1.5, automatic), poppler-data:amd64 (0.4.6-4, automatic), fonts-horai-umefont:amd64 (460-1, automatic), libgphoto2-6:amd64 (2.5.3.1-1ubuntu2.2, automatic), libgphoto2-6:i386 (2.5.3.1-1ubuntu2.2, automatic), libgnutls26:i386 (2.12.23-12ubuntu2.5, automatic), libavahi-common3:i386 (0.6.31-4ubuntu1.1, automatic), smbclient:amd64 (4.3.11+dfsg-0ubuntu0.14.04.3, automatic), libopenexr6:amd64 (1.6.1-7ubuntu1, automatic), fonts-droid:amd64 (4.3-3ubuntu1.2, automatic), libtalloc2:amd64 (2.1.5-0ubuntu0.14.04.1, automatic), libio-socket-inet6-perl:amd64 (2.71-1, automatic), libgs9:amd64 (9.10~dfsg-0ubuntu10.6, automatic), libnettle4:amd64 (2.7.1-1ubuntu0.1, automatic), libodbc1:amd64 (2.2.14p2-5ubuntu5, automatic), libxslt1.1:i386 (1.1.28-2build1, automatic), libasyncns0:i386 (0.8-4ubuntu2, automatic), gsfonts:amd64 (8.11+urwcyr1.0.7~pre44-4.2ubuntu1, automatic), acl:amd64 (2.2.52-1, automatic), libmpg123-0:amd64 (1.16.0-1ubuntu1, automatic), libmpg123-0:i386 (1.16.0-1ubuntu1, automatic), odbcinst:amd64 (2.2.14p2-5ubuntu5, automatic), cups-common:amd64 (1.7.2-0ubuntu1.7, automatic), libgpg-error0:i386 (1.12-0.2ubuntu1, automatic), libxinerama1:i386 (1.1.3-1, automatic), libmagickcore5:amd64 (6.7.7.10-6ubuntu3.3, automatic), python-talloc:amd64 (2.1.5-0ubuntu0.14.04.1, automatic), libsocket6-perl:amd64 (0.25-1, automatic), libsasl2-modules:i386 (2.1.25.dfsg1-17build1, automatic), libpam-winbind:amd64 (4.3.11+dfsg-0ubuntu0.14.04.3, automatic), libpaper-utils:amd64 (1.1.24+nmu2ubuntu3, automatic), zlib1g:i386 (1.2.8.dfsg-1ubuntu1, automatic), libxcomposite1:i386 (0.4.4-1, automatic), binfmt-support:amd64 (2.1.4-1, automatic), libsasl2-2:i386 (2.1.25.dfsg1-17build1, automatic), libxdamage1:i386 (1.1.4-1ubuntu1, automatic), libxxf86vm1:i386 (1.1.3-1, automatic), libgstreamer-plugins-base0.10-0:amd64 (0.10.36-1.1ubuntu2, automatic), libgstreamer-plugins-base0.10-0:i386 (0.10.36-1.1ubuntu2, automatic), libexpat1:i386 (2.1.0-4ubuntu1.3, automatic), libjbig0:i386 (2.0-2ubuntu4.1, automatic), libelf1:i386 (0.158-0ubuntu5.2, automatic), libxcb-dri3-0:i386 (1.10-2ubuntu1, automatic), imagemagick-common:amd64 (6.7.7.10-6ubuntu3.3, automatic), libwbclient0:amd64 (4.3.11+dfsg-0ubuntu0.14.04.3, automatic), libgssapi3-heimdal:i386 (1.6~git20131207+dfsg-1ubuntu1.1, automatic), samba-vfs-modules:amd64 (4.3.11+dfsg-0ubuntu0.14.04.3, automatic), libxcb-present0:i386 (1.10-2ubuntu1, automatic), libhtml-tagset-perl:amd64 (3.20-2, automatic), python-ldb:amd64 (1.1.24-0ubuntu0.14.04.1, automatic), libpulse0:i386 (4.0-0ubuntu11.1, automatic), libdjvulibre21:amd64 (3.5.25.4-3, automatic), libtasn1-6:i386 (3.4-3ubuntu0.4, automatic), libwrap0:i386 (7.6.q-25, automatic), ghostscript:amd64 (9.10~dfsg-0ubuntu10.6, automatic), samba-common:amd64 (4.3.11+dfsg-0ubuntu0.14.04.3, automatic), libhx509-5-heimdal:i386 (1.6~git20131207+dfsg-1ubuntu1.1, automatic), libstdc++6:i386 (4.8.4-2ubuntu1~14.04.3, automatic), attr:amd64 (2.4.47-1ubuntu1, automatic), libpcre3:i386 (8.31-2ubuntu2.3, automatic), libhtml-tree-perl:amd64 (5.03-1, automatic), libdrm2:i386 (2.4.67-1ubuntu0.14.04.1, automatic), libgstreamer0.10-0:amd64 (0.10.36-1.2ubuntu3, automatic), libgstreamer0.10-0:i386 (0.10.36-1.2ubuntu3, automatic), libkeyutils1:i386 (1.5.6-1, automatic), libx11-6:i386 (1.6.2-1ubuntu2, automatic), libxrandr2:i386 (1.5.0-1~trusty1, automatic), libglu1-mesa:i386 (9.0.0-2, automatic), zip:amd64 (3.0-8, automatic), libvorbisenc2:i386 (1.3.2-1.3ubuntu1, automatic), libkrb5support0:i386 (1.12+dfsg-2ubuntu5.2, automatic), libk5crypto3:i386 (1.12+dfsg-2ubuntu5.2, automatic), libgphoto2-l10n:amd64 (2.5.3.1-1ubuntu2.2, automatic), libgcrypt11:i386 (1.5.3-2ubuntu4.4, automatic), tcpd:amd64 (7.6.q-25, automatic), libsmbclient:amd64 (4.3.11+dfsg-0ubuntu0.14.04.3, automatic), libxpm4:i386 (3.5.10-1, automatic), libgpm2:i386 (1.20.4-6.1, automatic), gcc-4.9-base:i386 (4.9.3-0ubuntu4, automatic), libxshmfence1:i386 (1.1-2, automatic), libcupsfilters1:amd64 (1.0.52-0ubuntu1.7, automatic), libffi6:i386 (3.1~rc1+r3.0.13-12ubuntu0.1, automatic), libsamplerate0:i386 (0.1.8-7, automatic), libhttp-negotiate-perl:amd64 (6.00-2, automatic), libjpeg8:i386 (8c-2ubuntu8, automatic)

End-Date: 2016-12-18 15:11:06


Start-Date: 2016-12-18 16:03:25

Commandline: apt-get install fonts-takao fonts-takao-gothic fonts-takao-pgothic fonts-takao-mincho

Install: fonts-takao:amd64 (003.02.01-9ubuntu2), fonts-takao-gothic:amd64 (003.02.01-9ubuntu2), fonts-takao-pgothic:amd64 (003.02.01-9ubuntu2), fonts-takao-mincho:amd64 (003.02.01-9ubuntu2)

End-Date: 2016-12-18 16:03:30


Start-Date: 2016-12-18 16:05:05

Commandline: apt-get purge software-properties-common -y

Purge: software-properties-common:amd64 (0.92.37.7)

End-Date: 2016-12-18 16:05:06


Start-Date: 2016-12-18 20:54:21

Commandline: apt-get install gimp

Install: libblas3:amd64 (1.2.20110419-7, automatic), libwebkitgtk-1.0-0:amd64 (2.4.10-0ubuntu0.14.04.1, automatic), gimp:amd64 (2.8.10-0ubuntu1.1), libgudev-1.0-0:amd64 (204-5ubuntu20.20, automatic), libgimp2.0:amd64 (2.8.10-0ubuntu1.1, automatic), liblapack3:amd64 (3.5.0-2ubuntu1, automatic), libpoppler-glib8:amd64 (0.24.5-2ubuntu4.4, automatic), libpoppler44:amd64 (0.24.5-2ubuntu4.4, automatic), libbabl-0.1-0:amd64 (0.1.10-1ubuntu2, automatic), gimp-data:amd64 (2.8.10-0ubuntu1.1, automatic), libmng2:amd64 (2.0.2-0ubuntu3, automatic), libgegl-0.2-0:amd64 (0.2.0-4ubuntu1, automatic), libamd2.3.1:amd64 (4.2.1-3ubuntu1, automatic), libumfpack5.6.2:amd64 (4.2.1-3ubuntu1, automatic), libsdl1.2debian:amd64 (1.2.15-8ubuntu1.1, automatic), libgfortran3:amd64 (4.8.4-2ubuntu1~14.04.3, automatic), libwebkitgtk-1.0-common:amd64 (2.4.10-0ubuntu0.14.04.1, automatic), libcamd2.3.1:amd64 (4.2.1-3ubuntu1, automatic), libcholmod2.1.2:amd64 (4.2.1-3ubuntu1, automatic), libjavascriptcoregtk-1.0-0:amd64 (2.4.10-0ubuntu0.14.04.1, automatic), libccolamd2.8.0:amd64 (4.2.1-3ubuntu1, automatic)

End-Date: 2016-12-18 20:54:32


Start-Date: 2016-12-18 21:14:32

Commandline: apt-get install apache2-utils

Install: apache2-utils:amd64 (2.4.7-1ubuntu4.13), libaprutil1:amd64 (1.5.3-1, automatic), libapr1:amd64 (1.5.0-1, automatic)

End-Date: 2016-12-18 21:14:35


Start-Date: 2016-12-18 23:01:23

Commandline: apt-get install acct

Install: acct:amd64 (6.5.5-1ubuntu5)

End-Date: 2016-12-18 23:01:28


Start-Date: 2016-12-19 01:29:28

Commandline: apt-get install filezilla

Install: libtinyxml2.6.2:amd64 (2.6.2-2, automatic), filezilla:amd64 (3.7.3-1ubuntu1), filezilla-common:amd64 (3.7.3-1ubuntu1, automatic), libwxbase2.8-0:amd64 (2.8.12.1+dfsg-2ubuntu2, automatic), libwxgtk2.8-0:amd64 (2.8.12.1+dfsg-2ubuntu2, automatic)

End-Date: 2016-12-19 01:29:37


Start-Date: 2016-12-19 01:41:30

Commandline: apt-get install default-jre

Install: libidl-common:amd64 (0.8.14-0.2ubuntu4, automatic), libbonobo2-common:amd64 (2.32.1-0ubuntu5, automatic), gconf2:amd64 (3.2.6-0ubuntu2, automatic), gdisk:amd64 (0.8.8-1ubuntu0.1, automatic), libidl0:amd64 (0.8.14-0.2ubuntu4, automatic), default-jre:amd64 (1.7-51), fuse:amd64 (2.9.2-4ubuntu4.14.04.1, automatic), systemd-services:amd64 (204-5ubuntu20.20, automatic), default-jre-headless:amd64 (1.7-51, automatic), libsctp1:amd64 (1.0.15+dfsg-1, automatic), libpcsclite1:amd64 (1.8.10-1ubuntu1, automatic), udisks2:amd64 (2.1.3-1ubuntu0.1, automatic), parted:amd64 (2.3-19ubuntu1.14.04.1, automatic), libsystemd-daemon0:amd64 (204-5ubuntu20.20, automatic), tzdata-java:amd64 (2016j-0ubuntu0.14.04, automatic), gvfs-common:amd64 (1.20.3-0ubuntu1.2, automatic), libpam-systemd:amd64 (204-5ubuntu20.20, automatic), dosfstools:amd64 (3.0.26-1ubuntu0.1, automatic), libgnome2-common:amd64 (2.32.1-4ubuntu1, automatic), psmisc:amd64 (22.20-1ubuntu2, automatic), gvfs-daemons:amd64 (1.20.3-0ubuntu1.2, automatic), libavahi-glib1:amd64 (0.6.31-4ubuntu1.1, automatic), libcryptsetup4:amd64 (1.6.1-1ubuntu1, automatic), policykit-1:amd64 (0.105-4ubuntu3.14.04.1, automatic), openjdk-7-jre-headless:amd64 (7u121-2.6.8-1ubuntu0.14.04.1, automatic), ca-certificates-java:amd64 (20130815ubuntu1, automatic), libparted0debian1:amd64 (2.3-19ubuntu1.14.04.1, automatic), libatk-wrapper-java:amd64 (0.30.4-4, automatic), gvfs:amd64 (1.20.3-0ubuntu1.2, automatic), ntfs-3g:amd64 (2013.1.13AR.1-2ubuntu2, automatic), libgconf2-4:amd64 (3.2.6-0ubuntu2, automatic), libbonobo2-0:amd64 (2.32.1-0ubuntu5, automatic), libatasmart4:amd64 (0.19-3, automatic), libsystemd-journal0:amd64 (204-5ubuntu20.20, automatic), libpolkit-backend-1-0:amd64 (0.105-4ubuntu3.14.04.1, automatic), libgnomevfs2-common:amd64 (2.24.4-1ubuntu6, automatic), libgnome2-0:amd64 (2.32.1-4ubuntu1, automatic), openjdk-7-jre:amd64 (7u121-2.6.8-1ubuntu0.14.04.1, automatic), systemd:amd64 (204-5ubuntu20.20, automatic), libgnomevfs2-0:amd64 (2.24.4-1ubuntu6, automatic), libgnome2-bin:amd64 (2.32.1-4ubuntu1, automatic), libatk-wrapper-java-jni:amd64 (0.30.4-4, automatic), liborbit-2-0:amd64 (2.14.19-0.3, automatic), java-common:amd64 (0.51, automatic), gvfs-libs:amd64 (1.20.3-0ubuntu1.2, automatic), lksctp-tools:amd64 (1.0.15+dfsg-1, automatic), libfuse2:amd64 (2.9.2-4ubuntu4.14.04.1, automatic), libudisks2-0:amd64 (2.1.3-1ubuntu0.1, automatic), desktop-file-utils:amd64 (0.22-1ubuntu1, automatic), liborbit2:amd64 (2.14.19-0.3, automatic)

End-Date: 2016-12-19 01:41:52


Start-Date: 2016-12-19 07:21:51

Commandline: apt-get install zend-server-php-5.6 zend-server-php-5.6-common

Install: php-5.6-imagick-zend-server:amd64 (5.6.28+b24, automatic), php-5.6-unix-extensions-zend-server:amd64 (7.0.0+b13, automatic), php-5.6-memcache-zend-server:amd64 (5.6.28+b23, automatic), php-5.6-tokenizer-zend-server:amd64 (5.6.28+b22, automatic), php-5.6-fileinfo-zend-server:amd64 (5.6.28+b23, automatic), php-5.6-calendar-zend-server:amd64 (5.6.28+b23, automatic), php-5.6-posix-zend-server:amd64 (5.6.28+b22, automatic), php-5.6-redis-zend-server:amd64 (5.6.28+b22, automatic), php-5.6-soap-zend-server:amd64 (5.6.28+b22, automatic), php-5.6-pgsql-zend-server:amd64 (5.6.28+b22, automatic), php-5.6-fcgi-zend-server:amd64 (5.6.28+b24, automatic), php-5.6-gmp-zend-server:amd64 (5.6.28+b23, automatic), libapache2-mod-php-5.6-zend-server:amd64 (5.6.28+b269, automatic), php-5.6-sysvmsg-zend-server:amd64 (5.6.28+b22, automatic), php-5.6-mbstring-zend-server:amd64 (5.6.28+b23, automatic), php-5.6-bcmath-zend-server:amd64 (5.6.28+b24, automatic), libpng3:amd64 (1.2.50-1ubuntu2.14.04.2, automatic), libicu48:amd64 (4.8.1.1-12+deb7u2, automatic), freetds-common:amd64 (0.91-5, automatic), php-5.6-shmop-zend-server:amd64 (5.6.28+b22, automatic), php-5.6-exif-zend-server:amd64 (5.6.28+b24, automatic), php-5.6-mysqli-zend-server:amd64 (5.6.28+b22, automatic), php-5.6-pdo-mysql-zend-server:amd64 (5.6.28+b22, automatic), php-5.6-oci8-zend-server:amd64 (5.6.28+b22, automatic), php-5.6-xmlrpc-zend-server:amd64 (5.6.28+b22, automatic), php-5.6-ftp-zend-server:amd64 (5.6.28+b23, automatic), php-5.6-phar-zend-server:amd64 (5.6.28+b22, automatic), libaprutil1-dbd-sqlite3:amd64 (1.5.3-1, automatic), libmemcached10:amd64 (1.0.8-1ubuntu2, automatic), php-5.6-imap-zend-server:amd64 (5.6.28+b23, automatic), libsybdb5:amd64 (0.91-5, automatic), php-5.6-memcached-zend-server:amd64 (5.6.28+b23, automatic), php-5.6-mcrypt-zend-server:amd64 (5.6.28+b23, automatic), libmcrypt4:amd64 (2.5.8-3.1ubuntu1, automatic), libelfg0:amd64 (0.8.13-5, automatic), ssl-cert:amd64 (1.0.33, automatic), zend-server-php-5.6-common:amd64 (8.5.6+b726), sqlite3:amd64 (3.8.2-1ubuntu2.1, automatic), php-5.6-ldap-zend-server:amd64 (5.6.28+b23, automatic), php-5.6-mysql-zend-server:amd64 (5.6.28+b22, automatic), php-5.6-odbc-zend-server:amd64 (5.6.28+b22, automatic), php-5.6-extra-extensions-zend-server:amd64 (7.0.0+b13, automatic), php-5.6-zip-zend-server:amd64 (5.6.28+b22, automatic), libssh2-1:amd64 (1.4.3-2, automatic), zend-server-php-5.6:amd64 (8.5.6+b726), libaprutil1-ldap:amd64 (1.5.3-1, automatic), php-5.6-intl-zend-server:amd64 (5.6.28+b23, automatic), execstack:amd64 (0.0.20090925-8, automatic), php-5.6-sockets-zend-server:amd64 (5.6.28+b22, automatic), php-5.6-sysvsem-zend-server:amd64 (5.6.28+b21, automatic), libmagick10-zend:amd64 (6.9.4.9+b282, automatic), apache2-data:amd64 (2.4.7-1ubuntu4.13, automatic), php-5.6-tidy-zend-server:amd64 (5.6.28+b22, automatic), php-5.6-wddx-zend-server:amd64 (5.6.28+b22, automatic), php-5.6-pdo-dblib-zend-server:amd64 (5.6.28+b22, automatic), zend-server-doc:amd64 (8.5.1+b9, automatic), php-5.6-ssh2-zend-server:amd64 (5.6.28+b22, automatic), php-5.6-bz2-zend-server:amd64 (5.6.28+b23, automatic), php-5.6-curl-zend-server:amd64 (5.6.28+b24, automatic), apache2:amd64 (2.4.7-1ubuntu4.13, automatic), php-5.6-bin-zend-server:amd64 (5.6.28+b263, automatic), libframework2-zend-server:amd64 (2.2.5+b282, automatic), php-5.6-common-extensions-zend-server:amd64 (7.0.0+b13, automatic), apache2-bin:amd64 (2.4.7-1ubuntu4.13, automatic), php-5.6-pdo-pgsql-zend-server:amd64 (5.6.28+b22, automatic), php-5.6-mongo-zend-server:amd64 (5.6.28+b33, automatic), php-5.6-pdo-odbc-zend-server:amd64 (5.6.28+b22, automatic), libpq5:amd64 (9.3.15-0ubuntu0.14.04, automatic), php-5.6-gd-zend-server:amd64 (5.6.28+b23, automatic), php-5.6-pcntl-zend-server:amd64 (5.6.28+b22, automatic), php-5.6-xsl-zend-server:amd64 (5.6.28+b22, automatic), php-5.6-dev-zend-server:amd64 (5.6.28+b252, automatic), php-5.6-xdebug-zend-server:amd64 (5.6.28+b22, automatic), lighttpd-zend-server:amd64 (1.4.41+b345, automatic), zend-base:amd64 (7.1.0+b6, automatic), liboci-us-locales-zend:amd64 (11.2.0.4+b275, automatic), php-5.6-ctype-zend-server:amd64 (5.6.28+b23, automatic), php-5.6-sysvshm-zend-server:amd64 (5.6.28+b22, automatic), php-5.6-mssql-zend-server:amd64 (5.6.28+b23, automatic), php-5.6-gettext-zend-server:amd64 (5.6.28+b23, automatic)

End-Date: 2016-12-19 07:22:49


Start-Date: 2016-12-21 00:36:55

Commandline: apt-get install nmap

Install: liblinear1:amd64 (1.8+dfsg-1ubuntu1, automatic), nmap:amd64 (6.40-0.2ubuntu1), liblinear-tools:amd64 (1.8+dfsg-1ubuntu1, automatic)

End-Date: 2016-12-21 00:37:04


Start-Date: 2016-12-21 02:27:32

Commandline: apt-get install alacarte

Install: alacarte:amd64 (3.10.0-1ubuntu2), libgnome-menu-3-0:amd64 (3.10.1-0ubuntu2, automatic), gnome-menus:amd64 (3.10.1-0ubuntu2, automatic), gir1.2-gmenu-3.0:amd64 (3.10.1-0ubuntu2, automatic)

End-Date: 2016-12-21 02:27:46


Start-Date: 2016-12-21 03:14:08

Commandline: apt-get install playonlinux

Install: p7zip-full:amd64 (9.20.1~dfsg.1-4+deb7u2build0.14.04.1, automatic), python-wxgtk2.8:amd64 (2.8.12.1+dfsg-2ubuntu2, automatic), libwxgtk-media2.8-0:amd64 (2.8.12.1+dfsg-2ubuntu2, automatic), playonlinux:amd64 (4.2.10-1), python-wxversion:amd64 (2.8.12.1+dfsg-2ubuntu2, automatic)

End-Date: 2016-12-21 03:14:20


Start-Date: 2016-12-21 03:15:15

Commandline: apt-get autoremove

Remove: python3-pycurl:amd64 (7.19.3-0ubuntu3), python3-software-properties:amd64 (0.92.37.7), python3-apt:amd64 (0.9.3.5ubuntu2), python-apt-common:amd64 (0.9.3.5ubuntu2), unattended-upgrades:amd64 (0.82.1ubuntu2.4), python3-dbus:amd64 (1.2.0-2build2)

End-Date: 2016-12-21 03:15:17


Start-Date: 2016-12-21 03:41:16

Commandline: apt-get remove playonlinux

Remove: playonlinux:amd64 (4.2.10-1)

End-Date: 2016-12-21 03:41:22


Start-Date: 2016-12-21 03:43:05

Commandline: apt-get install playonlinux

Install: playonlinux:amd64 (4.2.10-1)

End-Date: 2016-12-21 03:43:07


Start-Date: 2017-01-02 05:30:05

Commandline: apt-get remove chrome-remote-desktop

Remove: chrome-remote-desktop:amd64 (55.0.2883.50)

End-Date: 2017-01-02 05:30:09


Start-Date: 2017-01-02 05:30:21

Commandline: apt-get install lsof

Install: lsof:amd64 (4.86+dfsg-1ubuntu2)

End-Date: 2017-01-02 05:30:24


Start-Date: 2017-01-02 05:34:32

Commandline: apt-get install libreadline6-dev

Install: libtinfo-dev:amd64 (5.9+20140118-1ubuntu1, automatic), libreadline6-dev:amd64 (6.3-4ubuntu2)

End-Date: 2017-01-02 05:34:35


Start-Date: 2017-01-02 05:37:56

Commandline: apt-get install zlib1g-dev

Install: zlib1g-dev:amd64 (1.2.8.dfsg-1ubuntu1)

End-Date: 2017-01-02 05:38:03


Start-Date: 2017-01-03 14:13:33

Commandline: apt-get install libmysqlclient15-dev

Install: libmysqlclient-dev:amd64 (5.5.53-0ubuntu0.14.04.1)

End-Date: 2017-01-03 14:13:38


Start-Date: 2017-01-03 15:01:20

Commandline: apt-get -f install

Install: xinit:amd64 (1.3.2-1, automatic), x11-session-utils:amd64 (7.7+1, automatic), xbitmaps:amd64 (1.1.1-2, automatic), python-psutil:amd64 (1.2.1-1ubuntu2, automatic), xbase-clients:amd64 (7.7+1ubuntu8.1, automatic), x11-xfs-utils:amd64 (7.7+1, automatic), libfs6:amd64 (1.0.5-1, automatic), x11-apps:amd64 (7.7+2, automatic)

End-Date: 2017-01-03 15:01:44


Start-Date: 2017-01-09 23:51:40

Commandline: apt-get install php-pear

Install: php5-common:amd64 (5.5.9+dfsg-1ubuntu4.20, automatic), php5-json:amd64 (1.3.2-2build1, automatic), php-pear:amd64 (5.5.9+dfsg-1ubuntu4.20)

End-Date: 2017-01-09 23:51:47


Start-Date: 2017-01-11 19:57:55

Commandline: apt-get install rsync

Install: rsync:amd64 (3.1.0-2ubuntu0.2)

End-Date: 2017-01-11 19:58:00


Start-Date: 2017-01-11 20:33:17

Commandline: apt-get install git

Install: liberror-perl:amd64 (0.17-1.1, automatic), git-man:amd64 (1.9.1-1ubuntu0.3, automatic), git:amd64 (1.9.1-1ubuntu0.3)

End-Date: 2017-01-11 20:33:25


Start-Date: 2017-01-17 01:10:51

Commandline: apt-get install owncloud-client

Install: libxkbcommon-x11-0:amd64 (0.4.1-0ubuntu1, automatic), libegl1-mesa:amd64 (10.1.3-0ubuntu0.6, automatic), libopenvg1-mesa:amd64 (10.1.3-0ubuntu0.6, automatic), libxcb-render-util0:amd64 (0.3.8-1.1ubuntu1, automatic), libqt5sql5-sqlite:amd64 (5.2.1+dfsg-1ubuntu14.3, automatic), libegl1-mesa-drivers:amd64 (10.1.3-0ubuntu0.6, automatic), owncloud-client-l10n:amd64 (2.2.4-9.1, automatic), libqt5opengl5:amd64 (5.2.1+dfsg-1ubuntu14.3, automatic), libowncloudsync0:amd64 (2.2.4-9.1, automatic), libxcb-image0:amd64 (0.3.9-1ubuntu2, automatic), libxcb-xkb1:amd64 (1.10-2ubuntu1, automatic), libqt5sql5:amd64 (5.2.1+dfsg-1ubuntu14.3, automatic), libxcb-icccm4:amd64 (0.4.1-1ubuntu1, automatic), libwayland-server0:amd64 (1.4.0-1ubuntu1, automatic), libqt5qml5:amd64 (5.2.1-3ubuntu15.1, automatic), libqt5core5a:amd64 (5.2.1+dfsg-1ubuntu14.3, automatic), libxcb-keysyms1:amd64 (0.3.9-1ubuntu1, automatic), libqt5xml5:amd64 (5.2.1+dfsg-1ubuntu14.3, automatic), libqt5quick5:amd64 (5.2.1-3ubuntu15.1, automatic), libgles2-mesa:amd64 (10.1.3-0ubuntu0.6, automatic), libqt5printsupport5:amd64 (5.2.1+dfsg-1ubuntu14.3, automatic), owncloud-client:amd64 (2.2.4-9.1), libqt5positioning5:amd64 (5.2.1-1ubuntu2, automatic), libwayland-egl1-mesa:amd64 (10.1.3-0ubuntu0.6, automatic), libqt5webkit5:amd64 (5.1.1-1ubuntu8, automatic), libqt5widgets5:amd64 (5.2.1+dfsg-1ubuntu14.3, automatic), libxcb-randr0:amd64 (1.10-2ubuntu1, automatic), libgbm1:amd64 (10.1.3-0ubuntu0.6, automatic), libqt5keychain1:amd64 (0.7.0-9.3, automatic), libqt5dbus5:amd64 (5.2.1+dfsg-1ubuntu14.3, automatic), libqt5gui5:amd64 (5.2.1+dfsg-1ubuntu14.3, automatic), libqt5network5:amd64 (5.2.1+dfsg-1ubuntu14.3, automatic), libqt5sensors5:amd64 (5.2.1+dfsg-2ubuntu2, automatic)

End-Date: 2017-01-17 01:11:09


Start-Date: 2017-01-18 18:32:45

Commandline: apt-get install apt-file

Install: libconfig-file-perl:amd64 (1.50-2, automatic), liblist-moreutils-perl:amd64 (0.33-1build3, automatic), python-apt:amd64 (0.9.3.5ubuntu2, automatic), libregexp-assemble-perl:amd64 (0.35-8, automatic), libapt-pkg-perl:amd64 (0.1.29build1, automatic), apt-file:amd64 (2.5.2ubuntu1), python-apt-common:amd64 (0.9.3.5ubuntu2, automatic)

End-Date: 2017-01-18 18:32:52


Start-Date: 2017-01-18 20:00:10

Commandline: apt-get install software-properties-common

Install: python3-pycurl:amd64 (7.19.3-0ubuntu3, automatic), python3-software-properties:amd64 (0.92.37.7, automatic), python3-apt:amd64 (0.9.3.5ubuntu2, automatic), software-properties-common:amd64 (0.92.37.7), unattended-upgrades:amd64 (0.82.1ubuntu2.4, automatic), python3-dbus:amd64 (1.2.0-2build2, automatic)

End-Date: 2017-01-18 20:00:22


Start-Date: 2017-01-18 22:02:19

Commandline: apt-get install xrdp

Install: xfonts-utils:amd64 (7.7+1, automatic), xrdp:amd64 (0.6.0-1), xfonts-encodings:amd64 (1.0.4-1ubuntu1, automatic), vnc4server:amd64 (4.1.1+xorg4.3.0-37ubuntu5.0.2, automatic), xfonts-base:amd64 (1.0.3, automatic)

End-Date: 2017-01-18 22:02:41


Start-Date: 2017-01-19 00:04:26

Commandline: apt-get install sysv-rc-conf

Install: libcurses-ui-perl:amd64 (0.9609-1, automatic), sysv-rc-conf:amd64 (0.99-7), libterm-readkey-perl:amd64 (2.31-1, automatic), libcurses-perl:amd64 (1.28-1build3, automatic)

End-Date: 2017-01-19 00:04:42


Start-Date: 2017-01-20 10:04:47

Commandline: apt-get purge libapache2-mod-php-5.6-zend-server libframework2-zend-server libmagick10-zend liboci-us-locales-zend lighttpd-zend-server php-5.6-bcmath-zend-server php-5.6-bin-zend-server php-5.6-bz2-zend-server php-5.6-calendar-zend-server php-5.6-common-extensions-zend-server php-5.6-ctype-zend-server php-5.6-curl-zend-server php-5.6-dev-zend-server php-5.6-exif-zend-server php-5.6-extra-extensions-zend-server php-5.6-fcgi-zend-server php-5.6-fileinfo-zend-server php-5.6-ftp-zend-server php-5.6-gd-zend-server php-5.6-gettext-zend-server php-5.6-gmp-zend-server php-5.6-imagick-zend-server php-5.6-imap-zend-server php-5.6-intl-zend-server php-5.6-ldap-zend-server php-5.6-mbstring-zend-server php-5.6-mcrypt-zend-server php-5.6-memcache-zend-server php-5.6-memcached-zend-server php-5.6-mongo-zend-server php-5.6-mssql-zend-server php-5.6-mysql-zend-server php-5.6-mysqli-zend-server php-5.6-oci8-zend-server php-5.6-odbc-zend-server php-5.6-pcntl-zend-server php-5.6-pdo-dblib-zend-server php-5.6-pdo-mysql-zend-server php-5.6-pdo-odbc-zend-server php-5.6-pdo-pgsql-zend-server php-5.6-pgsql-zend-server php-5.6-phar-zend-server php-5.6-posix-zend-server php-5.6-redis-zend-server php-5.6-shmop-zend-server php-5.6-soap-zend-server php-5.6-sockets-zend-server php-5.6-ssh2-zend-server php-5.6-sysvmsg-zend-server php-5.6-sysvsem-zend-server php-5.6-sysvshm-zend-server php-5.6-tidy-zend-server php-5.6-tokenizer-zend-server php-5.6-unix-extensions-zend-server php-5.6-wddx-zend-server php-5.6-xdebug-zend-server php-5.6-xmlrpc-zend-server php-5.6-xsl-zend-server php-5.6-zip-zend-server zend-base zend-server-doc zend-server-php-5.6 zend-server-php-5.6-common

Purge: php-5.6-imagick-zend-server:amd64 (5.6.28+b24), php-5.6-unix-extensions-zend-server:amd64 (7.0.0+b13), php-5.6-memcache-zend-server:amd64 (5.6.28+b23), php-5.6-tokenizer-zend-server:amd64 (5.6.28+b22), php-5.6-fileinfo-zend-server:amd64 (5.6.28+b23), php-5.6-calendar-zend-server:amd64 (5.6.28+b23), php-5.6-posix-zend-server:amd64 (5.6.28+b22), php-5.6-redis-zend-server:amd64 (5.6.28+b22), php-5.6-soap-zend-server:amd64 (5.6.28+b22), php-5.6-pgsql-zend-server:amd64 (5.6.28+b22), php-5.6-fcgi-zend-server:amd64 (5.6.28+b24), php-5.6-gmp-zend-server:amd64 (5.6.28+b23), libapache2-mod-php-5.6-zend-server:amd64 (5.6.28+b269), php-5.6-sysvmsg-zend-server:amd64 (5.6.28+b22), php-5.6-mbstring-zend-server:amd64 (5.6.28+b23), php-5.6-bcmath-zend-server:amd64 (5.6.28+b24), php-5.6-shmop-zend-server:amd64 (5.6.28+b22), php-5.6-exif-zend-server:amd64 (5.6.28+b24), php-5.6-mysqli-zend-server:amd64 (5.6.28+b22), php-5.6-pdo-mysql-zend-server:amd64 (5.6.28+b22), php-5.6-oci8-zend-server:amd64 (5.6.28+b22), php-5.6-xmlrpc-zend-server:amd64 (5.6.28+b22), php-5.6-ftp-zend-server:amd64 (5.6.28+b23), php-5.6-phar-zend-server:amd64 (5.6.28+b22), php-5.6-imap-zend-server:amd64 (5.6.28+b23), php-5.6-memcached-zend-server:amd64 (5.6.28+b23), php-5.6-mcrypt-zend-server:amd64 (5.6.28+b23), zend-server-php-5.6-common:amd64 (8.5.6+b726), php-5.6-ldap-zend-server:amd64 (5.6.28+b23), php-5.6-mysql-zend-server:amd64 (5.6.28+b22), php-5.6-odbc-zend-server:amd64 (5.6.28+b22), php-5.6-extra-extensions-zend-server:amd64 (7.0.0+b13), php-5.6-zip-zend-server:amd64 (5.6.28+b22), zend-server-php-5.6:amd64 (8.5.6+b726), php-5.6-intl-zend-server:amd64 (5.6.28+b23), php-5.6-sockets-zend-server:amd64 (5.6.28+b22), php-5.6-sysvsem-zend-server:amd64 (5.6.28+b21), libmagick10-zend:amd64 (6.9.4.9+b282), php-5.6-tidy-zend-server:amd64 (5.6.28+b22), php-5.6-wddx-zend-server:amd64 (5.6.28+b22), php-5.6-pdo-dblib-zend-server:amd64 (5.6.28+b22), zend-server-doc:amd64 (8.5.1+b9), php-pear:amd64 (5.5.9+dfsg-1ubuntu4.20), php-5.6-ssh2-zend-server:amd64 (5.6.28+b22), php-5.6-bz2-zend-server:amd64 (5.6.28+b23), php-5.6-curl-zend-server:amd64 (5.6.28+b24), php-5.6-bin-zend-server:amd64 (5.6.28+b263), libframework2-zend-server:amd64 (2.2.5+b282), php-5.6-common-extensions-zend-server:amd64 (7.0.0+b13), php-5.6-pdo-pgsql-zend-server:amd64 (5.6.28+b22), php-5.6-mongo-zend-server:amd64 (5.6.28+b33), php-5.6-pdo-odbc-zend-server:amd64 (5.6.28+b22), php-5.6-gd-zend-server:amd64 (5.6.28+b23), php-5.6-pcntl-zend-server:amd64 (5.6.28+b22), php-5.6-xsl-zend-server:amd64 (5.6.28+b22), php-5.6-dev-zend-server:amd64 (5.6.28+b252), php-5.6-xdebug-zend-server:amd64 (5.6.28+b22), lighttpd-zend-server:amd64 (1.4.41+b345), zend-base:amd64 (7.1.0+b6), liboci-us-locales-zend:amd64 (11.2.0.4+b275), php-5.6-ctype-zend-server:amd64 (5.6.28+b23), php-5.6-sysvshm-zend-server:amd64 (5.6.28+b22), php-5.6-mssql-zend-server:amd64 (5.6.28+b23), php-5.6-gettext-zend-server:amd64 (5.6.28+b23)

End-Date: 2017-01-20 10:05:04


Start-Date: 2017-01-20 10:11:41

Commandline: apt-get install zend-server-php-5.6 zend-server-php-5.6-common

Install: php-5.6-imagick-zend-server:amd64 (5.6.28+b24, automatic), php-5.6-unix-extensions-zend-server:amd64 (7.0.0+b13, automatic), php-5.6-memcache-zend-server:amd64 (5.6.28+b23, automatic), php-5.6-tokenizer-zend-server:amd64 (5.6.28+b22, automatic), php-5.6-fileinfo-zend-server:amd64 (5.6.28+b23, automatic), php-5.6-calendar-zend-server:amd64 (5.6.28+b23, automatic), php-5.6-posix-zend-server:amd64 (5.6.28+b22, automatic), php-5.6-redis-zend-server:amd64 (5.6.28+b22, automatic), php-5.6-soap-zend-server:amd64 (5.6.28+b22, automatic), php-5.6-pgsql-zend-server:amd64 (5.6.28+b22, automatic), php-5.6-fcgi-zend-server:amd64 (5.6.28+b24, automatic), php-5.6-gmp-zend-server:amd64 (5.6.28+b23, automatic), libapache2-mod-php-5.6-zend-server:amd64 (5.6.28+b269, automatic), php-5.6-sysvmsg-zend-server:amd64 (5.6.28+b22, automatic), php-5.6-mbstring-zend-server:amd64 (5.6.28+b23, automatic), php-5.6-bcmath-zend-server:amd64 (5.6.28+b24, automatic), php-5.6-shmop-zend-server:amd64 (5.6.28+b22, automatic), php-5.6-exif-zend-server:amd64 (5.6.28+b24, automatic), php-5.6-mysqli-zend-server:amd64 (5.6.28+b22, automatic), php-5.6-pdo-mysql-zend-server:amd64 (5.6.28+b22, automatic), php-5.6-oci8-zend-server:amd64 (5.6.28+b22, automatic), php-5.6-xmlrpc-zend-server:amd64 (5.6.28+b22, automatic), php-5.6-ftp-zend-server:amd64 (5.6.28+b23, automatic), php-5.6-phar-zend-server:amd64 (5.6.28+b22, automatic), php-5.6-imap-zend-server:amd64 (5.6.28+b23, automatic), php-5.6-memcached-zend-server:amd64 (5.6.28+b23, automatic), php-5.6-mcrypt-zend-server:amd64 (5.6.28+b23, automatic), zend-server-php-5.6-common:amd64 (8.5.6+b726), php-5.6-ldap-zend-server:amd64 (5.6.28+b23, automatic), php-5.6-mysql-zend-server:amd64 (5.6.28+b22, automatic), php-5.6-odbc-zend-server:amd64 (5.6.28+b22, automatic), php-5.6-extra-extensions-zend-server:amd64 (7.0.0+b13, automatic), php-5.6-zip-zend-server:amd64 (5.6.28+b22, automatic), zend-server-php-5.6:amd64 (8.5.6+b726), php-5.6-intl-zend-server:amd64 (5.6.28+b23, automatic), php-5.6-sockets-zend-server:amd64 (5.6.28+b22, automatic), php-5.6-sysvsem-zend-server:amd64 (5.6.28+b21, automatic), libmagick10-zend:amd64 (6.9.4.9+b282, automatic), php-5.6-tidy-zend-server:amd64 (5.6.28+b22, automatic), php-5.6-wddx-zend-server:amd64 (5.6.28+b22, automatic), php-5.6-pdo-dblib-zend-server:amd64 (5.6.28+b22, automatic), zend-server-doc:amd64 (8.5.1+b9, automatic), php-5.6-ssh2-zend-server:amd64 (5.6.28+b22, automatic), php-5.6-bz2-zend-server:amd64 (5.6.28+b23, automatic), php-5.6-curl-zend-server:amd64 (5.6.28+b24, automatic), php-5.6-bin-zend-server:amd64 (5.6.28+b263, automatic), libframework2-zend-server:amd64 (2.2.5+b282, automatic), php-5.6-common-extensions-zend-server:amd64 (7.0.0+b13, automatic), php-5.6-pdo-pgsql-zend-server:amd64 (5.6.28+b22, automatic), php-5.6-mongo-zend-server:amd64 (5.6.28+b33, automatic), php-5.6-pdo-odbc-zend-server:amd64 (5.6.28+b22, automatic), php-5.6-gd-zend-server:amd64 (5.6.28+b23, automatic), php-5.6-pcntl-zend-server:amd64 (5.6.28+b22, automatic), php-5.6-xsl-zend-server:amd64 (5.6.28+b22, automatic), php-5.6-dev-zend-server:amd64 (5.6.28+b252, automatic), php-5.6-xdebug-zend-server:amd64 (5.6.28+b22, automatic), lighttpd-zend-server:amd64 (1.4.41+b345, automatic), zend-base:amd64 (7.1.0+b6, automatic), liboci-us-locales-zend:amd64 (11.2.0.4+b275, automatic), php-5.6-ctype-zend-server:amd64 (5.6.28+b23, automatic), php-5.6-sysvshm-zend-server:amd64 (5.6.28+b22, automatic), php-5.6-mssql-zend-server:amd64 (5.6.28+b23, automatic), php-5.6-gettext-zend-server:amd64 (5.6.28+b23, automatic)

End-Date: 2017-01-20 10:12:30


Start-Date: 2017-01-20 10:32:01

Commandline: apt-get -y install checkinstall

Install: checkinstall:amd64 (1.6.2-4ubuntu1)

End-Date: 2017-01-20 10:32:06


Start-Date: 2017-01-20 10:32:23

Commandline: apt-get -y install automake

Install: m4:amd64 (1.4.17-2ubuntu1, automatic), automake:amd64 (1.14.1-2ubuntu1), libsigsegv2:amd64 (2.10-2, automatic), autoconf:amd64 (2.69-6, automatic), autotools-dev:amd64 (20130810.1, automatic)

End-Date: 2017-01-20 10:32:27


Start-Date: 2017-01-20 10:32:34

Commandline: apt-get -y install git-core

Install: git-core:amd64 (1.9.1-1ubuntu0.3)

End-Date: 2017-01-20 10:32:35


Start-Date: 2017-01-20 10:32:55

Commandline: apt-get -y install libssl-dev

Install: libssl-dev:amd64 (1.0.1f-1ubuntu2.21), libssl-doc:amd64 (1.0.1f-1ubuntu2.21, automatic)

End-Date: 2017-01-20 10:32:58


Start-Date: 2017-01-20 10:33:06

Commandline: apt-get -y install libpam0g-dev

Install: libpam0g-dev:amd64 (1.1.8-1ubuntu2.2)

End-Date: 2017-01-20 10:33:07


Start-Date: 2017-01-20 10:33:19

Commandline: apt-get -y install libtool

Install: libltdl-dev:amd64 (2.4.2-1.7ubuntu1, automatic), libtool:amd64 (2.4.2-1.7ubuntu1)

End-Date: 2017-01-20 10:33:20


Start-Date: 2017-01-20 10:33:52

Commandline: apt-get -y install libx11-dev

Install: libxcb1-dev:amd64 (1.10-2ubuntu1, automatic), libxau-dev:amd64 (1.0.8-1, automatic), x11proto-core-dev:amd64 (7.0.26-1~ubuntu2, automatic), libx11-dev:amd64 (1.6.2-1ubuntu2), x11proto-kb-dev:amd64 (1.0.6-2, automatic), xtrans-dev:amd64 (1.3.5-1~ubuntu14.04.1, automatic), libxdmcp-dev:amd64 (1.1.1-1, automatic), libx11-doc:amd64 (1.6.2-1ubuntu2, automatic), xorg-sgml-doctools:amd64 (1.11-1, automatic), x11proto-input-dev:amd64 (2.3-1, automatic), libpthread-stubs0-dev:amd64 (0.3-4, automatic)

End-Date: 2017-01-20 10:33:55


Start-Date: 2017-01-20 10:34:05

Commandline: apt-get -y install libxfixes-dev

Install: x11proto-fixes-dev:amd64 (5.0-2ubuntu2, automatic), libxfixes-dev:amd64 (5.0.1-1ubuntu1.1), x11proto-xext-dev:amd64 (7.3.0-1, automatic)

End-Date: 2017-01-20 10:34:06


Start-Date: 2017-01-20 10:34:14

Commandline: apt-get -y install pkg-config

Install: pkg-config:amd64 (0.26-1ubuntu4)

End-Date: 2017-01-20 10:34:15


Start-Date: 2017-01-20 10:34:25

Commandline: apt-get -y install flex

Install: flex:amd64 (2.5.35-10.1ubuntu2), libfl-dev:amd64 (2.5.35-10.1ubuntu2, automatic)

End-Date: 2017-01-20 10:34:25


Start-Date: 2017-01-20 10:34:40

Commandline: apt-get -y install bison

Install: bison:amd64 (3.0.2.dfsg-2), libbison-dev:amd64 (3.0.2.dfsg-2, automatic)

End-Date: 2017-01-20 10:34:40


Start-Date: 2017-01-20 10:34:53

Commandline: apt-get -y install libxml2-dev

Install: libxml2-dev:amd64 (2.9.1+dfsg1-3ubuntu4.8)

End-Date: 2017-01-20 10:34:55


Start-Date: 2017-01-20 10:35:15

Commandline: apt-get -y install intltool

Install: libgettextpo-dev:amd64 (0.18.3.1-1ubuntu3, automatic), libasprintf-dev:amd64 (0.18.3.1-1ubuntu3, automatic), intltool:amd64 (0.50.2-2), gettext:amd64 (0.18.3.1-1ubuntu3, automatic), libxml-parser-perl:amd64 (2.41-1build3, automatic)

End-Date: 2017-01-20 10:35:17


Start-Date: 2017-01-20 10:35:24

Commandline: apt-get -y install xsltproc

Install: xsltproc:amd64 (1.1.28-2build1)

End-Date: 2017-01-20 10:35:25


Start-Date: 2017-01-20 10:35:35

Commandline: apt-get -y install xutils-dev

Install: xutils-dev:amd64 (7.7~1ubuntu6)

End-Date: 2017-01-20 10:35:35


Start-Date: 2017-01-20 10:35:44

Commandline: apt-get -y install python-libxml2

Install: python-libxml2:amd64 (2.9.1+dfsg1-3ubuntu4.8)

End-Date: 2017-01-20 10:35:46


Start-Date: 2017-01-20 10:35:53

Commandline: apt-get -y install xutils

Install: xutils:amd64 (7.7+1ubuntu8.1)

End-Date: 2017-01-20 10:35:54


Start-Date: 2017-01-20 10:36:09

Commandline: apt-get -y install libfuse-dev

Install: libfuse-dev:amd64 (2.9.2-4ubuntu4.14.04.1), libselinux1-dev:amd64 (2.2.2-1ubuntu0.1, automatic), libpcre3-dev:amd64 (8.31-2ubuntu2.3, automatic), libpcrecpp0:amd64 (8.31-2ubuntu2.3, automatic), libsepol1-dev:amd64 (2.2-1ubuntu0.1, automatic)

End-Date: 2017-01-20 10:36:12


Start-Date: 2017-01-20 10:36:22

Commandline: apt-get -y install libxrandr-dev

Install: x11proto-render-dev:amd64 (0.11.1-2, automatic), x11proto-randr-dev:amd64 (1.5.0-1~trusty1, automatic), libxrandr-dev:amd64 (1.5.0-1~trusty1), libxext-dev:amd64 (1.3.2-1ubuntu0.0.14.04.1, automatic), libxrender-dev:amd64 (0.9.8-1build0.14.04.1, automatic)

End-Date: 2017-01-20 10:36:24


Start-Date: 2017-01-20 10:36:33

Commandline: apt-get -y install libdrm-dev

Install: libdrm-amdgpu1:amd64 (2.4.67-1ubuntu0.14.04.1, automatic), libdrm-dev:amd64 (2.4.67-1ubuntu0.14.04.1)

End-Date: 2017-01-20 10:36:35


Start-Date: 2017-01-20 10:36:45

Commandline: apt-get -y install libpixman-1-dev

Install: libpixman-1-dev:amd64 (0.30.2-2ubuntu1.1)

End-Date: 2017-01-20 10:36:45


Start-Date: 2017-01-20 10:36:52

Commandline: apt-get -y install x11proto-xf86dri-dev

Install: x11proto-xf86dri-dev:amd64 (2.1.1-2)

End-Date: 2017-01-20 10:36:52


Start-Date: 2017-01-20 10:37:00

Commandline: apt-get -y install x11proto-video-dev

Install: x11proto-video-dev:amd64 (2.3.2-1)

End-Date: 2017-01-20 10:37:00


Start-Date: 2017-01-20 10:37:07

Commandline: apt-get -y install x11proto-resource-dev

Install: x11proto-resource-dev:amd64 (1.2.0-3)

End-Date: 2017-01-20 10:37:08


Start-Date: 2017-01-20 10:37:15

Commandline: apt-get -y install x11proto-dmx-dev

Install: x11proto-dmx-dev:amd64 (2.3.1-2)

End-Date: 2017-01-20 10:37:16


Start-Date: 2017-01-20 10:37:23

Commandline: apt-get -y install x11proto-xf86dga-dev

Install: x11proto-xf86dga-dev:amd64 (2.1-3)

End-Date: 2017-01-20 10:37:23


Start-Date: 2017-01-20 10:37:30

Commandline: apt-get -y install x11proto-xinerama-dev

Install: x11proto-xinerama-dev:amd64 (1.2.1-2)

End-Date: 2017-01-20 10:37:31


Start-Date: 2017-01-20 10:37:38

Commandline: apt-get -y install x11proto-bigreqs-dev

Install: x11proto-bigreqs-dev:amd64 (1.1.2-1)

End-Date: 2017-01-20 10:37:38


Start-Date: 2017-01-20 10:37:46

Commandline: apt-get -y install x11proto-gl-dev

Install: x11proto-gl-dev:amd64 (1.4.17-1)

End-Date: 2017-01-20 10:37:46


Start-Date: 2017-01-20 10:37:54

Commandline: apt-get -y install x11proto-record-dev

Install: x11proto-record-dev:amd64 (1.14.2-1)

End-Date: 2017-01-20 10:37:55


Start-Date: 2017-01-20 10:38:02

Commandline: apt-get -y install x11proto-xf86vidmode-dev

Install: x11proto-xf86vidmode-dev:amd64 (2.3.1-2)

End-Date: 2017-01-20 10:38:02


Start-Date: 2017-01-20 10:38:09

Commandline: apt-get -y install x11proto-scrnsaver-dev

Install: x11proto-scrnsaver-dev:amd64 (1.2.2-1)

End-Date: 2017-01-20 10:38:10


Start-Date: 2017-01-20 10:38:17

Commandline: apt-get -y install x11proto-damage-dev

Install: x11proto-damage-dev:amd64 (1.2.1-2)

End-Date: 2017-01-20 10:38:17


Start-Date: 2017-01-20 10:38:24

Commandline: apt-get -y install x11proto-xf86bigfont-dev

Install: x11proto-xf86bigfont-dev:amd64 (1.2.0-3)

End-Date: 2017-01-20 10:38:25


Start-Date: 2017-01-20 10:38:32

Commandline: apt-get -y install x11proto-composite-dev

Install: x11proto-composite-dev:amd64 (0.4.2-2)

End-Date: 2017-01-20 10:38:32


Start-Date: 2017-01-20 10:38:39

Commandline: apt-get -y install x11proto-xcmisc-dev

Install: x11proto-xcmisc-dev:amd64 (1.2.2-1)

End-Date: 2017-01-20 10:38:39


Start-Date: 2017-01-20 10:38:46

Commandline: apt-get -y install x11proto-dri2-dev

Install: x11proto-dri2-dev:amd64 (2.8-2)

End-Date: 2017-01-20 10:38:47


Start-Date: 2017-01-20 10:38:54

Commandline: apt-get -y install x11proto-fonts-dev

Install: x11proto-fonts-dev:amd64 (2.1.3-1~ubuntu2)

End-Date: 2017-01-20 10:38:55


Start-Date: 2017-01-20 10:39:11

Commandline: apt-get -y install libgl1-mesa-dev

Install: libgl1-mesa-dev:amd64 (10.1.3-0ubuntu0.6), libxshmfence-dev:amd64 (1.1-2, automatic), libxdamage-dev:amd64 (1.1.4-1ubuntu1, automatic), libxxf86vm-dev:amd64 (1.1.3-1, automatic), libxcb-dri3-dev:amd64 (1.10-2ubuntu1, automatic), libx11-xcb-dev:amd64 (1.6.2-1ubuntu2, automatic), libxcb-shape0-dev:amd64 (1.10-2ubuntu1, automatic), libxcb-render0-dev:amd64 (1.10-2ubuntu1, automatic), libxcb-randr0-dev:amd64 (1.10-2ubuntu1, automatic), libxcb-dri2-0-dev:amd64 (1.10-2ubuntu1, automatic), libxcb-sync-dev:amd64 (1.10-2ubuntu1, automatic), libxcb-present-dev:amd64 (1.10-2ubuntu1, automatic), mesa-common-dev:amd64 (10.1.3-0ubuntu0.6, automatic), libxcb-glx0-dev:amd64 (1.10-2ubuntu1, automatic), libxcb-xfixes0-dev:amd64 (1.10-2ubuntu1, automatic)

End-Date: 2017-01-20 10:39:13


Start-Date: 2017-01-20 10:39:21

Commandline: apt-get -y install libxkbfile-dev

Install: libxkbfile-dev:amd64 (1.0.8-1)

End-Date: 2017-01-20 10:39:22


Start-Date: 2017-01-20 10:39:38

Commandline: apt-get -y install libxfont-dev

Install: libfreetype6-dev:amd64 (2.5.2-1ubuntu2.5, automatic), libxfont-dev:amd64 (1.4.7-1ubuntu0.2), libfontenc-dev:amd64 (1.1.2-1, automatic), libpng12-dev:amd64 (1.2.50-1ubuntu2.14.04.2, automatic)

End-Date: 2017-01-20 10:39:41


Start-Date: 2017-01-20 10:39:48

Commandline: apt-get -y install libpciaccess-dev

Install: libpciaccess-dev:amd64 (0.13.2-1)

End-Date: 2017-01-20 10:39:49


Start-Date: 2017-01-20 10:40:06

Commandline: apt-get -y install dh-make

Install: libmail-sendmail-perl:amd64 (0.79.16-1, automatic), intltool-debian:amd64 (0.35.0+20060710.1, automatic), debhelper:amd64 (9.20131227ubuntu1, automatic), dh-make:amd64 (0.63), po-debconf:amd64 (1.0.16+nmu2ubuntu1, automatic), libsys-hostname-long-perl:amd64 (1.4-3, automatic), dh-apparmor:amd64 (2.10.95-0ubuntu2.5~14.04.1, automatic)

End-Date: 2017-01-20 10:40:10


Start-Date: 2017-01-20 11:13:29

Commandline: apt-get install -y lubuntu-desktop lxde

Install: bind9-host:amd64 (9.9.5.dfsg-3ubuntu0.11, automatic), desktop-base:amd64 (7.0.3ubuntu1, automatic), dc:amd64 (1.06.95-8ubuntu1, automatic), libgoa-1.0-0b:amd64 (3.10.3-0ubuntu1, automatic), syslinux-legacy:amd64 (3.63+dfsg-2ubuntu5, automatic), libept1.4.12:amd64 (1.0.12, automatic), libdvdread4:amd64 (4.2.1-2ubuntu1, automatic), gnumeric:amd64 (1.12.9-1), python3-problem-report:amd64 (2.14.1-0ubuntu3.23, automatic), libxfce4util-bin:amd64 (4.10.1-1ubuntu1, automatic), giblib1:amd64 (1.2.4-9, automatic), aptdaemon-data:amd64 (1.1.1-1ubuntu5.2, automatic), libebook-contacts-1.2-0:amd64 (3.10.4-0ubuntu1.5, automatic), libcdio-paranoia1:amd64 (0.83-4.1ubuntu1, automatic), libavformat54:amd64 (9.20-0ubuntu0.14.04.1, automatic), libsgutils2-2:amd64 (1.36-1ubuntu1, automatic), xfce4-power-manager-data:amd64 (1.2.0-3ubuntu4.1, automatic), liblwres90:amd64 (9.9.5.dfsg-3ubuntu0.11, automatic), lxpanel-indicator-applet-plugin:amd64 (0.6.1-0ubuntu3), libclutter-gtk-1.0-0:amd64 (1.4.4-3ubuntu2.2, automatic), libnl-genl-3-200:amd64 (3.2.21-1ubuntu4, automatic), gir1.2-udisks-2.0:amd64 (2.1.3-1ubuntu0.1, automatic), libfluidsynth1:amd64 (1.1.6-2, automatic), libgusb2:amd64 (0.1.6-5, automatic), liba52-0.7.4:amd64 (0.7.4-17, automatic), cracklib-runtime:amd64 (2.9.1-1build1, automatic), network-manager-pptp-gnome:amd64 (0.9.8.2-1ubuntu2, automatic), fonts-tlwg-kinnari:amd64 (0.5.1-3, automatic), libwebcam0:amd64 (0.2.4-1, automatic), obexd-client:amd64 (0.46-1ubuntu7, automatic), pulseaudio:amd64 (4.0-0ubuntu11.1, automatic), hplip:amd64 (3.14.3-0ubuntu3.4), language-selector-common:amd64 (0.129.3, automatic), libevent-2.0-5:amd64 (2.0.21-stable-1ubuntu1.14.04.1, automatic), libautodie-perl:amd64 (2.23-1, automatic), kerneloops-daemon:amd64 (0.12+git20090217-3ubuntu8), libfontembed1:amd64 (1.0.52-0ubuntu1.7, automatic), libdigest-hmac-perl:amd64 (1.03+dfsg-1, automatic), evolution-data-server-common:amd64 (3.10.4-0ubuntu1.5, automatic), libnotify-bin:amd64 (0.7.6-1ubuntu3, automatic), libavresample1:amd64 (9.20-0ubuntu0.14.04.1, automatic), libplist1:amd64 (1.10-1, automatic), dmz-cursor-theme:amd64 (0.4.4ubuntu1), libcrypt-passwdmd5-perl:amd64 (1.3-10, automatic), xserver-xorg-video-vmware:amd64 (13.0.2-2ubuntu1, automatic), libabiword-3.0:amd64 (3.0.0-4ubuntu1.1, automatic), libchamplain-gtk-0.12-0:amd64 (0.12.7-0ubuntu1, automatic), hardinfo:amd64 (0.5.1-1.2ubuntu4), xserver-xorg-video-siliconmotion:amd64 (1.7.7-2build1, automatic), libmad0:amd64 (0.15.1b-8ubuntu1, automatic), liboobs-1-5:amd64 (3.0.0-1ubuntu0.14.04.1, automatic), unity-greeter:amd64 (14.04.11-0ubuntu1, automatic), gir1.2-dbusmenu-glib-0.4:amd64 (12.10.3+14.04.20140612-0ubuntu1, automatic), xdg-user-dirs:amd64 (0.15-1ubuntu3), printer-driver-min12xxw:amd64 (0.0.9-8ubuntu1), libnetfilter-conntrack3:amd64 (1.0.4-1, automatic), abiword:amd64 (3.0.0-4ubuntu1.1), ppp:amd64 (2.4.5-5.1ubuntu2.2, automatic), libffmpegthumbnailer4:amd64 (2.0.8-2, automatic), libgdata13:amd64 (0.14.1-1, automatic), libsignon-glib1:amd64 (1.10daily13.06.25-0ubuntu2, automatic), update-manager-core:amd64 (0.196.22, automatic), libgssdp-1.0-3:amd64 (0.14.7-1ubuntu1, automatic), libmtdev1:amd64 (1.1.4-1ubuntu1, automatic), cups-core-drivers:amd64 (1.7.2-0ubuntu1.7, automatic), libdns100:amd64 (9.9.5.dfsg-3ubuntu0.11, automatic), cups-server-common:amd64 (1.7.2-0ubuntu1.7, automatic), libgdata-common:amd64 (0.14.1-1, automatic), accountsservice:amd64 (0.6.35-0ubuntu7.3, automatic), libcogl-pango15:amd64 (1.16.2-1, automatic), libxml-twig-perl:amd64 (3.44-1, automatic), libfm-extra4:amd64 (1.2.0-1ubuntu2, automatic), plymouth-theme-lubuntu-text:amd64 (0.45), apturl:amd64 (0.5.2ubuntu4), libcogl15:amd64 (1.16.2-1, automatic), fonts-tlwg-purisa:amd64 (0.5.1-3, automatic), libgail-3-0:amd64 (3.10.8-0ubuntu1.6~qnap1, automatic), ttf-punjabi-fonts:amd64 (0.5.14ubuntu1), gstreamer0.10-plugins-good:amd64 (0.10.31-3+nmu1ubuntu5.2, automatic), libexo-1-0:amd64 (0.10.2-3ubuntu1.14.04.2, automatic), libassuan0:amd64 (2.1.1-1ubuntu1, automatic), iw:amd64 (3.4-1, automatic), libpango-perl:amd64 (1.224-2, automatic), libnm-gtk0:amd64 (0.9.8.8-0ubuntu4.4, automatic), uvcdynctrl:amd64 (0.2.4-1, automatic), libisccfg90:amd64 (9.9.5.dfsg-3ubuntu0.11, automatic), evince:amd64 (3.10.3-0ubuntu10.2), libmbim-glib0:amd64 (1.6.0-2ubuntu0.1, automatic), libreadline5:amd64 (5.2+dfsg-2, automatic), gir1.2-wnck-3.0:amd64 (3.4.7-0ubuntu3.1, automatic), libgmtk1-data:amd64 (1.0.8-3, automatic), rfkill:amd64 (0.5-1ubuntu1), libx86-1:amd64 (1.1+ds1-10, automatic), libnet-domain-tld-perl:amd64 (1.70-1, automatic), libdirectfb-1.2-9:amd64 (1.2.10.0-5, automatic), avahi-daemon:amd64 (0.6.31-4ubuntu1.1, automatic), libgda-5.0-common:amd64 (5.2.2-1, automatic), libopenobex1:amd64 (1.5-2.1, automatic), upower:amd64 (0.9.23-2ubuntu1, automatic), libbind9-90:amd64 (9.9.5.dfsg-3ubuntu0.11, automatic), fonts-tlwg-umpush:amd64 (0.5.1-3, automatic), libwebpmux1:amd64 (0.4.0-4, automatic), libio-string-perl:amd64 (1.08-3, automatic), xfce4-power-manager:amd64 (1.2.0-3ubuntu4.1), xorg:amd64 (7.7+1ubuntu8.1), libebackend-1.2-7:amd64 (3.10.4-0ubuntu1.5, automatic), gnumeric-common:amd64 (1.12.9-1, automatic), libsidplayfp:amd64 (1.2.2-1, automatic), gnome-icon-theme-full:amd64 (3.10.0-0ubuntu2, automatic), libbinio1ldbl:amd64 (1.4+dfsg1-3ubuntu1, automatic), libpulse-mainloop-glib0:amd64 (4.0-0ubuntu11.1, automatic), libsensors4:amd64 (3.3.4-2ubuntu1, automatic), libsane-hpaio:amd64 (3.14.3-0ubuntu3.4, automatic), simple-scan:amd64 (3.12.3-0ubuntu1), pidgin-data:amd64 (2.10.9-0ubuntu3.3, automatic), lubuntu-default-settings:amd64 (0.39), xserver-xorg-video-sisusb:amd64 (0.9.6-2build1, automatic), libnfnetlink0:amd64 (1.0.1-2, automatic), audacious-plugins:amd64 (3.4.3-2, automatic), gnome-mplayer:amd64 (1.0.8-2, automatic), gsettings-ubuntu-schemas:amd64 (0.0.1+14.04.20140401-0ubuntu1, automatic), libxfce4ui-common:amd64 (4.11.1-2ubuntu1, automatic), whoopsie:amd64 (0.2.24.6ubuntu3), gnome-power-manager:amd64 (3.8.2-1ubuntu2, automatic), libass4:amd64 (0.10.1-3ubuntu1, automatic), fonts-tlwg-mono:amd64 (0.5.1-3, automatic), app-install-data:amd64 (14.04.1, automatic), at-spi2-core:amd64 (2.10.2.is.2.10.1-0ubuntu1, automatic), libnautilus-extension1a:amd64 (3.10.1-0ubuntu9.11, automatic), mobile-broadband-provider-info:amd64 (20140317-1, automatic), t1utils:amd64 (1.37-2ubuntu1.1, automatic), indicator-keyboard:amd64 (0.0.0+14.04.20140410.1-0ubuntu1, automatic), xserver-xorg-video-savage:amd64 (2.3.7-2ubuntu2, automatic), python3-chardet:amd64 (2.2.1-2~ubuntu1, automatic), libxfce4ui-1-0:amd64 (4.11.1-2ubuntu1, automatic), python-pil:amd64 (2.3.0-1ubuntu3.3, automatic), python3-debian:amd64 (0.1.21+nmu2ubuntu2, automatic), libcrack2:amd64 (2.9.1-1build1, automatic), xserver-xorg-input-all:amd64 (7.7+1ubuntu8.1, automatic), libgeis1:amd64 (2.2.16+14.04.20140303-0ubuntu1, automatic), libopts25:amd64 (5.18-2ubuntu2, automatic), gnome-disk-utility:amd64 (3.10.0-1ubuntu3), printer-driver-pnm2ppa:amd64 (1.13+nondbs-0ubuntu4), xserver-xorg-input-wacom:amd64 (0.23.0-0ubuntu2, automatic), xul-ext-ubufox:amd64 (3.2-0ubuntu0.14.04.1), libpanel-applet-4-0:amd64 (3.8.0-1ubuntu12.2, automatic), libnet-dbus-perl:amd64 (1.0.0-2build1, automatic), libnet-ip-perl:amd64 (1.26-1, automatic), pulseaudio-module-x11:amd64 (4.0-0ubuntu11.1, automatic), p11-kit:amd64 (0.20.2-2ubuntu2, automatic), ffmpegthumbnailer:amd64 (2.0.8-2), foomatic-db-compressed-ppds:amd64 (20140410-0ubuntu1), gir1.2-packagekitglib-1.0:amd64 (0.8.12-1ubuntu5, automatic), libical1:amd64 (1.0-0ubuntu1, automatic), lightdm-gtk-greeter:amd64 (1.8.5-1ubuntu2~ubuntu14.04.1), wireless-regdb:amd64 (2013.02.13-1ubuntu1, automatic), xserver-xorg-video-glamoregl:amd64 (0.6.0-0ubuntu4, automatic), printer-driver-foo2zjs-common:amd64 (20140209dfsg0-1ubuntu1, automatic), apport-symptoms:amd64 (0.20, automatic), libquvi7:amd64 (0.4.1-1ubuntu3, automatic), libperlio-gzip-perl:amd64 (0.18-1build3, automatic), libfm-modules:amd64 (1.2.0-1ubuntu2), xserver-xorg-video-neomagic:amd64 (1.2.8-1build1, automatic), genisoimage:amd64 (1.1.11-2ubuntu3), fonts-tibetan-machine:amd64 (1.901b-5), libonig2:amd64 (5.9.1-1ubuntu1, automatic), python-xapian:amd64 (1.2.16-2ubuntu1, automatic), libcolorhug1:amd64 (1.0.6-1, automatic), libexo-common:amd64 (0.10.2-3ubuntu1.14.04.2, automatic), python-cups:amd64 (1.9.66-0ubuntu2, automatic), toshset:amd64 (1.76-4, automatic), cups-daemon:amd64 (1.7.2-0ubuntu1.7, automatic), gir1.2-javascriptcoregtk-3.0:amd64 (2.4.10-0ubuntu0.14.04.1, automatic), sylpheed-doc:amd64 (20120629-1), anacron:amd64 (2.3-20ubuntu1, automatic), gnome-desktop-data:amd64 (2.32.1-2ubuntu1, automatic), indicator-session:amd64 (12.10.5+14.04.20151021.1-0ubuntu1, automatic), abiword-plugin-grammar:amd64 (3.0.0-4ubuntu1.1, automatic), libbs2b0:amd64 (3.1.0+dfsg-2ubuntu2, automatic), python-pexpect:amd64 (3.1-1ubuntu0.1, automatic), libart-2.0-2:amd64 (2.3.21-2, automatic), fonts-tlwg-loma:amd64 (0.5.1-3, automatic), libcue1:amd64 (1.4.0-1, automatic), mtools:amd64 (4.0.18-1ubuntu1, automatic), fonts-sil-abyssinica:amd64 (1.200-6), libcogl-common:amd64 (1.16.2-1, automatic), libcap-ng0:amd64 (0.7.3-1ubuntu2, automatic), libclass-accessor-perl:amd64 (0.34-1, automatic), libhpmud0:amd64 (3.14.3-0ubuntu3.4, automatic), python3-update-manager:amd64 (0.196.22, automatic), rarian-compat:amd64 (0.8.1-5ubuntu1, automatic), printer-driver-pxljr:amd64 (1.4+repack0-3), ubuntu-drivers-common:amd64 (0.2.91.12, automatic), xserver-xorg-input-synaptics:amd64 (1.7.4-0ubuntu1, automatic), xfonts-100dpi:amd64 (1.0.3, automatic), printer-driver-foo2zjs:amd64 (20140209dfsg0-1ubuntu1), lubuntu-lxpanel-icons:amd64 (0.45, automatic), openprinting-ppds:amd64 (20140410-0ubuntu1), gnome-system-tools:amd64 (3.0.0-3ubuntu4.1), libopenjpeg2:amd64 (1.3+dfsg-4.7ubuntu1, automatic), python-renderpm:amd64 (3.0-1build1, automatic), libts-0.0-0:amd64 (1.0-12, automatic), libwnck-3-0:amd64 (3.4.7-0ubuntu3.1, automatic), diffstat:amd64 (1.58-1, automatic), alsa-base:amd64 (1.0.25+dfsg-0ubuntu4, automatic), libaudclient2:amd64 (3.4.3-1, automatic), libcupsmime1:amd64 (1.7.2-0ubuntu1.7, automatic), evolution-data-server-online-accounts:amd64 (3.10.4-0ubuntu1.5, automatic), libmeanwhile1:amd64 (1.0.2-4.1ubuntu1, automatic), libcddb2:amd64 (1.3.2-4fakesync2, automatic), libxp6:amd64 (1.0.2-1ubuntu1), xserver-xorg-input-evdev:amd64 (2.8.2-1ubuntu2, automatic), ubuntu-release-upgrader-gtk:amd64 (0.220.9, automatic), xfconf:amd64 (4.10.0-2ubuntu1, automatic), libnss-mdns:amd64 (0.10-6, automatic), libgmlib1:amd64 (1.0.8-3, automatic), gir1.2-vte-2.90:amd64 (0.34.9-1ubuntu2, automatic), gdebi-core:amd64 (0.9.5.3ubuntu2, automatic), lubuntu-artwork-14-04:amd64 (0.45, automatic), libgnome-keyring0:amd64 (3.8.0-2, automatic), libots0:amd64 (0.5.0-2.1ubuntu1, automatic), xfburn:amd64 (0.5.0-0ubuntu1), libido3-0.1-0:amd64 (13.10.0+14.04.20151021-0ubuntu1, automatic), scrot:amd64 (0.8-13), hardening-includes:amd64 (2.5ubuntu2.1, automatic), libgnome-keyring-common:amd64 (3.8.0-2, automatic), libgsm1:amd64 (1.0.13-4, automatic), python-gobject:amd64 (3.12.0-1ubuntu1, automatic), lxtask:amd64 (0.1.4-3.1ubuntu1), xserver-xorg-core:amd64 (1.15.1-0ubuntu2.7, automatic), python-imaging:amd64 (2.3.0-1ubuntu3.3, automatic), evince-common:amd64 (3.10.3-0ubuntu10.2, automatic), libxfconf-0-2:amd64 (4.10.0-2ubuntu1, automatic), lubuntu-core:amd64 (0.55), gucharmap:amd64 (3.10.1-0ubuntu2), gnome-accessibility-themes:amd64 (3.10.0-1ubuntu2), xserver-xorg-input-mouse:amd64 (1.9.0-1build1, automatic), cups:amd64 (1.7.2-0ubuntu1.7, automatic), libsnmp-base:amd64 (5.7.2~dfsg-8.1ubuntu3.2, automatic), libgoa-1.0-common:amd64 (3.10.3-0ubuntu1, automatic), libportaudio2:amd64 (19+svn20140130-1, automatic), libusbmuxd2:amd64 (1.0.8-2ubuntu1, automatic), libaccounts-glib0:amd64 (1.15+14.04.20131126.2-0ubuntu3, automatic), libcdio13:amd64 (0.83-4.1ubuntu1, automatic), libperl5.18:amd64 (5.18.2-2ubuntu1.1, automatic), libgweather-3-6:amd64 (3.10.2-0ubuntu3, automatic), gnome-screensaver:amd64 (3.6.1-0ubuntu13, automatic), fonts-lyx:amd64 (2.0.8.1-0ubuntu1, automatic), abiword-plugin-mathview:amd64 (3.0.0-4ubuntu1.1, automatic), libgutenprint2:amd64 (5.2.10~pre2-0ubuntu2, automatic), libwnck-3-common:amd64 (3.4.7-0ubuntu3.1, automatic), libuniconf4.6:amd64 (4.6.1-7, automatic), blueman:amd64 (1.23-git201403102151-1ubuntu1), fonts-tlwg-typo:amd64 (0.5.1-3, automatic), libva1:amd64 (1.3.0-2, automatic), libbluetooth3:amd64 (4.101-0ubuntu13.1, automatic), bluez-cups:amd64 (4.101-0ubuntu13.1), libtidy-0.99-0:amd64 (20091223cvs-1.2ubuntu1.1, automatic), libschroedinger-1.0-0:amd64 (1.0.11-2ubuntu1, automatic), lxlauncher:amd64 (0.2.2-4ubuntu1), python-aptdaemon.gtk3widgets:amd64 (1.1.1-1ubuntu5.2, automatic), python-reportlab-accel:amd64 (3.0-1build1, automatic), liboauth0:amd64 (1.0.1-1, automatic), libnl-3-200:amd64 (3.2.21-1ubuntu4, automatic), libgnome-bluetooth11:amd64 (3.8.2.1-0ubuntu4.2, automatic), geoclue:amd64 (0.12.99-3ubuntu1, automatic), indicator-applet:amd64 (12.10.2+14.04.20140403-0ubuntu1, automatic), libgpod4:amd64 (0.8.3-4ubuntu3, automatic), rtkit:amd64 (0.10-3, automatic), alsa-utils:amd64 (1.0.27.2-1ubuntu2, automatic), gstreamer0.10-pulseaudio:amd64 (0.10.31-3+nmu1ubuntu5.2, automatic), printer-driver-postscript-hp:amd64 (3.14.3-0ubuntu3.4, automatic), libunity-scopes-json-def-desktop:amd64 (7.1.4+14.04.20140210-0ubuntu1, automatic), pcmciautils:amd64 (018-8), update-notifier-common:amd64 (0.154.1ubuntu2, automatic), libimobiledevice4:amd64 (1.1.5+git20140313.bafe6a9e-0ubuntu1.1, automatic), gnumeric-doc:amd64 (1.12.9-1, automatic), xserver-xorg-video-vesa:amd64 (2.3.3-1build1, automatic), xserver-xorg-video-cirrus:amd64 (1.5.2-1build1, automatic), gtk2-engines:amd64 (2.20.2-3ubuntu1, automatic), linux-sound-base:amd64 (1.0.25+dfsg-0ubuntu4, automatic), lubuntu-icon-theme:amd64 (0.45, automatic), apturl-common:amd64 (0.5.2ubuntu4, automatic), xserver-xorg-video-all:amd64 (7.7+1ubuntu8.1, automatic), system-config-printer-common:amd64 (1.4.3+20140219-0ubuntu2.6, automatic), libjs-jquery:amd64 (1.7.2+dfsg-2ubuntu1, automatic), libutempter0:amd64 (1.1.5-4build1, automatic), libzephyr4:amd64 (3.1.2-1, automatic), network-manager-gnome:amd64 (0.9.8.8-0ubuntu4.4, automatic), libclutter-1.0-0:amd64 (1.16.4-0ubuntu2, automatic), libnm-gtk-common:amd64 (0.9.8.8-0ubuntu4.4, automatic), libqpdf13:amd64 (5.1.1-1, automatic), libedata-book-1.2-20:amd64 (3.10.4-0ubuntu1.5, automatic), libxvidcore4:amd64 (1.3.2-9ubuntu1, automatic), libnet-dns-perl:amd64 (0.68-1.2build1, automatic), python-reportlab:amd64 (3.0-1build1, automatic), ghostscript-x:amd64 (9.10~dfsg-0ubuntu10.6), libxtables10:amd64 (1.4.21-1ubuntu1, automatic), xinput:amd64 (1.6.1-1, automatic), libswscale2:amd64 (9.20-0ubuntu0.14.04.1, automatic), python-pysqlite2:amd64 (2.6.3-3, automatic), libgtkspell0:amd64 (2.0.16-1ubuntu7, automatic), python-debian:amd64 (0.1.21+nmu2ubuntu2, automatic), gvfs-fuse:amd64 (1.20.3-0ubuntu1.2), xfonts-scalable:amd64 (1.0.3-1, automatic), bluez-alsa:amd64 (4.101-0ubuntu13.1), fonts-kacst:amd64 (2.01+mry-10, automatic), sylpheed:amd64 (3.4.1-0ubuntu0.1), gir1.2-gudev-1.0:amd64 (204-5ubuntu20.20, automatic), qpdf:amd64 (5.1.1-1, automatic), libspice-server1:amd64 (0.12.4-0nocelt2ubuntu1.3, automatic), libgtop2-common:amd64 (2.28.5-2, automatic), pptp-linux:amd64 (1.7.2-7, automatic), language-selector-gnome:amd64 (0.129.3), libwhoopsie0:amd64 (0.2.24.6ubuntu3, automatic), liblircclient0:amd64 (0.9.0-0ubuntu5, automatic), python3-defer:amd64 (1.0.6-2build1, automatic), sgml-data:amd64 (2.0.9-1, automatic), usbmuxd:amd64 (1.0.8-2ubuntu1, automatic), cups-driver-gutenprint:amd64 (5.2.10~pre2-0ubuntu2), gdebi:amd64 (0.9.5.3ubuntu2), inputattach:amd64 (1.4.7-1), libunity-protocol-private0:amd64 (7.1.4+14.04.20140210-0ubuntu1, automatic), libmtp9:amd64 (1.1.6-20-g1b9f164-1ubuntu2.1, automatic), python3-aptdaemon.gtk3widgets:amd64 (1.1.1-1ubuntu5.2, automatic), libipc-system-simple-perl:amd64 (1.25-2, automatic), mtpaint:amd64 (3.40-1ubuntu1), fonts-sil-padauk:amd64 (2.80-2), xserver-xorg-video-qxl:amd64 (0.1.1-0ubuntu3, automatic), cups-browsed:amd64 (1.0.52-0ubuntu1.7, automatic), iputils-arping:amd64 (20121221-4ubuntu1.1, automatic), ntp:amd64 (4.2.6.p5+dfsg-3ubuntu2.14.04.10), sessioninstaller:amd64 (0.20+bzr141-0ubuntu4, automatic), gstreamer0.10-plugins-base:amd64 (0.10.36-1.1ubuntu2, automatic), libgksu2-0:amd64 (2.0.13~pre1-6ubuntu4, automatic), pulseaudio-utils:amd64 (4.0-0ubuntu11.1, automatic), light-locker:amd64 (1.4.0-0ubuntu1), indicator-application-gtk2:amd64 (12.10.0.1-0ubuntu2), gnome-keyring:amd64 (3.10.1-1ubuntu4.3, automatic), lubuntu-desktop:amd64 (0.55), update-notifier:amd64 (0.154.1ubuntu2, automatic), usb-creator-common:amd64 (0.2.56.3ubuntu0.1, automatic), python-commandnotfound:amd64 (0.3ubuntu12, automatic), python-defer:amd64 (1.0.6-2build1, automatic), printer-driver-gutenprint:amd64 (5.2.10~pre2-0ubuntu2, automatic), cups-filters-core-drivers:amd64 (1.0.52-0ubuntu1.7, automatic), librest-0.7-0:amd64 (0.7.90-0ubuntu1, automatic), libxatracker2:amd64 (10.1.3-0ubuntu0.6, automatic), libsoup-gnome2.4-1:amd64 (2.44.2-1ubuntu2.1, automatic), libcamel-1.2-45:amd64 (3.10.4-0ubuntu1.5, automatic), iptables:amd64 (1.4.21-1ubuntu1, automatic), libmm-glib0:amd64 (1.0.0-2ubuntu1.1, automatic), python-gudev:amd64 (147.2-3), python3-xkit:amd64 (0.5.0ubuntu2, automatic), galculator:amd64 (2.1.3-1), libemail-valid-perl:amd64 (1.192-1, automatic), libcompfaceg1:amd64 (1.5.2-5, automatic), gstreamer0.10-x:amd64 (0.10.36-1.1ubuntu2, automatic), fonts-tlwg-sawasdee:amd64 (0.5.1-3, automatic), libnm-util2:amd64 (0.9.8.8-0ubuntu7.3, automatic), libgupnp-igd-1.0-4:amd64 (0.2.2-1, automatic), libpurple0:amd64 (2.10.9-0ubuntu3.3, automatic), syslinux:amd64 (4.05+dfsg-6+deb8u1, automatic), acpid:amd64 (2.0.21-1ubuntu2, automatic), sylpheed-i18n:amd64 (3.4.1-0ubuntu0.1, automatic), gcr:amd64 (3.10.1-1, automatic), command-not-found-data:amd64 (0.3ubuntu12, automatic), libdvdnav4:amd64 (4.2.1-3, automatic), acpi-support:amd64 (0.142), fonts-freefont-ttf:amd64 (20120503-4), libgxps2:amd64 (0.2.2-2ubuntu2, automatic), uvcdynctrl-data:amd64 (0.2.4-1, automatic), xserver-xorg-video-intel:amd64 (2.99.910-0ubuntu1.7, automatic), gdb:amd64 (7.7.1-0ubuntu5~14.04.2, automatic), sylpheed-plugins:amd64 (3.4.1-0ubuntu0.1), abiword-common:amd64 (3.0.0-4ubuntu1.1, automatic), libgtop2-7:amd64 (2.28.5-2, automatic), python-gnomekeyring:amd64 (2.32.0+dfsg-3, automatic), libevview3-3:amd64 (3.10.3-0ubuntu10.2, automatic), lubuntu-default-session:amd64 (0.39), libfarstream-0.1-0:amd64 (0.1.2-1ubuntu3, automatic), libxfce4util-common:amd64 (4.10.1-1ubuntu1, automatic), transmission:amd64 (2.82-1.1ubuntu3.1), libwv-1.2-4:amd64 (1.2.9-3, automatic), indicator-power:amd64 (12.10.6+14.04.20140411-0ubuntu1, automatic), libmessaging-menu0:amd64 (13.10.1+14.04.20140410-0ubuntu1, automatic), libcdio-cdda1:amd64 (0.83-4.1ubuntu1, automatic), libburn4:amd64 (1.3.4-0ubuntu1, automatic), libgdome2-0:amd64 (0.8.1+debian-6, automatic), libgtk2-perl:amd64 (1.249-2, automatic), xserver-xorg-video-ati:amd64 (7.3.0-1ubuntu3.1, automatic), libmusicbrainz3-6:amd64 (3.0.2-2.1, automatic), xpad:amd64 (4.2-0ubuntu1), xorg-docs-core:amd64 (1.7-1, automatic), libnm-glib-vpn1:amd64 (0.9.8.8-0ubuntu7.3, automatic), libnatpmp1:amd64 (20110808-3ubuntu2, automatic), libglamor0:amd64 (0.6.0-0ubuntu4, automatic), gtk3-engines-unico:amd64 (1.0.3+14.04.20140109-0ubuntu1, automatic), libgoffice-0.10-10-common:amd64 (0.10.9-1, automatic), python3-aptdaemon.pkcompat:amd64 (1.1.1-1ubuntu5.2, automatic), libgrip0:amd64 (0.3.7+14.04.20140303-0ubuntu1, automatic), lm-sensors:amd64 (3.3.4-2ubuntu1, automatic), libmnl0:amd64 (1.0.3-3ubuntu1, automatic), fonts-tlwg-typist:amd64 (0.5.1-3, automatic), libgck-1-0:amd64 (3.10.1-1, automatic), libsub-name-perl:amd64 (0.05-1build4, automatic), lintian:amd64 (2.5.22ubuntu1, automatic), libpwquality1:amd64 (1.2.3-1ubuntu1.1, automatic), obex-data-server:amd64 (0.4.6-0ubuntu2, automatic), libglib-perl:amd64 (1.304-1, automatic), libpostproc52:amd64 (0.git20120821-4, automatic), bluez:amd64 (4.101-0ubuntu13.1, automatic), libaudcore1:amd64 (3.4.3-1, automatic), libgsf-1-common:amd64 (1.14.27-2ubuntu2, automatic), libspectre1:amd64 (0.2.7-2ubuntu1.2, automatic), sane-utils:amd64 (1.0.23-3ubuntu3.1, automatic), gvfs-backends:amd64 (1.20.3-0ubuntu1.2), policykit-desktop-privileges:amd64 (0.17, automatic), dnsmasq-base:amd64 (2.68-1ubuntu0.1, automatic), xserver-xorg-video-mach64:amd64 (6.9.4-1build1, automatic), fonts-lklug-sinhala:amd64 (0.6-3), xserver-xorg-video-tdfx:amd64 (1.4.5-1build1, automatic), libt1-5:amd64 (5.1.2-3.6ubuntu1, automatic), libdca0:amd64 (0.0.5-6ubuntu1, automatic), pidgin-libnotify:amd64 (0.14-9ubuntu2, automatic), indicator-messages:amd64 (13.10.1+14.04.20140410-0ubuntu1, automatic), libenca0:amd64 (1.15-2, automatic), libjte1:amd64 (1.19-2, automatic), libgweather-common:amd64 (3.10.2-0ubuntu3, automatic), libcupscgi1:amd64 (1.7.2-0ubuntu1.7, automatic), libquvi-scripts:amd64 (0.4.21-1, automatic), usb-modeswitch-data:amd64 (20140327-1, automatic), libgrail6:amd64 (3.1.0daily13.06.05-0ubuntu1, automatic), python-gconf:amd64 (2.28.1+dfsg-1ubuntu2, automatic), xserver-xorg-video-fbdev:amd64 (0.4.4-1build1, automatic), syslinux-common:amd64 (4.05+dfsg-6+deb8u1, automatic), libqmi-glib0:amd64 (1.4.0-1, automatic), indicator-sound:amd64 (12.10.2+14.04.20140401-0ubuntu1, automatic), docbook-xml:amd64 (4.5-7.2, automatic), guvcview:amd64 (1.7.1-1ubuntu1), libavahi-core7:amd64 (0.6.31-4ubuntu1.1, automatic), python-aptdaemon:amd64 (1.1.1-1ubuntu5.2, automatic), audacious-plugins-data:amd64 (3.4.3-2, automatic), python-smbc:amd64 (1.0.14.1-0ubuntu2, automatic), lubuntu-software-center:amd64 (0.0.8-0ubuntu1), modemmanager:amd64 (1.0.0-2ubuntu1.1, automatic), libgupnp-1.0-4:amd64 (0.20.10-1ubuntu1, automatic), aptdaemon:amd64 (1.1.1-1ubuntu5.2, automatic), cups-filters:amd64 (1.0.52-0ubuntu1.7, automatic), libsub-identify-perl:amd64 (0.04-1build3, automatic), libfftw3-single3:amd64 (3.3.3-7ubuntu3, automatic), fonts-khmeros-core:amd64 (5.0-7ubuntu1), libkpathsea6:amd64 (2013.20130729.30972-2build3, automatic), xserver-xorg-video-trident:amd64 (1.3.6-0ubuntu5, automatic), memtest86+:amd64 (4.20-1.1ubuntu8), libexo-helpers:amd64 (0.10.2-3ubuntu1.14.04.2, automatic), nautilus-data:amd64 (3.10.1-0ubuntu9.11, automatic), unity-settings-daemon:amd64 (14.04.0+14.04.20151012-0ubuntu1, automatic), libdiscid0:amd64 (0.6.1-2, automatic), plymouth-theme-lubuntu-logo:amd64 (0.45), libipc-run-perl:amd64 (0.92-1, automatic), liburl-dispatcher1:amd64 (0.1+14.04.20140403-0ubuntu1, automatic), liblink-grammar4:amd64 (4.7.4-2ubuntu1, automatic), libgsf-1-114:amd64 (1.14.27-2ubuntu2, automatic), gecko-mediaplayer:amd64 (1.0.8-4ubuntu1), libpurple-bin:amd64 (2.10.9-0ubuntu3.3, automatic), libmp3lame0:amd64 (3.99.5+repack1-3ubuntu1, automatic), ttf-indic-fonts-core:amd64 (0.5.14ubuntu1), printer-driver-splix:amd64 (2.0.0+svn315-2fakesync1), python3-distupgrade:amd64 (0.220.9, automatic), libisofs6:amd64 (1.3.4-0ubuntu1, automatic), libecal-1.2-16:amd64 (3.10.4-0ubuntu1.5, automatic), libpam-gnome-keyring:amd64 (3.10.1-1ubuntu4.3, automatic), gir1.2-dee-1.0:amd64 (1.2.7+14.04.20140324-0ubuntu1, automatic), sgml-base:amd64 (1.26+nmu4ubuntu1, automatic), libxml-xpathengine-perl:amd64 (0.13-1, automatic), libcupsppdc1:amd64 (1.7.2-0ubuntu1.7, automatic), printer-driver-hpcups:amd64 (3.14.3-0ubuntu3.4, automatic), apport-gtk:amd64 (2.14.1-0ubuntu3.23), fonts-tlwg-waree:amd64 (0.5.1-3, automatic), libgpod-common:amd64 (0.8.3-4ubuntu3, automatic), lightdm:amd64 (1.10.6-0ubuntu1qnap2), libebook-1.2-14:amd64 (3.10.4-0ubuntu1.5, automatic), mscompress:amd64 (0.4-3, automatic), apport:amd64 (2.14.1-0ubuntu3.23, automatic), evolution-data-server:amd64 (3.10.4-0ubuntu1.5, automatic), crda:amd64 (1.1.2-1ubuntu2, automatic), powermgmt-base:amd64 (1.31build1, automatic), libmtp-common:amd64 (1.1.6-20-g1b9f164-1ubuntu2.1, automatic), libgoffice-0.10-10:amd64 (0.10.9-1, automatic), ubuntu-extras-keyring:amd64 (2010.09.27), libedataserver-1.2-18:amd64 (3.10.4-0ubuntu1.5, automatic), libwvstreams4.6-base:amd64 (4.6.1-7, automatic), xserver-xorg-video-openchrome:amd64 (0.3.3-1ubuntu0.1, automatic), libloudmouth1-0:amd64 (1.4.3-10, automatic), libarchive-zip-perl:amd64 (1.30-7, automatic), pm-utils:amd64 (1.4.1-13ubuntu0.2), wpasupplicant:amd64 (2.1-0ubuntu1.4, automatic), libbluray1:amd64 (0.5.0-1, automatic), libp11-kit-gnome-keyring:amd64 (3.10.1-1ubuntu4.3, automatic), patchutils:amd64 (0.3.2-3, automatic), xserver-xorg:amd64 (7.7+1ubuntu8.1, automatic), xserver-xorg-input-vmmouse:amd64 (13.0.0-1build1, automatic), python3-aptdaemon:amd64 (1.1.1-1ubuntu5.2, automatic), libpwquality-common:amd64 (1.2.3-1ubuntu1.1, automatic), lubuntu-artwork:amd64 (0.45), libwacom-common:amd64 (0.8-1, automatic), system-config-printer-gnome:amd64 (1.4.3+20140219-0ubuntu2.6, automatic), xserver-xorg-video-radeon:amd64 (7.3.0-1ubuntu3.1, automatic), libtie-ixhash-perl:amd64 (1.23-1, automatic), libmodplug1:amd64 (0.8.8.4-4.1, automatic), libavcodec54:amd64 (9.20-0ubuntu0.14.04.1, automatic), transmission-gtk:amd64 (2.82-1.1ubuntu3.1, automatic), avahi-utils:amd64 (0.6.31-4ubuntu1.1, automatic), xml-core:amd64 (0.13+nmu2, automatic), liblightdm-gobject-1-0:amd64 (1.10.6-0ubuntu1qnap2, automatic), usb-modeswitch:amd64 (2.1.1+repack0-1ubuntu1, automatic), gnome-bluetooth:amd64 (3.8.2.1-0ubuntu4.2, automatic), libunity9:amd64 (7.1.4+14.04.20140210-0ubuntu1, automatic), libsasl2-modules:amd64 (2.1.25.dfsg1-17build1), system-tools-backends:amd64 (2.10.2-1ubuntu1.14.04.1, automatic), libio-pty-perl:amd64 (1.08-1build4, automatic), libfaad2:amd64 (2.7-8, automatic), libx264-142:amd64 (0.142.2389+git956c8d8-2, automatic), libmowgli2:amd64 (1.0.0-1ubuntu1, automatic), xterm:amd64 (297-1ubuntu1), python3-xdg:amd64 (0.25-4, automatic), libgucharmap-2-90-7:amd64 (3.10.1-0ubuntu2, automatic), hplip-data:amd64 (3.14.3-0ubuntu3.4, automatic), mplayer2:amd64 (2.0-701-gd4c5b7f-2ubuntu2, automatic), libchamplain-0.12-0:amd64 (0.12.7-0ubuntu1, automatic), libaccountsservice0:amd64 (0.6.35-0ubuntu7.3, automatic), gir1.2-unity-5.0:amd64 (7.1.4+14.04.20140210-0ubuntu1, automatic), usb-creator-gtk:amd64 (0.2.56.3ubuntu0.1), libclutter-1.0-common:amd64 (1.16.4-0ubuntu2, automatic), gir1.2-gstreamer-1.0:amd64 (1.2.4-0ubuntu1.1, automatic), gir1.2-gnomebluetooth-1.0:amd64 (3.8.2.1-0ubuntu4.2, automatic), hdparm:amd64 (9.43-1ubuntu3, automatic), libframe6:amd64 (2.5.0daily13.06.05-0ubuntu1, automatic), system-config-printer-udev:amd64 (1.4.3+20140219-0ubuntu2.6, automatic), libgda-5.0-4:amd64 (5.2.2-1, automatic), libevdocument3-4:amd64 (3.10.3-0ubuntu10.2, automatic), libgdome2-cpp-smart0c2a:amd64 (0.2.6-6ubuntu1, automatic), xserver-xorg-video-sis:amd64 (0.10.7-0ubuntu6, automatic), libpulsedsp:amd64 (4.0-0ubuntu11.1, automatic), libwvstreams4.6-extras:amd64 (4.6.1-7, automatic), python3-apport:amd64 (2.14.1-0ubuntu3.23, automatic), wamerican:amd64 (7.1-1, automatic), xdg-user-dirs-gtk:amd64 (0.10-1ubuntu1), python-cupshelpers:amd64 (1.4.3+20140219-0ubuntu2.6, automatic), libclone-perl:amd64 (0.36-1, automatic), colord:amd64 (1.0.6-1, automatic), libglib2.0-bin:amd64 (2.40.2-0ubuntu1, automatic), audacious:amd64 (3.4.3-1), fonts-tlwg-norasi:amd64 (0.5.1-3, automatic), libguess1:amd64 (1.1-4, automatic), fonts-nanum:amd64 (20131007-1), libtext-levenshtein-perl:amd64 (0.06~01-2, automatic), libaacs0:amd64 (0.7.0-1, automatic), fonts-tlwg-typewriter:amd64 (0.5.1-3, automatic), lxappearance-obconf:amd64 (0.2.1-1), xfce4-notifyd:amd64 (0.2.4-2), librarian0:amd64 (0.8.1-5ubuntu1, automatic), libvdpau1:amd64 (0.7-1ubuntu0.1, automatic), poppler-utils:amd64 (0.24.5-2ubuntu4.4, automatic), ubuntu-release-upgrader-core:amd64 (0.220.9, automatic), cups-ppdc:amd64 (1.7.2-0ubuntu1.7, automatic), libwacom2:amd64 (0.8-1, automatic), libmtp-runtime:amd64 (1.1.6-20-g1b9f164-1ubuntu2.1, automatic), libgtkmathview0c2a:amd64 (0.8.0-9ubuntu1, automatic), libnice10:amd64 (0.1.4-1, automatic), libc6-dbg:amd64 (2.19-0ubuntu6.9, automatic), network-manager:amd64 (0.9.8.8-0ubuntu7.3, automatic), update-manager:amd64 (0.196.22, automatic), libopus0:amd64 (1.1-0ubuntu1, automatic), python-gdbm:amd64 (2.7.5-1ubuntu1, automatic), tsconf:amd64 (1.0-12, automatic), xserver-xorg-video-s3:amd64 (0.6.5-0ubuntu4, automatic), link-grammar-dictionaries-en:amd64 (4.7.4-2ubuntu1, automatic), transmission-common:amd64 (2.82-1.1ubuntu3.1, automatic), libgcr-base-3-1:amd64 (3.10.1-1, automatic), libnl-route-3-200:amd64 (3.2.21-1ubuntu4, automatic), fonts-tlwg-garuda:amd64 (0.5.1-3, automatic), printer-driver-sag-gdi:amd64 (0.1-3), ethtool:amd64 (3.13-1, automatic), libxklavier16:amd64 (5.4-0ubuntu1, automatic), python3-six:amd64 (1.5.2-1ubuntu1, automatic), printer-driver-c2esp:amd64 (27~rc1-1), software-properties-gtk:amd64 (0.92.37.7, automatic), xserver-xorg-video-modesetting:amd64 (0.8.1-1build1, automatic), libpisock9:amd64 (0.12.5-6ubuntu2, automatic), libcanberra-pulse:amd64 (0.30-0ubuntu3, automatic), libminiupnpc8:amd64 (1.6-3ubuntu2.14.04.2, automatic), network-manager-pptp:amd64 (0.9.8.2-1ubuntu2, automatic), file-roller:amd64 (3.10.2.1-0ubuntu4.2), plymouth-label:amd64 (0.8.8-0ubuntu17.1, automatic), libedata-cal-1.2-23:amd64 (3.10.4-0ubuntu1.5, automatic), fonts-kacst-one:amd64 (5.0+svn11846-7), libpackagekit-glib2-16:amd64 (0.8.12-1ubuntu5, automatic), libxfce4util6:amd64 (4.10.1-1ubuntu1, automatic), xserver-xorg-video-r128:amd64 (6.9.2-1build1, automatic), gir1.2-webkit-3.0:amd64 (2.4.10-0ubuntu0.14.04.1, automatic), vbetool:amd64 (1.1-3, automatic), wvdial:amd64 (1.61-4.1), libsnmp30:amd64 (5.7.2~dfsg-8.1ubuntu3.2, automatic), fonts-lao:amd64 (0.0.20060226-9), libdaemon0:amd64 (0.14-2ubuntu1, automatic), libgmtk1:amd64 (1.0.8-3, automatic), gir1.2-soup-2.4:amd64 (2.44.2-1ubuntu2.1, automatic), gnome-user-share:amd64 (3.0.4-0ubuntu1, automatic), libavutil52:amd64 (9.20-0ubuntu0.14.04.1, automatic), synaptic:amd64 (0.81.1ubuntu1), libisccc90:amd64 (9.9.5.dfsg-3ubuntu0.11, automatic), libupower-glib1:amd64 (0.9.23-2ubuntu1, automatic), lxsession-default-apps:amd64 (0.4.9.2+git20140410-0ubuntu1.2), bc:amd64 (1.06.95-8ubuntu1, automatic), light-locker-settings:amd64 (1.2.1-0ubuntu1.1, automatic), libisc95:amd64 (9.9.5.dfsg-3ubuntu0.11, automatic), libgcr-3-common:amd64 (3.10.1-1, automatic), libgpgme11:amd64 (1.4.3-0.1ubuntu5.1, automatic), libmms0:amd64 (0.6.2-3ubuntu2.1, automatic), libnm-glib4:amd64 (0.9.8.8-0ubuntu7.3, automatic), libparse-debianchangelog-perl:amd64 (1.2.0-1ubuntu1, automatic), pidgin:amd64 (2.10.9-0ubuntu3.3), libgcr-ui-3-1:amd64 (3.10.1-1, automatic), libcairo-perl:amd64 (1.104-1, automatic), gnome-settings-daemon-schemas:amd64 (3.8.6.1-0ubuntu11.2, automatic), gksu:amd64 (2.0.2-6ubuntu2, automatic), libxvmc1:amd64 (1.0.8-1ubuntu1, automatic), fonts-thai-tlwg:amd64 (0.5.1-3), wireless-tools:amd64 (30~pre9-8ubuntu1), printer-driver-ptouch:amd64 (1.3-8), libgee2:amd64 (0.6.8-1ubuntu1, automatic), xserver-xorg-video-mga:amd64 (1.6.3-1build1, automatic), gstreamer0.10-nice:amd64 (0.1.4-1, automatic), xserver-xorg-video-nouveau:amd64 (1.0.10-1ubuntu2, automatic)

End-Date: 2017-01-20 11:26:05


Start-Date: 2017-01-21 18:08:25

Commandline: apt install indicator-multiload

Install: indicator-multiload:amd64 (0.3-0ubuntu1)

End-Date: 2017-01-21 18:08:34


Start-Date: 2017-01-21 21:59:52

Commandline: apt-get install -y apt-transport-https

Install: apt-transport-https:amd64 (1.0.1ubuntu2.17)

End-Date: 2017-01-21 22:00:22


Start-Date: 2017-01-21 22:01:02

Commandline: apt-get install -y --force-yes datadog-agent

Install: datadog-agent:amd64 (5.10.1-1)

End-Date: 2017-01-21 22:02:10


Start-Date: 2017-01-21 13:26:12

Commandline: apt-get autoremove

Remove: php5-common:amd64 (5.5.9+dfsg-1ubuntu4.20), php5-json:amd64 (1.3.2-2build1)

End-Date: 2017-01-21 13:26:19


Start-Date: 2017-01-21 21:47:23

Commandline: apt-get install graphviz

Install: libpathplan4:amd64 (2.36.0-0ubuntu3.1, automatic), libcgraph6:amd64 (2.36.0-0ubuntu3.1, automatic), libgvc6:amd64 (2.36.0-0ubuntu3.1, automatic), graphviz:amd64 (2.36.0-0ubuntu3.1), libgvpr2:amd64 (2.36.0-0ubuntu3.1, automatic), libcdt5:amd64 (2.36.0-0ubuntu3.1, automatic)

End-Date: 2017-01-21 21:47:34


Start-Date: 2017-01-21 22:04:44

Commandline: apt-get install sendmail

Install: sendmail-cf:amd64 (8.14.4-4.1ubuntu1, automatic), sensible-mda:amd64 (8.14.4-4.1ubuntu1, automatic), procmail:amd64 (3.22-21ubuntu0.1, automatic), sendmail:amd64 (8.14.4-4.1ubuntu1), sendmail-bin:amd64 (8.14.4-4.1ubuntu1, automatic), sendmail-base:amd64 (8.14.4-4.1ubuntu1, automatic)

End-Date: 2017-01-21 22:05:51


Start-Date: 2017-01-21 22:12:19

Commandline: apt-get install graphviz*

Install: libparse-yapp-perl:amd64 (1.05-12, automatic), graphviz-dev:amd64 (2.36.0-0ubuntu3.1), libjs-jquery-timepicker:amd64 (1.2-1, automatic), libxdot4:amd64 (2.36.0-0ubuntu3.1, automatic), libjs-excanvas:amd64 (0.r3-3, automatic), python-support:amd64 (1.0.15, automatic), mediawiki-extensions-graphviz:amd64 (3.6), libruby1.9.1:amd64 (1.9.3.484-2ubuntu1.2, automatic), libheap-perl:amd64 (0.80-2, automatic), python-pygraphviz-dbg:amd64 (1.2-1), libgraph-writer-graphviz-perl:amd64 (0.11-1), libpython-dbg:amd64 (2.7.5-5ubuntu3, automatic), libio-all-perl:amd64 (0.54-1, automatic), graphviz-doc:amd64 (2.36.0-0ubuntu3.1), python-babel-localedata:amd64 (1.3+dfsg.1-2ubuntu2, automatic), ruby-graphviz:amd64 (1.0.8-2), python-roman:amd64 (2.0.0-1, automatic), ruby:amd64 (1.9.3.4, automatic), libsvn1:amd64 (1.8.8-1ubuntu3.2, automatic), trac-graphviz:amd64 (0.7.5-1), docutils-common:amd64 (0.11-3, automatic), python-dbg:amd64 (2.7.5-5ubuntu3, automatic), mediawiki-extensions-base:amd64 (3.6, automatic), libgraph-readwrite-perl:amd64 (2.05-1, automatic), python-babel:amd64 (1.3+dfsg.1-2ubuntu2, automatic), librsvg2-bin:amd64 (2.40.2-1, automatic), libpython2.7-dbg:amd64 (2.7.6-8ubuntu0.3, automatic), python-pygraphviz:amd64 (1.2-1), libjs-jquery-ui:amd64 (1.10.1+dfsg-1, automatic), libyaml-0-2:amd64 (0.1.4-3ubuntu3.1, automatic), libhtml-template-perl:amd64 (2.95-1, automatic), python-docutils:amd64 (0.11-3, automatic), python2.7-dbg:amd64 (2.7.6-8ubuntu0.3, automatic), trac:amd64 (1.0.1-2, automatic), python-pygments:amd64 (1.6+dfsg-1ubuntu1.1, automatic), libxml-xpath-perl:amd64 (1.13-7, automatic), python-tz:amd64 (2012c-1ubuntu0.1, automatic), libspiffy-perl:amd64 (0.31-1, automatic), docutils-doc:amd64 (0.11-3, automatic), libxml-writer-perl:amd64 (0.623-1, automatic), libgraph-perl:amd64 (0.96-1.1, automatic), ruby1.9.1:amd64 (1.9.3.484-2ubuntu1.2, automatic), libgraphviz-dev:amd64 (2.36.0-0ubuntu3.1), libparse-recdescent-perl:amd64 (1.967009+dfsg-1, automatic), libserf-1-1:amd64 (1.3.3-1ubuntu0.1, automatic), javascript-common:amd64 (11, automatic), python-subversion:amd64 (1.8.8-1ubuntu3.2, automatic), libgraphviz-perl:amd64 (2.14-1), python-genshi:amd64 (0.7-3, automatic)

Upgrade: mysql-common:amd64 (5.5.53-0ubuntu0.14.04.1, 5.5.54-0ubuntu0.14.04.1)

End-Date: 2017-01-21 22:12:42


Start-Date: 2017-01-21 23:14:11

Commandline: apt-get install postfix

Install: postfix:amd64 (2.11.0-1ubuntu1)

Remove: sendmail:amd64 (8.14.4-4.1ubuntu1), sendmail-bin:amd64 (8.14.4-4.1ubuntu1)

End-Date: 2017-01-21 23:14:24


Start-Date: 2017-01-21 23:22:38

Commandline: apt-get install ssmtp

Install: ssmtp:amd64 (2.64-7)

Remove: postfix:amd64 (2.11.0-1ubuntu1)

End-Date: 2017-01-21 23:22:40


Start-Date: 2017-01-21 23:30:26

Commandline: apt-get install libio-socket-ssl-perl libnet-ssleay-perl sendemail

Install: sendemail:amd64 (1.56-5)

End-Date: 2017-01-21 23:30:27


Start-Date: 2017-01-22 17:28:24

Commandline: apt-get install tree

Install: tree:amd64 (1.6.0-1)

End-Date: 2017-01-22 17:28:33


Start-Date: 2017-01-24 15:26:16

Commandline: apt-get install npm

Install: node-npmlog:amd64 (0.0.4-1, automatic), node-node-uuid:amd64 (1.4.0-1, automatic), gyp:amd64 (0.1~svn1729-3ubuntu1, automatic), libjs-node-uuid:amd64 (1.4.0-1, automatic), node-minimatch:amd64 (0.2.12-1, automatic), node-which:amd64 (1.0.5-2, automatic), node-async:amd64 (0.2.5-1, automatic), node-json-stringify-safe:amd64 (5.0.0-1, automatic), node-nopt:amd64 (2.1.2-1, automatic), node-cookie-jar:amd64 (0.3.1-1, automatic), node-tar:amd64 (0.1.18-1, automatic), node-mute-stream:amd64 (0.0.3-1, automatic), node-gyp:amd64 (0.10.10-2, automatic), node-normalize-package-data:amd64 (0.2.2-1, automatic), node-read-package-json:amd64 (1.1.3-1, automatic), node-form-data:amd64 (0.1.0-1, automatic), node-sigmund:amd64 (1.0.0-1, automatic), node-read:amd64 (1.0.4-1, automatic), node-graceful-fs:amd64 (2.0.0-2, automatic), node-mime:amd64 (1.2.11-1, automatic), node-inherits:amd64 (2.0.0-1, automatic), npm:amd64 (1.3.10~dfsg-1), node-osenv:amd64 (0.0.3-1, automatic), node-lru-cache:amd64 (2.3.1-1, automatic), node-lockfile:amd64 (0.4.1-1, automatic), libv8-3.14.5:amd64 (3.14.5.8-5ubuntu2, automatic), node-archy:amd64 (0.0.2-1, automatic), node-semver:amd64 (2.1.0-2, automatic), node-fstream:amd64 (0.1.24-1, automatic), node-glob:amd64 (3.2.6-1, automatic), node-block-stream:amd64 (0.0.7-1, automatic), node-qs:amd64 (0.6.5-1, automatic), node-sha:amd64 (1.2.3-1, automatic), nodejs:amd64 (0.10.25~dfsg2-2ubuntu1, automatic), libc-ares2:amd64 (1.10.0-2ubuntu0.1, automatic), nodejs-dev:amd64 (0.10.25~dfsg2-2ubuntu1, automatic), libv8-3.14-dev:amd64 (3.14.5.8-5ubuntu2, automatic), node-request:amd64 (2.26.1-1, automatic), node-ini:amd64 (1.1.0-1, automatic), node-retry:amd64 (0.6.0-1, automatic), node-github-url-from-git:amd64 (1.1.1-1, automatic), node-delayed-stream:amd64 (0.0.5-1, automatic), node-abbrev:amd64 (1.0.4-2, automatic), node-forever-agent:amd64 (0.5.1-1, automatic), node-combined-stream:amd64 (0.0.4-1, automatic), node-fstream-ignore:amd64 (0.0.6-2, automatic), libc-ares-dev:amd64 (1.10.0-2ubuntu0.1, automatic), node-tunnel-agent:amd64 (0.3.1-1, automatic), node-ansi:amd64 (0.2.1-1, automatic), node-slide:amd64 (1.1.4-1, automatic), node-mkdirp:amd64 (0.3.5-1, automatic), node-once:amd64 (1.1.1-1, automatic), node-rimraf:amd64 (2.2.2-2, automatic)

End-Date: 2017-01-24 15:27:34


Start-Date: 2017-01-24 15:42:42

Commandline: apt-get install -y nodejs

Install: rlwrap:amd64 (0.37-5, automatic)

Upgrade: nodejs:amd64 (0.10.25~dfsg2-2ubuntu1, 0.10.48-1nodesource1~trusty1)

Remove: npm:amd64 (1.3.10~dfsg-1), nodejs-dev:amd64 (0.10.25~dfsg2-2ubuntu1)

End-Date: 2017-01-24 15:43:55


Start-Date: 2017-01-24 19:30:09

Commandline: apt-get install pycharm

Install: pycharm:amd64 (2016.1.2-1~getdeb1), pycharm-data:amd64 (2016.1.2-1~getdeb1, automatic)

End-Date: 2017-01-24 19:30:53


Start-Date: 2017-01-24 19:42:04

Commandline: apt-get install oracle-java8-installer

Install: oracle-java8-installer:amd64 (8u121-1~webupd8~0), gsfonts-x11:amd64 (0.22, automatic), oracle-java8-set-default:amd64 (8u121-1~webupd8~0, automatic)

End-Date: 2017-01-24 19:44:16


Start-Date: 2017-01-24 20:07:25

Commandline: apt-get install golang

Install: golang:amd64 (1.2.1-2ubuntu1), golang-go-linux-amd64:amd64 (1.2.1-2ubuntu1, automatic), golang-doc:amd64 (1.2.1-2ubuntu1, automatic), golang-src:amd64 (1.2.1-2ubuntu1, automatic), golang-go:amd64 (1.2.1-2ubuntu1, automatic)

End-Date: 2017-01-24 20:08:14


Start-Date: 2017-01-24 21:04:13

Commandline: apt-get install aptitude

Install: apt-xapian-index:amd64 (0.45ubuntu4, automatic), libcwidget3:amd64 (0.5.16-3.5ubuntu1, automatic), libsigc++-2.0-0c2a:amd64 (2.2.10-0.2ubuntu2, automatic), libboost-iostreams1.54.0:amd64 (1.54.0-4ubuntu3.1, automatic), aptitude-common:amd64 (0.6.8.2-1ubuntu4, automatic), aptitude:amd64 (0.6.8.2-1ubuntu4)

End-Date: 2017-01-24 21:05:01


Start-Date: 2017-01-24 21:06:00

Install: doxygen:amd64 (1.8.6-2)

Remove: node-npmlog:amd64 (0.0.4-1), sendmail-cf:amd64 (8.14.4-4.1ubuntu1), node-node-uuid:amd64 (1.4.0-1), gyp:amd64 (0.1~svn1729-3ubuntu1), libjs-node-uuid:amd64 (1.4.0-1), node-minimatch:amd64 (0.2.12-1), node-which:amd64 (1.0.5-2), node-async:amd64 (0.2.5-1), node-json-stringify-safe:amd64 (5.0.0-1), node-nopt:amd64 (2.1.2-1), node-cookie-jar:amd64 (0.3.1-1), node-tar:amd64 (0.1.18-1), node-mute-stream:amd64 (0.0.3-1), node-gyp:amd64 (0.10.10-2), node-normalize-package-data:amd64 (0.2.2-1), sensible-mda:amd64 (8.14.4-4.1ubuntu1), node-read-package-json:amd64 (1.1.3-1), node-form-data:amd64 (0.1.0-1), node-sigmund:amd64 (1.0.0-1), procmail:amd64 (3.22-21ubuntu0.1), node-read:amd64 (1.0.4-1), node-graceful-fs:amd64 (2.0.0-2), node-mime:amd64 (1.2.11-1), node-inherits:amd64 (2.0.0-1), node-osenv:amd64 (0.0.3-1), node-lru-cache:amd64 (2.3.1-1), node-lockfile:amd64 (0.4.1-1), libv8-3.14.5:amd64 (3.14.5.8-5ubuntu2), node-archy:amd64 (0.0.2-1), node-semver:amd64 (2.1.0-2), node-fstream:amd64 (0.1.24-1), node-glob:amd64 (3.2.6-1), node-block-stream:amd64 (0.0.7-1), node-qs:amd64 (0.6.5-1), node-sha:amd64 (1.2.3-1), libc-ares2:amd64 (1.10.0-2ubuntu0.1), libv8-3.14-dev:amd64 (3.14.5.8-5ubuntu2), node-request:amd64 (2.26.1-1), node-ini:amd64 (1.1.0-1), node-retry:amd64 (0.6.0-1), node-github-url-from-git:amd64 (1.1.1-1), node-delayed-stream:amd64 (0.0.5-1), node-abbrev:amd64 (1.0.4-2), node-forever-agent:amd64 (0.5.1-1), node-combined-stream:amd64 (0.0.4-1), node-fstream-ignore:amd64 (0.0.6-2), libc-ares-dev:amd64 (1.10.0-2ubuntu0.1), node-tunnel-agent:amd64 (0.3.1-1), sendmail-base:amd64 (8.14.4-4.1ubuntu1), node-ansi:amd64 (0.2.1-1), node-slide:amd64 (1.1.4-1), node-mkdirp:amd64 (0.3.5-1), node-once:amd64 (1.1.1-1), node-rimraf:amd64 (2.2.2-2)

End-Date: 2017-01-24 21:07:50


Start-Date: 2017-01-25 00:44:05

Commandline: apt-get install sshfs

Install: sshfs:amd64 (2.5-1ubuntu1)

End-Date: 2017-01-25 00:44:27


Start-Date: 2017-02-15 19:56:08

Commandline: apt-get install tcpdump

Install: tcpdump:amd64 (4.5.1-2ubuntu1.2)

End-Date: 2017-02-15 19:56:14


Start-Date: 2017-02-15 20:28:27

Commandline: apt-get -y install clamav

Install: libclamav7:amd64 (0.99.2+addedllvm-0ubuntu0.14.04.1, automatic), clamav-freshclam:amd64 (0.99.2+addedllvm-0ubuntu0.14.04.1, automatic), clamav-base:amd64 (0.99.2+addedllvm-0ubuntu0.14.04.1, automatic), clamav:amd64 (0.99.2+addedllvm-0ubuntu0.14.04.1)

End-Date: 2017-02-15 20:28:41


Start-Date: 2017-02-15 21:14:03

Commandline: apt-get install screen

Install: screen:amd64 (4.1.0~20120320gitdb59704-9)

End-Date: 2017-02-15 21:14:11


Start-Date: 2017-03-19 21:12:03

Remove: libpng3:amd64 (1.2.50-1ubuntu2.14.04.2), freetds-common:amd64 (0.91-5), libmemcached10:amd64 (1.0.8-1ubuntu2), libsybdb5:amd64 (0.91-5), libmcrypt4:amd64 (2.5.8-3.1ubuntu1), sqlite3:amd64 (3.8.2-1ubuntu2.1), libssh2-1:amd64 (1.4.3-2), execstack:amd64 (0.0.20090925-8), libpq5:amd64 (9.3.15-0ubuntu0.14.04)

Purge: php-5.6-imagick-zend-server:amd64 (5.6.28+b24), php-5.6-unix-extensions-zend-server:amd64 (7.0.0+b13), php-5.6-memcache-zend-server:amd64 (5.6.28+b23), php-5.6-tokenizer-zend-server:amd64 (5.6.28+b22), php-5.6-fileinfo-zend-server:amd64 (5.6.28+b23), php-5.6-calendar-zend-server:amd64 (5.6.28+b23), php-5.6-posix-zend-server:amd64 (5.6.28+b22), php-5.6-redis-zend-server:amd64 (5.6.28+b22), php-5.6-soap-zend-server:amd64 (5.6.28+b22), php-5.6-pgsql-zend-server:amd64 (5.6.28+b22), php-5.6-fcgi-zend-server:amd64 (5.6.28+b24), php-5.6-gmp-zend-server:amd64 (5.6.28+b23), libapache2-mod-php-5.6-zend-server:amd64 (5.6.28+b269), php-5.6-sysvmsg-zend-server:amd64 (5.6.28+b22), php-5.6-mbstring-zend-server:amd64 (5.6.28+b23), php-5.6-bcmath-zend-server:amd64 (5.6.28+b24), php-5.6-shmop-zend-server:amd64 (5.6.28+b22), php-5.6-exif-zend-server:amd64 (5.6.28+b24), php-5.6-mysqli-zend-server:amd64 (5.6.28+b22), php-5.6-pdo-mysql-zend-server:amd64 (5.6.28+b22), php-5.6-oci8-zend-server:amd64 (5.6.28+b22), php-5.6-xmlrpc-zend-server:amd64 (5.6.28+b22), php-5.6-ftp-zend-server:amd64 (5.6.28+b23), php-5.6-phar-zend-server:amd64 (5.6.28+b22), php-5.6-imap-zend-server:amd64 (5.6.28+b23), php-5.6-memcached-zend-server:amd64 (5.6.28+b23), php-5.6-mcrypt-zend-server:amd64 (5.6.28+b23), zend-server-php-5.6-common:amd64 (8.5.6+b726), php-5.6-ldap-zend-server:amd64 (5.6.28+b23), php-5.6-mysql-zend-server:amd64 (5.6.28+b22), php-5.6-odbc-zend-server:amd64 (5.6.28+b22), php-5.6-extra-extensions-zend-server:amd64 (7.0.0+b13), php-5.6-zip-zend-server:amd64 (5.6.28+b22), zend-server-php-5.6:amd64 (8.5.6+b726), php-5.6-intl-zend-server:amd64 (5.6.28+b23), php-5.6-sockets-zend-server:amd64 (5.6.28+b22), php-5.6-sysvsem-zend-server:amd64 (5.6.28+b21), libmagick10-zend:amd64 (6.9.4.9+b282), php-5.6-tidy-zend-server:amd64 (5.6.28+b22), php-5.6-wddx-zend-server:amd64 (5.6.28+b22), php-5.6-pdo-dblib-zend-server:amd64 (5.6.28+b22), zend-server-doc:amd64 (8.5.1+b9), php-5.6-ssh2-zend-server:amd64 (5.6.28+b22), php-5.6-bz2-zend-server:amd64 (5.6.28+b23), php-5.6-curl-zend-server:amd64 (5.6.28+b24), php-5.6-bin-zend-server:amd64 (5.6.28+b263), libframework2-zend-server:amd64 (2.2.5+b282), php-5.6-common-extensions-zend-server:amd64 (7.0.0+b13), php-5.6-pdo-pgsql-zend-server:amd64 (5.6.28+b22), php-5.6-mongo-zend-server:amd64 (5.6.28+b33), php-5.6-pdo-odbc-zend-server:amd64 (5.6.28+b22), php-5.6-gd-zend-server:amd64 (5.6.28+b23), php-5.6-pcntl-zend-server:amd64 (5.6.28+b22), php-5.6-xsl-zend-server:amd64 (5.6.28+b22), php-5.6-dev-zend-server:amd64 (5.6.28+b252), php-5.6-xdebug-zend-server:amd64 (5.6.28+b22), lighttpd-zend-server:amd64 (1.4.41+b345), zend-base:amd64 (7.1.0+b6), liboci-us-locales-zend:amd64 (11.2.0.4+b275), php-5.6-ctype-zend-server:amd64 (5.6.28+b23), php-5.6-sysvshm-zend-server:amd64 (5.6.28+b22), php-5.6-mssql-zend-server:amd64 (5.6.28+b23), php-5.6-gettext-zend-server:amd64 (5.6.28+b23)

End-Date: 2017-03-19 21:14:35


Start-Date: 2017-03-19 21:17:09

Install: php-5.6-imagick-zend-server:amd64 (5.6.30+b26, automatic), php-5.6-unix-extensions-zend-server:amd64 (7.0.0+b13, automatic), php-5.6-memcache-zend-server:amd64 (5.6.30+b25, automatic), php-5.6-tokenizer-zend-server:amd64 (5.6.30+b24, automatic), php-5.6-fileinfo-zend-server:amd64 (5.6.30+b25, automatic), php-5.6-calendar-zend-server:amd64 (5.6.30+b25, automatic), php-5.6-posix-zend-server:amd64 (5.6.30+b24, automatic), php-5.6-redis-zend-server:amd64 (5.6.30+b24, automatic), php-5.6-soap-zend-server:amd64 (5.6.30+b24, automatic), php-5.6-pgsql-zend-server:amd64 (5.6.30+b24, automatic), php-5.6-fcgi-zend-server:amd64 (5.6.30+b26, automatic), php-5.6-gmp-zend-server:amd64 (5.6.30+b25, automatic), libapache2-mod-php-5.6-zend-server:amd64 (5.6.30+b271, automatic), php-5.6-sysvmsg-zend-server:amd64 (5.6.30+b24, automatic), php-5.6-mbstring-zend-server:amd64 (5.6.30+b25, automatic), php-5.6-bcmath-zend-server:amd64 (5.6.30+b26, automatic), libpng3:amd64 (1.2.50-1ubuntu2.14.04.2, automatic), freetds-common:amd64 (0.91-5, automatic), php-5.6-shmop-zend-server:amd64 (5.6.30+b24, automatic), php-5.6-exif-zend-server:amd64 (5.6.30+b26, automatic), php-5.6-mysqli-zend-server:amd64 (5.6.30+b24, automatic), php-5.6-pdo-mysql-zend-server:amd64 (5.6.30+b24, automatic), php-5.6-oci8-zend-server:amd64 (5.6.30+b24, automatic), php-5.6-xmlrpc-zend-server:amd64 (5.6.30+b24, automatic), php-5.6-ftp-zend-server:amd64 (5.6.30+b25, automatic), php-5.6-phar-zend-server:amd64 (5.6.30+b24, automatic), libmemcached10:amd64 (1.0.8-1ubuntu2, automatic), php-5.6-imap-zend-server:amd64 (5.6.30+b25, automatic), libsybdb5:amd64 (0.91-5, automatic), php-5.6-memcached-zend-server:amd64 (5.6.30+b25, automatic), php-5.6-mcrypt-zend-server:amd64 (5.6.30+b25, automatic), libmcrypt4:amd64 (2.5.8-3.1ubuntu1, automatic), zend-server-php-5.6-common:amd64 (8.5.7+b741), sqlite3:amd64 (3.8.2-1ubuntu2.1, automatic), php-5.6-ldap-zend-server:amd64 (5.6.30+b25, automatic), php-5.6-mysql-zend-server:amd64 (5.6.30+b24, automatic), php-5.6-odbc-zend-server:amd64 (5.6.30+b24, automatic), php-5.6-extra-extensions-zend-server:amd64 (7.0.0+b13, automatic), php-5.6-zip-zend-server:amd64 (5.6.30+b24, automatic), libssh2-1:amd64 (1.4.3-2ubuntu0.1, automatic), zend-server-php-5.6:amd64 (8.5.7+b741), php-5.6-intl-zend-server:amd64 (5.6.30+b25, automatic), execstack:amd64 (0.0.20090925-8, automatic), php-5.6-sockets-zend-server:amd64 (5.6.30+b24, automatic), php-5.6-sysvsem-zend-server:amd64 (5.6.30+b23, automatic), libmagick10-zend:amd64 (6.9.4.9+b282, automatic), php-5.6-tidy-zend-server:amd64 (5.6.30+b24, automatic), php-5.6-wddx-zend-server:amd64 (5.6.30+b24, automatic), php-5.6-pdo-dblib-zend-server:amd64 (5.6.30+b24, automatic), zend-server-doc:amd64 (8.5.1+b9, automatic), php-5.6-ssh2-zend-server:amd64 (5.6.30+b24, automatic), php-5.6-bz2-zend-server:amd64 (5.6.30+b25, automatic), php-5.6-curl-zend-server:amd64 (5.6.30+b26, automatic), php-5.6-bin-zend-server:amd64 (5.6.30+b265, automatic), libframework2-zend-server:amd64 (2.2.5+b282, automatic), php-5.6-common-extensions-zend-server:amd64 (7.0.0+b13, automatic), php-5.6-pdo-pgsql-zend-server:amd64 (5.6.30+b24, automatic), php-5.6-mongo-zend-server:amd64 (5.6.30+b35, automatic), php-5.6-pdo-odbc-zend-server:amd64 (5.6.30+b24, automatic), libpq5:amd64 (9.3.16-0ubuntu0.14.04, automatic), php-5.6-gd-zend-server:amd64 (5.6.30+b25, automatic), php-5.6-pcntl-zend-server:amd64 (5.6.30+b24, automatic), php-5.6-xsl-zend-server:amd64 (5.6.30+b24, automatic), php-5.6-dev-zend-server:amd64 (5.6.30+b254, automatic), php-5.6-xdebug-zend-server:amd64 (5.6.30+b24, automatic), lighttpd-zend-server:amd64 (1.4.41+b345, automatic), zend-base:amd64 (7.1.0+b6, automatic), liboci-us-locales-zend:amd64 (11.2.0.4+b275, automatic), php-5.6-ctype-zend-server:amd64 (5.6.30+b25, automatic), php-5.6-sysvshm-zend-server:amd64 (5.6.30+b24, automatic), php-5.6-mssql-zend-server:amd64 (5.6.30+b25, automatic), php-5.6-gettext-zend-server:amd64 (5.6.30+b25, automatic)

End-Date: 2017-03-19 21:17:43


Start-Date: 2017-03-21 23:30:55

Remove: libpng3:amd64 (1.2.50-1ubuntu2.14.04.2), freetds-common:amd64 (0.91-5), libmemcached10:amd64 (1.0.8-1ubuntu2), libsybdb5:amd64 (0.91-5), libmcrypt4:amd64 (2.5.8-3.1ubuntu1), sqlite3:amd64 (3.8.2-1ubuntu2.1), libssh2-1:amd64 (1.4.3-2ubuntu0.1), execstack:amd64 (0.0.20090925-8), libpq5:amd64 (9.3.16-0ubuntu0.14.04)

Purge: php-5.6-imagick-zend-server:amd64 (5.6.30+b26), php-5.6-unix-extensions-zend-server:amd64 (7.0.0+b13), php-5.6-memcache-zend-server:amd64 (5.6.30+b25), php-5.6-tokenizer-zend-server:amd64 (5.6.30+b24), php-5.6-fileinfo-zend-server:amd64 (5.6.30+b25), php-5.6-calendar-zend-server:amd64 (5.6.30+b25), php-5.6-posix-zend-server:amd64 (5.6.30+b24), php-5.6-redis-zend-server:amd64 (5.6.30+b24), php-5.6-soap-zend-server:amd64 (5.6.30+b24), php-5.6-pgsql-zend-server:amd64 (5.6.30+b24), php-5.6-fcgi-zend-server:amd64 (5.6.30+b26), php-5.6-gmp-zend-server:amd64 (5.6.30+b25), libapache2-mod-php-5.6-zend-server:amd64 (5.6.30+b271), php-5.6-sysvmsg-zend-server:amd64 (5.6.30+b24), php-5.6-mbstring-zend-server:amd64 (5.6.30+b25), php-5.6-bcmath-zend-server:amd64 (5.6.30+b26), php-5.6-shmop-zend-server:amd64 (5.6.30+b24), php-5.6-exif-zend-server:amd64 (5.6.30+b26), php-5.6-mysqli-zend-server:amd64 (5.6.30+b24), php-5.6-pdo-mysql-zend-server:amd64 (5.6.30+b24), php-5.6-oci8-zend-server:amd64 (5.6.30+b24), php-5.6-xmlrpc-zend-server:amd64 (5.6.30+b24), php-5.6-ftp-zend-server:amd64 (5.6.30+b25), php-5.6-phar-zend-server:amd64 (5.6.30+b24), php-5.6-imap-zend-server:amd64 (5.6.30+b25), php-5.6-memcached-zend-server:amd64 (5.6.30+b25), php-5.6-mcrypt-zend-server:amd64 (5.6.30+b25), zend-server-php-5.6-common:amd64 (8.5.7+b741), php-5.6-ldap-zend-server:amd64 (5.6.30+b25), php-5.6-mysql-zend-server:amd64 (5.6.30+b24), php-5.6-odbc-zend-server:amd64 (5.6.30+b24), php-5.6-extra-extensions-zend-server:amd64 (7.0.0+b13), php-5.6-zip-zend-server:amd64 (5.6.30+b24), zend-server-php-5.6:amd64 (8.5.7+b741), php-5.6-intl-zend-server:amd64 (5.6.30+b25), php-5.6-sockets-zend-server:amd64 (5.6.30+b24), php-5.6-sysvsem-zend-server:amd64 (5.6.30+b23), libmagick10-zend:amd64 (6.9.4.9+b282), php-5.6-tidy-zend-server:amd64 (5.6.30+b24), php-5.6-wddx-zend-server:amd64 (5.6.30+b24), php-5.6-pdo-dblib-zend-server:amd64 (5.6.30+b24), zend-server-doc:amd64 (8.5.1+b9), php-5.6-ssh2-zend-server:amd64 (5.6.30+b24), php-5.6-bz2-zend-server:amd64 (5.6.30+b25), php-5.6-curl-zend-server:amd64 (5.6.30+b26), php-5.6-bin-zend-server:amd64 (5.6.30+b265), libframework2-zend-server:amd64 (2.2.5+b282), php-5.6-common-extensions-zend-server:amd64 (7.0.0+b13), php-5.6-pdo-pgsql-zend-server:amd64 (5.6.30+b24), php-5.6-mongo-zend-server:amd64 (5.6.30+b35), php-5.6-pdo-odbc-zend-server:amd64 (5.6.30+b24), php-5.6-gd-zend-server:amd64 (5.6.30+b25), php-5.6-pcntl-zend-server:amd64 (5.6.30+b24), php-5.6-xsl-zend-server:amd64 (5.6.30+b24), php-5.6-dev-zend-server:amd64 (5.6.30+b254), php-5.6-xdebug-zend-server:amd64 (5.6.30+b24), lighttpd-zend-server:amd64 (1.4.41+b345), zend-base:amd64 (7.1.0+b6), liboci-us-locales-zend:amd64 (11.2.0.4+b275), php-5.6-ctype-zend-server:amd64 (5.6.30+b25), php-5.6-sysvshm-zend-server:amd64 (5.6.30+b24), php-5.6-mssql-zend-server:amd64 (5.6.30+b25), php-5.6-gettext-zend-server:amd64 (5.6.30+b25)

End-Date: 2017-03-21 23:33:03


Start-Date: 2017-03-21 23:37:24

Install: php-5.6-imagick-zend-server:amd64 (5.6.30+b26, automatic), php-5.6-unix-extensions-zend-server:amd64 (7.0.0+b13, automatic), php-5.6-memcache-zend-server:amd64 (5.6.30+b25, automatic), php-5.6-tokenizer-zend-server:amd64 (5.6.30+b24, automatic), php-5.6-fileinfo-zend-server:amd64 (5.6.30+b25, automatic), php-5.6-calendar-zend-server:amd64 (5.6.30+b25, automatic), php-5.6-posix-zend-server:amd64 (5.6.30+b24, automatic), php-5.6-redis-zend-server:amd64 (5.6.30+b24, automatic), php-5.6-soap-zend-server:amd64 (5.6.30+b24, automatic), php-5.6-pgsql-zend-server:amd64 (5.6.30+b24, automatic), php-5.6-fcgi-zend-server:amd64 (5.6.30+b26, automatic), php-5.6-gmp-zend-server:amd64 (5.6.30+b25, automatic), libapache2-mod-php-5.6-zend-server:amd64 (5.6.30+b271, automatic), php-5.6-sysvmsg-zend-server:amd64 (5.6.30+b24, automatic), php-5.6-mbstring-zend-server:amd64 (5.6.30+b25, automatic), php-5.6-bcmath-zend-server:amd64 (5.6.30+b26, automatic), libpng3:amd64 (1.2.50-1ubuntu2.14.04.2, automatic), freetds-common:amd64 (0.91-5, automatic), php-5.6-shmop-zend-server:amd64 (5.6.30+b24, automatic), php-5.6-exif-zend-server:amd64 (5.6.30+b26, automatic), php-5.6-mysqli-zend-server:amd64 (5.6.30+b24, automatic), php-5.6-pdo-mysql-zend-server:amd64 (5.6.30+b24, automatic), php-5.6-oci8-zend-server:amd64 (5.6.30+b24, automatic), php-5.6-xmlrpc-zend-server:amd64 (5.6.30+b24, automatic), php-5.6-ftp-zend-server:amd64 (5.6.30+b25, automatic), php-5.6-phar-zend-server:amd64 (5.6.30+b24, automatic), libmemcached10:amd64 (1.0.8-1ubuntu2, automatic), php-5.6-imap-zend-server:amd64 (5.6.30+b25, automatic), libsybdb5:amd64 (0.91-5, automatic), php-5.6-memcached-zend-server:amd64 (5.6.30+b25, automatic), php-5.6-mcrypt-zend-server:amd64 (5.6.30+b25, automatic), libmcrypt4:amd64 (2.5.8-3.1ubuntu1, automatic), zend-server-php-5.6-common:amd64 (8.5.7+b741), sqlite3:amd64 (3.8.2-1ubuntu2.1, automatic), php-5.6-ldap-zend-server:amd64 (5.6.30+b25, automatic), php-5.6-mysql-zend-server:amd64 (5.6.30+b24, automatic), php-5.6-odbc-zend-server:amd64 (5.6.30+b24, automatic), php-5.6-extra-extensions-zend-server:amd64 (7.0.0+b13, automatic), php-5.6-zip-zend-server:amd64 (5.6.30+b24, automatic), libssh2-1:amd64 (1.4.3-2ubuntu0.1, automatic), zend-server-php-5.6:amd64 (8.5.7+b741), php-5.6-intl-zend-server:amd64 (5.6.30+b25, automatic), execstack:amd64 (0.0.20090925-8, automatic), php-5.6-sockets-zend-server:amd64 (5.6.30+b24, automatic), php-5.6-sysvsem-zend-server:amd64 (5.6.30+b23, automatic), libmagick10-zend:amd64 (6.9.4.9+b282, automatic), php-5.6-tidy-zend-server:amd64 (5.6.30+b24, automatic), php-5.6-wddx-zend-server:amd64 (5.6.30+b24, automatic), php-5.6-pdo-dblib-zend-server:amd64 (5.6.30+b24, automatic), zend-server-doc:amd64 (8.5.1+b9, automatic), php-5.6-ssh2-zend-server:amd64 (5.6.30+b24, automatic), php-5.6-bz2-zend-server:amd64 (5.6.30+b25, automatic), php-5.6-curl-zend-server:amd64 (5.6.30+b26, automatic), php-5.6-bin-zend-server:amd64 (5.6.30+b265, automatic), libframework2-zend-server:amd64 (2.2.5+b282, automatic), php-5.6-common-extensions-zend-server:amd64 (7.0.0+b13, automatic), php-5.6-pdo-pgsql-zend-server:amd64 (5.6.30+b24, automatic), php-5.6-mongo-zend-server:amd64 (5.6.30+b35, automatic), php-5.6-pdo-odbc-zend-server:amd64 (5.6.30+b24, automatic), libpq5:amd64 (9.3.16-0ubuntu0.14.04, automatic), php-5.6-gd-zend-server:amd64 (5.6.30+b25, automatic), php-5.6-pcntl-zend-server:amd64 (5.6.30+b24, automatic), php-5.6-xsl-zend-server:amd64 (5.6.30+b24, automatic), php-5.6-dev-zend-server:amd64 (5.6.30+b254, automatic), php-5.6-xdebug-zend-server:amd64 (5.6.30+b24, automatic), lighttpd-zend-server:amd64 (1.4.41+b345, automatic), zend-base:amd64 (7.1.0+b6, automatic), liboci-us-locales-zend:amd64 (11.2.0.4+b275, automatic), php-5.6-ctype-zend-server:amd64 (5.6.30+b25, automatic), php-5.6-sysvshm-zend-server:amd64 (5.6.30+b24, automatic), php-5.6-mssql-zend-server:amd64 (5.6.30+b25, automatic), php-5.6-gettext-zend-server:amd64 (5.6.30+b25, automatic)

End-Date: 2017-03-21 23:38:54


Start-Date: 2017-03-25 20:52:57

Remove: libpng3:amd64 (1.2.50-1ubuntu2.14.04.2), freetds-common:amd64 (0.91-5), libmemcached10:amd64 (1.0.8-1ubuntu2), libsybdb5:amd64 (0.91-5), libmcrypt4:amd64 (2.5.8-3.1ubuntu1), sqlite3:amd64 (3.8.2-1ubuntu2.1), libssh2-1:amd64 (1.4.3-2ubuntu0.1), execstack:amd64 (0.0.20090925-8), libpq5:amd64 (9.3.16-0ubuntu0.14.04)

Purge: php-5.6-imagick-zend-server:amd64 (5.6.30+b26), php-5.6-unix-extensions-zend-server:amd64 (7.0.0+b13), php-5.6-memcache-zend-server:amd64 (5.6.30+b25), php-5.6-tokenizer-zend-server:amd64 (5.6.30+b24), php-5.6-fileinfo-zend-server:amd64 (5.6.30+b25), php-5.6-calendar-zend-server:amd64 (5.6.30+b25), php-5.6-posix-zend-server:amd64 (5.6.30+b24), php-5.6-redis-zend-server:amd64 (5.6.30+b24), php-5.6-soap-zend-server:amd64 (5.6.30+b24), php-5.6-pgsql-zend-server:amd64 (5.6.30+b24), php-5.6-fcgi-zend-server:amd64 (5.6.30+b26), php-5.6-gmp-zend-server:amd64 (5.6.30+b25), libapache2-mod-php-5.6-zend-server:amd64 (5.6.30+b271), php-5.6-sysvmsg-zend-server:amd64 (5.6.30+b24), php-5.6-mbstring-zend-server:amd64 (5.6.30+b25), php-5.6-bcmath-zend-server:amd64 (5.6.30+b26), php-5.6-shmop-zend-server:amd64 (5.6.30+b24), php-5.6-exif-zend-server:amd64 (5.6.30+b26), php-5.6-mysqli-zend-server:amd64 (5.6.30+b24), php-5.6-pdo-mysql-zend-server:amd64 (5.6.30+b24), php-5.6-oci8-zend-server:amd64 (5.6.30+b24), php-5.6-xmlrpc-zend-server:amd64 (5.6.30+b24), php-5.6-ftp-zend-server:amd64 (5.6.30+b25), php-5.6-phar-zend-server:amd64 (5.6.30+b24), php-5.6-imap-zend-server:amd64 (5.6.30+b25), php-5.6-memcached-zend-server:amd64 (5.6.30+b25), php-5.6-mcrypt-zend-server:amd64 (5.6.30+b25), zend-server-php-5.6-common:amd64 (8.5.7+b741), php-5.6-ldap-zend-server:amd64 (5.6.30+b25), php-5.6-mysql-zend-server:amd64 (5.6.30+b24), php-5.6-odbc-zend-server:amd64 (5.6.30+b24), php-5.6-extra-extensions-zend-server:amd64 (7.0.0+b13), php-5.6-zip-zend-server:amd64 (5.6.30+b24), zend-server-php-5.6:amd64 (8.5.7+b741), php-5.6-intl-zend-server:amd64 (5.6.30+b25), php-5.6-sockets-zend-server:amd64 (5.6.30+b24), php-5.6-sysvsem-zend-server:amd64 (5.6.30+b23), libmagick10-zend:amd64 (6.9.4.9+b282), php-5.6-tidy-zend-server:amd64 (5.6.30+b24), php-5.6-wddx-zend-server:amd64 (5.6.30+b24), php-5.6-pdo-dblib-zend-server:amd64 (5.6.30+b24), zend-server-doc:amd64 (8.5.1+b9), php-5.6-ssh2-zend-server:amd64 (5.6.30+b24), php-5.6-bz2-zend-server:amd64 (5.6.30+b25), php-5.6-curl-zend-server:amd64 (5.6.30+b26), php-5.6-bin-zend-server:amd64 (5.6.30+b265), libframework2-zend-server:amd64 (2.2.5+b282), php-5.6-common-extensions-zend-server:amd64 (7.0.0+b13), php-5.6-pdo-pgsql-zend-server:amd64 (5.6.30+b24), php-5.6-mongo-zend-server:amd64 (5.6.30+b35), php-5.6-pdo-odbc-zend-server:amd64 (5.6.30+b24), php-5.6-gd-zend-server:amd64 (5.6.30+b25), php-5.6-pcntl-zend-server:amd64 (5.6.30+b24), php-5.6-xsl-zend-server:amd64 (5.6.30+b24), php-5.6-dev-zend-server:amd64 (5.6.30+b254), php-5.6-xdebug-zend-server:amd64 (5.6.30+b24), lighttpd-zend-server:amd64 (1.4.41+b345), zend-base:amd64 (7.1.0+b6), liboci-us-locales-zend:amd64 (11.2.0.4+b275), php-5.6-ctype-zend-server:amd64 (5.6.30+b25), php-5.6-sysvshm-zend-server:amd64 (5.6.30+b24), php-5.6-mssql-zend-server:amd64 (5.6.30+b25), php-5.6-gettext-zend-server:amd64 (5.6.30+b25)

End-Date: 2017-03-25 20:54:42


Start-Date: 2017-03-25 21:00:32

Install: zend-server-php-5.5-common:amd64 (8.0.2+b1031, automatic), php-5.5-mbstring-zend-server:amd64 (5.5.23+b10, automatic), php-5.5-bcmath-zend-server:amd64 (5.5.23+b10, automatic), php-5.5-mongo-zend-server:amd64 (5.5.23+b10, automatic), php-5.5-pdo-pgsql-zend-server:amd64 (5.5.23+b10, automatic), php-5.5-pcntl-zend-server:amd64 (5.5.23+b10, automatic), apache2-mpm-prefork:amd64 (2.4.7-1ubuntu4.13, automatic), php-5.5-ctype-zend-server:amd64 (5.5.23+b10, automatic), php-5.5-mysqli-zend-server:amd64 (5.5.23+b10, automatic), php-5.5-mssql-zend-server:amd64 (5.5.23+b10, automatic), php-5.5-oci8-zend-server:amd64 (5.5.23+b10, automatic), php-5.5-pdo-odbc-zend-server:amd64 (5.5.23+b10, automatic), libssl0.9.8:amd64 (0.9.8o-7ubuntu3.2.14.04.1, automatic), libpng3:amd64 (1.2.50-1ubuntu2.14.04.2, automatic), libicu44:amd64 (4.4.1-8+squeeze2, automatic), freetds-common:amd64 (0.91-5, automatic), php-5.5-posix-zend-server:amd64 (5.5.23+b10, automatic), php-5.5-sysvshm-zend-server:amd64 (5.5.23+b10, automatic), php-5.5-xmlrpc-zend-server:amd64 (5.5.23+b10, automatic), php-5.5-gettext-zend-server:amd64 (5.5.23+b10, automatic), php-5.5-tokenizer-zend-server:amd64 (5.5.23+b10, automatic), php-5.5-redis-zend-server:amd64 (5.5.23+b10, automatic), php-5.5-imagick-zend-server:amd64 (5.5.23+b10, automatic), php-5.5-pgsql-zend-server:amd64 (5.5.23+b10, automatic), php-5.5-bz2-zend-server:amd64 (5.5.23+b10, automatic), php-5.5-extra-extensions-zend-server:amd64 (7.0.0+b7, automatic), php-5.5-soap-zend-server:amd64 (5.5.23+b10, automatic), php-5.5-bin-zend-server:amd64 (5.5.23+b208, automatic), php-5.5-mcrypt-zend-server:amd64 (5.5.23+b10, automatic), libapache2-mod-php-5.5-zend-server:amd64 (5.5.23+b208, automatic), zend-server-zray-extensions:amd64 (8.0.0+b74, automatic), libmemcached10:amd64 (1.0.8-1ubuntu2, automatic), php-5.5-xsl-zend-server:amd64 (5.5.23+b10, automatic), php-5.5-dev-zend-server:amd64 (5.5.23+b204, automatic), php-5.5-shmop-zend-server:amd64 (5.5.23+b10, automatic), libsybdb5:amd64 (0.91-5, automatic), libmcrypt4:amd64 (2.5.8-3.1ubuntu1, automatic), php-5.5-exif-zend-server:amd64 (5.5.23+b10, automatic), php-5.5-unix-extensions-zend-server:amd64 (7.0.0+b7, automatic), php-5.5-pdo-mysql-zend-server:amd64 (5.5.23+b10, automatic), sqlite3:amd64 (3.8.2-1ubuntu2.1, automatic), php-5.5-gd-zend-server:amd64 (5.5.23+b10, automatic), libssh2-1:amd64 (1.4.3-2ubuntu0.1, automatic), php-5.5-phar-zend-server:amd64 (5.5.23+b10, automatic), zend-server-php-5.5:amd64 (8.0.2+b1031), php-5.5-gmp-zend-server:amd64 (5.5.23+b10, automatic), php-5.5-imap-zend-server:amd64 (5.5.23+b10, automatic), libgmp3c2:amd64 (4.3.2+dfsg-1, automatic), php-5.5-wddx-zend-server:amd64 (5.5.23+b10, automatic), php-5.5-memcached-zend-server:amd64 (5.5.23+b10, automatic), execstack:amd64 (0.0.20090925-8, automatic), php-5.5-mysql-zend-server:amd64 (5.5.23+b10, automatic), php-5.5-ldap-zend-server:amd64 (5.5.23+b10, automatic), php-5.5-ssh2-zend-server:amd64 (5.5.23+b10, automatic), php-5.5-opcache-zend-server:amd64 (5.5.23+b11, automatic), libmagick10-zend:amd64 (6.5.7.8+b273, automatic), php-5.5-odbc-zend-server:amd64 (5.5.23+b10, automatic), php-5.5-curl-zend-server:amd64 (5.5.23+b10, automatic), php-5.5-sysvmsg-zend-server:amd64 (5.5.23+b10, automatic), php-5.5-ftp-zend-server:amd64 (5.5.23+b10, automatic), php-5.5-intl-zend-server:amd64 (5.5.23+b10, automatic), zend-server-doc:amd64 (7.0.0+b6, automatic), php-5.5-sockets-zend-server:amd64 (5.5.23+b10, automatic), libframework2-zend-server:amd64 (2.2.5+b282, automatic), php-5.5-sysvsem-zend-server:amd64 (5.5.23+b10, automatic), php-5.5-tidy-zend-server:amd64 (5.5.23+b10, automatic), php-5.5-memcache-zend-server:amd64 (5.5.23+b10, automatic), php-5.5-fileinfo-zend-server:amd64 (5.5.23+b10, automatic), php-5.5-pdo-dblib-zend-server:amd64 (5.5.23+b10, automatic), libpq5:amd64 (9.3.16-0ubuntu0.14.04, automatic), php-5.5-zip-zend-server:amd64 (5.5.23+b10, automatic), php-5.5-calendar-zend-server:amd64 (5.5.23+b10, automatic), php-5.5-fcgi-zend-server:amd64 (5.5.23+b10, automatic), lighttpd-zend-server:amd64 (1.4.35+b335, automatic), php-5.5-common-extensions-zend-server:amd64 (7.0.0+b7, automatic), zend-base:amd64 (7.1.0+b6, automatic), liboci-us-locales-zend:amd64 (11.2.0.4+b275, automatic)

End-Date: 2017-03-25 21:01:07


Start-Date: 2017-03-25 22:15:49

Remove: libssl0.9.8:amd64 (0.9.8o-7ubuntu3.2.14.04.1), libpng3:amd64 (1.2.50-1ubuntu2.14.04.2), libicu44:amd64 (4.4.1-8+squeeze2), freetds-common:amd64 (0.91-5), libmemcached10:amd64 (1.0.8-1ubuntu2), libsybdb5:amd64 (0.91-5), libmcrypt4:amd64 (2.5.8-3.1ubuntu1), sqlite3:amd64 (3.8.2-1ubuntu2.1), libssh2-1:amd64 (1.4.3-2ubuntu0.1), libgmp3c2:amd64 (4.3.2+dfsg-1), execstack:amd64 (0.0.20090925-8), libpq5:amd64 (9.3.16-0ubuntu0.14.04)

Purge: zend-server-php-5.5-common:amd64 (8.0.2+b1031), php-5.5-mbstring-zend-server:amd64 (5.5.23+b10), php-5.5-bcmath-zend-server:amd64 (5.5.23+b10), php-5.5-mongo-zend-server:amd64 (5.5.23+b10), php-5.5-pdo-pgsql-zend-server:amd64 (5.5.23+b10), php-5.5-pcntl-zend-server:amd64 (5.5.23+b10), php-5.5-ctype-zend-server:amd64 (5.5.23+b10), php-5.5-mysqli-zend-server:amd64 (5.5.23+b10), php-5.5-mssql-zend-server:amd64 (5.5.23+b10), php-5.5-oci8-zend-server:amd64 (5.5.23+b10), php-5.5-pdo-odbc-zend-server:amd64 (5.5.23+b10), php-5.5-posix-zend-server:amd64 (5.5.23+b10), php-5.5-sysvshm-zend-server:amd64 (5.5.23+b10), php-5.5-xmlrpc-zend-server:amd64 (5.5.23+b10), php-5.5-gettext-zend-server:amd64 (5.5.23+b10), php-5.5-tokenizer-zend-server:amd64 (5.5.23+b10), php-5.5-redis-zend-server:amd64 (5.5.23+b10), php-5.5-imagick-zend-server:amd64 (5.5.23+b10), php-5.5-pgsql-zend-server:amd64 (5.5.23+b10), php-5.5-bz2-zend-server:amd64 (5.5.23+b10), php-5.5-extra-extensions-zend-server:amd64 (7.0.0+b7), php-5.5-soap-zend-server:amd64 (5.5.23+b10), php-5.5-bin-zend-server:amd64 (5.5.23+b208), php-5.5-mcrypt-zend-server:amd64 (5.5.23+b10), libapache2-mod-php-5.5-zend-server:amd64 (5.5.23+b208), zend-server-zray-extensions:amd64 (8.0.0+b74), php-5.5-xsl-zend-server:amd64 (5.5.23+b10), php-5.5-dev-zend-server:amd64 (5.5.23+b204), php-5.5-shmop-zend-server:amd64 (5.5.23+b10), php-5.5-exif-zend-server:amd64 (5.5.23+b10), php-5.5-unix-extensions-zend-server:amd64 (7.0.0+b7), php-5.5-pdo-mysql-zend-server:amd64 (5.5.23+b10), php-5.5-gd-zend-server:amd64 (5.5.23+b10), php-5.5-phar-zend-server:amd64 (5.5.23+b10), zend-server-php-5.5:amd64 (8.0.2+b1031), php-5.5-gmp-zend-server:amd64 (5.5.23+b10), php-5.5-imap-zend-server:amd64 (5.5.23+b10), php-5.5-wddx-zend-server:amd64 (5.5.23+b10), php-5.5-memcached-zend-server:amd64 (5.5.23+b10), php-5.5-mysql-zend-server:amd64 (5.5.23+b10), php-5.5-ldap-zend-server:amd64 (5.5.23+b10), php-5.5-ssh2-zend-server:amd64 (5.5.23+b10), php-5.5-opcache-zend-server:amd64 (5.5.23+b11), libmagick10-zend:amd64 (6.5.7.8+b273), php-5.5-odbc-zend-server:amd64 (5.5.23+b10), php-5.5-curl-zend-server:amd64 (5.5.23+b10), php-5.5-sysvmsg-zend-server:amd64 (5.5.23+b10), php-5.5-ftp-zend-server:amd64 (5.5.23+b10), php-5.5-intl-zend-server:amd64 (5.5.23+b10), zend-server-doc:amd64 (7.0.0+b6), php-5.5-sockets-zend-server:amd64 (5.5.23+b10), libframework2-zend-server:amd64 (2.2.5+b282), php-5.5-sysvsem-zend-server:amd64 (5.5.23+b10), php-5.5-tidy-zend-server:amd64 (5.5.23+b10), php-5.5-memcache-zend-server:amd64 (5.5.23+b10), php-5.5-fileinfo-zend-server:amd64 (5.5.23+b10), php-5.5-pdo-dblib-zend-server:amd64 (5.5.23+b10), php-5.5-zip-zend-server:amd64 (5.5.23+b10), php-5.5-calendar-zend-server:amd64 (5.5.23+b10), php-5.5-fcgi-zend-server:amd64 (5.5.23+b10), lighttpd-zend-server:amd64 (1.4.35+b335), php-5.5-common-extensions-zend-server:amd64 (7.0.0+b7), zend-base:amd64 (7.1.0+b6), liboci-us-locales-zend:amd64 (11.2.0.4+b275)

End-Date: 2017-03-25 22:16:15


Start-Date: 2017-03-25 22:33:55

Install: php-5.6-imagick-zend-server:amd64 (5.6.30+b26, automatic), php-5.6-unix-extensions-zend-server:amd64 (7.0.0+b13, automatic), php-5.6-memcache-zend-server:amd64 (5.6.30+b25, automatic), php-5.6-tokenizer-zend-server:amd64 (5.6.30+b24, automatic), php-5.6-fileinfo-zend-server:amd64 (5.6.30+b25, automatic), php-5.6-calendar-zend-server:amd64 (5.6.30+b25, automatic), php-5.6-posix-zend-server:amd64 (5.6.30+b24, automatic), php-5.6-redis-zend-server:amd64 (5.6.30+b24, automatic), php-5.6-soap-zend-server:amd64 (5.6.30+b24, automatic), php-5.6-pgsql-zend-server:amd64 (5.6.30+b24, automatic), php-5.6-fcgi-zend-server:amd64 (5.6.30+b26, automatic), php-5.6-gmp-zend-server:amd64 (5.6.30+b25, automatic), libapache2-mod-php-5.6-zend-server:amd64 (5.6.30+b271, automatic), php-5.6-sysvmsg-zend-server:amd64 (5.6.30+b24, automatic), php-5.6-mbstring-zend-server:amd64 (5.6.30+b25, automatic), php-5.6-bcmath-zend-server:amd64 (5.6.30+b26, automatic), libpng3:amd64 (1.2.50-1ubuntu2.14.04.2, automatic), freetds-common:amd64 (0.91-5, automatic), php-5.6-shmop-zend-server:amd64 (5.6.30+b24, automatic), php-5.6-exif-zend-server:amd64 (5.6.30+b26, automatic), php-5.6-mysqli-zend-server:amd64 (5.6.30+b24, automatic), php-5.6-pdo-mysql-zend-server:amd64 (5.6.30+b24, automatic), php-5.6-oci8-zend-server:amd64 (5.6.30+b24, automatic), php-5.6-xmlrpc-zend-server:amd64 (5.6.30+b24, automatic), php-5.6-ftp-zend-server:amd64 (5.6.30+b25, automatic), php-5.6-phar-zend-server:amd64 (5.6.30+b24, automatic), libmemcached10:amd64 (1.0.8-1ubuntu2, automatic), php-5.6-imap-zend-server:amd64 (5.6.30+b25, automatic), libsybdb5:amd64 (0.91-5, automatic), php-5.6-memcached-zend-server:amd64 (5.6.30+b25, automatic), php-5.6-mcrypt-zend-server:amd64 (5.6.30+b25, automatic), libmcrypt4:amd64 (2.5.8-3.1ubuntu1, automatic), zend-server-php-5.6-common:amd64 (8.5.7+b741), sqlite3:amd64 (3.8.2-1ubuntu2.1, automatic), php-5.6-ldap-zend-server:amd64 (5.6.30+b25, automatic), php-5.6-mysql-zend-server:amd64 (5.6.30+b24, automatic), php-5.6-odbc-zend-server:amd64 (5.6.30+b24, automatic), php-5.6-extra-extensions-zend-server:amd64 (7.0.0+b13, automatic), php-5.6-zip-zend-server:amd64 (5.6.30+b24, automatic), libssh2-1:amd64 (1.4.3-2ubuntu0.1, automatic), zend-server-php-5.6:amd64 (8.5.7+b741), php-5.6-intl-zend-server:amd64 (5.6.30+b25, automatic), execstack:amd64 (0.0.20090925-8, automatic), php-5.6-sockets-zend-server:amd64 (5.6.30+b24, automatic), php-5.6-sysvsem-zend-server:amd64 (5.6.30+b23, automatic), libmagick10-zend:amd64 (6.9.4.9+b282, automatic), php-5.6-tidy-zend-server:amd64 (5.6.30+b24, automatic), php-5.6-wddx-zend-server:amd64 (5.6.30+b24, automatic), php-5.6-pdo-dblib-zend-server:amd64 (5.6.30+b24, automatic), zend-server-doc:amd64 (8.5.1+b9, automatic), php-5.6-ssh2-zend-server:amd64 (5.6.30+b24, automatic), php-5.6-bz2-zend-server:amd64 (5.6.30+b25, automatic), php-5.6-curl-zend-server:amd64 (5.6.30+b26, automatic), php-5.6-bin-zend-server:amd64 (5.6.30+b265, automatic), libframework2-zend-server:amd64 (2.2.5+b282, automatic), php-5.6-common-extensions-zend-server:amd64 (7.0.0+b13, automatic), php-5.6-pdo-pgsql-zend-server:amd64 (5.6.30+b24, automatic), php-5.6-mongo-zend-server:amd64 (5.6.30+b35, automatic), php-5.6-pdo-odbc-zend-server:amd64 (5.6.30+b24, automatic), libpq5:amd64 (9.3.16-0ubuntu0.14.04, automatic), php-5.6-gd-zend-server:amd64 (5.6.30+b25, automatic), php-5.6-pcntl-zend-server:amd64 (5.6.30+b24, automatic), php-5.6-xsl-zend-server:amd64 (5.6.30+b24, automatic), php-5.6-dev-zend-server:amd64 (5.6.30+b254, automatic), php-5.6-xdebug-zend-server:amd64 (5.6.30+b24, automatic), lighttpd-zend-server:amd64 (1.4.41+b345, automatic), zend-base:amd64 (7.1.0+b6, automatic), liboci-us-locales-zend:amd64 (11.2.0.4+b275, automatic), php-5.6-ctype-zend-server:amd64 (5.6.30+b25, automatic), php-5.6-sysvshm-zend-server:amd64 (5.6.30+b24, automatic), php-5.6-mssql-zend-server:amd64 (5.6.30+b25, automatic), php-5.6-gettext-zend-server:amd64 (5.6.30+b25, automatic)

End-Date: 2017-03-25 22:34:37


Start-Date: 2017-04-06 18:39:03

Commandline: apt-get install libblas-dev liblapack-dev libatlas-base-dev gfortran

Install: libatlas-base-dev:amd64 (3.10.1-4), libatlas-dev:amd64 (3.10.1-4, automatic), libatlas3-base:amd64 (3.10.1-4, automatic), gfortran-4.8:amd64 (4.8.4-2ubuntu1~14.04.3, automatic), libblas-dev:amd64 (1.2.20110419-7), gfortran:amd64 (4.8.2-1ubuntu6), liblapack-dev:amd64 (3.5.0-2ubuntu1), libgfortran-4.8-dev:amd64 (4.8.4-2ubuntu1~14.04.3, automatic)

End-Date: 2017-04-06 18:39:15


Start-Date: 2017-04-06 19:30:18

Commandline: apt-get install libzmq-dev php-pear

Install: libpgm-5.1-0:amd64 (5.1.118-1~dfsg-0.1ubuntu3, automatic), php5-common:amd64 (5.5.9+dfsg-1ubuntu4.21, automatic), libzmq1:amd64 (2.2.0+dfsg-5, automatic), php5-json:amd64 (1.3.2-2build1, automatic), libzmq-dev:amd64 (2.2.0+dfsg-5), php-pear:amd64 (5.5.9+dfsg-1ubuntu4.21)

End-Date: 2017-04-06 19:30:28


Start-Date: 2017-04-06 20:11:26

Commandline: apt-get remove php-pear

Remove: php-pear:amd64 (5.5.9+dfsg-1ubuntu4.21)

End-Date: 2017-04-06 20:11:27


Start-Date: 2017-04-06 20:11:53

Commandline: apt-get install php-pear

Install: php-pear:amd64 (5.5.9+dfsg-1ubuntu4.21)

End-Date: 2017-04-06 20:11:54


Start-Date: 2017-04-06 20:15:15

Commandline: apt-get remove php-pear

Remove: php-pear:amd64 (5.5.9+dfsg-1ubuntu4.21)

End-Date: 2017-04-06 20:15:16


Start-Date: 2017-04-06 20:15:41

Commandline: apt-get install php-pear

Install: php-pear:amd64 (5.5.9+dfsg-1ubuntu4.21)

End-Date: 2017-04-06 20:15:42


Start-Date: 2017-04-06 20:17:05

Commandline: apt-get remove php-pear

Remove: php-pear:amd64 (5.5.9+dfsg-1ubuntu4.21)

End-Date: 2017-04-06 20:17:06


Start-Date: 2017-04-06 21:09:56

Commandline: apt-get install -yq --no-install-recommends vim build-essential python-dev libsm6 pandoc libxrender1 inkscape php5-cli php5-dev php-pear pkg-config

Install: libpangomm-1.4-1:amd64 (2.34.0-1ubuntu1, automatic), liblua5.1-0:amd64 (5.1.5-5ubuntu0.1, automatic), libgtkmm-2.4-1c2a:amd64 (2.24.4-1ubuntu1, automatic), pandoc:amd64 (1.12.2.1-1build2), shtool:amd64 (2.0.8-6, automatic), libcairomm-1.0-1:amd64 (1.10.0-1ubuntu3, automatic), libgc1c2:amd64 (7.2d-5ubuntu2.1, automatic), pandoc-data:amd64 (1.12.2.1-1build2, automatic), libglibmm-2.4-1c2a:amd64 (2.39.93-0ubuntu1, automatic), php5-dev:amd64 (5.5.9+dfsg-1ubuntu4.21), inkscape:amd64 (0.48.4-3ubuntu2), libgsl0ldbl:amd64 (1.16+dfsg-1ubuntu1, automatic), php5-cli:amd64 (5.5.9+dfsg-1ubuntu4.21), libatkmm-1.6-1:amd64 (2.22.7-2ubuntu1, automatic), php-pear:amd64 (5.5.9+dfsg-1ubuntu4.21), libmagick++5:amd64 (6.7.7.10-6ubuntu3.6, automatic)

End-Date: 2017-04-06 21:10:13


Start-Date: 2017-04-07 21:24:17

End-Date: 2017-04-07 21:24:17


Start-Date: 2017-04-07 21:32:02

Remove: libpng3:amd64 (1.2.50-1ubuntu2.14.04.2), freetds-common:amd64 (0.91-5), libmemcached10:amd64 (1.0.8-1ubuntu2), libsybdb5:amd64 (0.91-5), libmcrypt4:amd64 (2.5.8-3.1ubuntu1), sqlite3:amd64 (3.8.2-1ubuntu2.1), libssh2-1:amd64 (1.4.3-2ubuntu0.1), execstack:amd64 (0.0.20090925-8), libpq5:amd64 (9.3.16-0ubuntu0.14.04)

Purge: php-5.6-imagick-zend-server:amd64 (5.6.30+b26), php-5.6-unix-extensions-zend-server:amd64 (7.0.0+b13), php-5.6-memcache-zend-server:amd64 (5.6.30+b25), php-5.6-tokenizer-zend-server:amd64 (5.6.30+b24), php-5.6-fileinfo-zend-server:amd64 (5.6.30+b25), php-5.6-calendar-zend-server:amd64 (5.6.30+b25), php-5.6-posix-zend-server:amd64 (5.6.30+b24), php-5.6-redis-zend-server:amd64 (5.6.30+b24), php-5.6-soap-zend-server:amd64 (5.6.30+b24), php-5.6-pgsql-zend-server:amd64 (5.6.30+b24), php-5.6-fcgi-zend-server:amd64 (5.6.30+b26), php-5.6-gmp-zend-server:amd64 (5.6.30+b25), libapache2-mod-php-5.6-zend-server:amd64 (5.6.30+b271), php-5.6-sysvmsg-zend-server:amd64 (5.6.30+b24), php-5.6-mbstring-zend-server:amd64 (5.6.30+b25), php-5.6-bcmath-zend-server:amd64 (5.6.30+b26), php-5.6-shmop-zend-server:amd64 (5.6.30+b24), php-5.6-exif-zend-server:amd64 (5.6.30+b26), php-5.6-mysqli-zend-server:amd64 (5.6.30+b24), php-5.6-pdo-mysql-zend-server:amd64 (5.6.30+b24), php-5.6-oci8-zend-server:amd64 (5.6.30+b24), php-5.6-xmlrpc-zend-server:amd64 (5.6.30+b24), php-5.6-ftp-zend-server:amd64 (5.6.30+b25), php-5.6-phar-zend-server:amd64 (5.6.30+b24), php-5.6-imap-zend-server:amd64 (5.6.30+b25), php-5.6-memcached-zend-server:amd64 (5.6.30+b25), php-5.6-mcrypt-zend-server:amd64 (5.6.30+b25), zend-server-php-5.6-common:amd64 (8.5.7+b741), php-5.6-ldap-zend-server:amd64 (5.6.30+b25), php-5.6-mysql-zend-server:amd64 (5.6.30+b24), php-5.6-odbc-zend-server:amd64 (5.6.30+b24), php-5.6-extra-extensions-zend-server:amd64 (7.0.0+b13), php-5.6-zip-zend-server:amd64 (5.6.30+b24), zend-server-php-5.6:amd64 (8.5.7+b741), php-5.6-intl-zend-server:amd64 (5.6.30+b25), php-5.6-sockets-zend-server:amd64 (5.6.30+b24), php-5.6-sysvsem-zend-server:amd64 (5.6.30+b23), libmagick10-zend:amd64 (6.9.4.9+b282), php-5.6-tidy-zend-server:amd64 (5.6.30+b24), php-5.6-wddx-zend-server:amd64 (5.6.30+b24), php-5.6-pdo-dblib-zend-server:amd64 (5.6.30+b24), zend-server-doc:amd64 (8.5.1+b9), php-5.6-ssh2-zend-server:amd64 (5.6.30+b24), php-5.6-bz2-zend-server:amd64 (5.6.30+b25), php-5.6-curl-zend-server:amd64 (5.6.30+b26), php-5.6-bin-zend-server:amd64 (5.6.30+b265), libframework2-zend-server:amd64 (2.2.5+b282), php-5.6-common-extensions-zend-server:amd64 (7.0.0+b13), php-5.6-pdo-pgsql-zend-server:amd64 (5.6.30+b24), php-5.6-mongo-zend-server:amd64 (5.6.30+b35), php-5.6-pdo-odbc-zend-server:amd64 (5.6.30+b24), php-5.6-gd-zend-server:amd64 (5.6.30+b25), php-5.6-pcntl-zend-server:amd64 (5.6.30+b24), php-5.6-xsl-zend-server:amd64 (5.6.30+b24), php-5.6-dev-zend-server:amd64 (5.6.30+b254), php-5.6-xdebug-zend-server:amd64 (5.6.30+b24), lighttpd-zend-server:amd64 (1.4.41+b345), zend-base:amd64 (7.1.0+b6), liboci-us-locales-zend:amd64 (11.2.0.4+b275), php-5.6-ctype-zend-server:amd64 (5.6.30+b25), php-5.6-sysvshm-zend-server:amd64 (5.6.30+b24), php-5.6-mssql-zend-server:amd64 (5.6.30+b25), php-5.6-gettext-zend-server:amd64 (5.6.30+b25)

End-Date: 2017-04-07 21:33:52


Start-Date: 2017-04-11 03:16:35

Install: libgpg-error-dev:amd64 (1.12-0.2ubuntu1, automatic), libssh2-1-dev:amd64 (1.4.3-2ubuntu0.1), libssh2-1:amd64 (1.4.3-2ubuntu0.1), libgcrypt11-dev:amd64 (1.5.3-2ubuntu4.4, automatic)

End-Date: 2017-04-11 03:16:49


Start-Date: 2017-04-11 03:21:11

End-Date: 2017-04-11 03:21:11


Start-Date: 2017-04-18 22:07:29

Commandline: apt-get install auditd

Install: auditd:amd64 (2.3.2-2ubuntu1), libauparse0:amd64 (2.3.2-2ubuntu1, automatic)

End-Date: 2017-04-18 22:07:39


Start-Date: 2017-04-19 00:07:31

Commandline: apt-get remove wget

Remove: oracle-java8-installer:amd64 (8u121-1~webupd8~0), hplip:amd64 (3.14.3-0ubuntu3.4), google-chrome-stable:amd64 (55.0.2883.87-1), winetricks:amd64 (0.0+20140302-0ubuntu2), printer-driver-postscript-hp:amd64 (3.14.3-0ubuntu3.4), wget:amd64 (1.15-1ubuntu1.14.04.2), playonlinux:amd64 (4.2.10-1), oracle-java8-set-default:amd64 (8u121-1~webupd8~0)

End-Date: 2017-04-19 00:08:18


Start-Date: 2017-04-24 23:25:01

Commandline: apt-get install monit

Install: monit:amd64 (5.6-2)

End-Date: 2017-04-24 23:25:14


Start-Date: 2017-04-29 04:25:00

Install: php-5.6-imagick-zend-server:amd64 (5.6.30+b26, automatic), php-5.6-unix-extensions-zend-server:amd64 (7.0.0+b13, automatic), php-5.6-memcache-zend-server:amd64 (5.6.30+b25, automatic), php-5.6-tokenizer-zend-server:amd64 (5.6.30+b24, automatic), php-5.6-fileinfo-zend-server:amd64 (5.6.30+b25, automatic), php-5.6-calendar-zend-server:amd64 (5.6.30+b25, automatic), php-5.6-posix-zend-server:amd64 (5.6.30+b24, automatic), php-5.6-redis-zend-server:amd64 (5.6.30+b24, automatic), php-5.6-soap-zend-server:amd64 (5.6.30+b24, automatic), php-5.6-pgsql-zend-server:amd64 (5.6.30+b24, automatic), php-5.6-fcgi-zend-server:amd64 (5.6.30+b26, automatic), php-5.6-gmp-zend-server:amd64 (5.6.30+b25, automatic), libapache2-mod-php-5.6-zend-server:amd64 (5.6.30+b271, automatic), php-5.6-sysvmsg-zend-server:amd64 (5.6.30+b24, automatic), php-5.6-mbstring-zend-server:amd64 (5.6.30+b25, automatic), php-5.6-bcmath-zend-server:amd64 (5.6.30+b26, automatic), libpng3:amd64 (1.2.50-1ubuntu2.14.04.2, automatic), freetds-common:amd64 (0.91-5, automatic), php-5.6-shmop-zend-server:amd64 (5.6.30+b24, automatic), php-5.6-exif-zend-server:amd64 (5.6.30+b26, automatic), php-5.6-mysqli-zend-server:amd64 (5.6.30+b24, automatic), php-5.6-pdo-mysql-zend-server:amd64 (5.6.30+b24, automatic), php-5.6-oci8-zend-server:amd64 (5.6.30+b24, automatic), php-5.6-xmlrpc-zend-server:amd64 (5.6.30+b24, automatic), php-5.6-ftp-zend-server:amd64 (5.6.30+b25, automatic), php-5.6-phar-zend-server:amd64 (5.6.30+b24, automatic), libmemcached10:amd64 (1.0.8-1ubuntu2, automatic), php-5.6-imap-zend-server:amd64 (5.6.30+b25, automatic), libsybdb5:amd64 (0.91-5, automatic), php-5.6-memcached-zend-server:amd64 (5.6.30+b25, automatic), php-5.6-mcrypt-zend-server:amd64 (5.6.30+b25, automatic), libmcrypt4:amd64 (2.5.8-3.1ubuntu1, automatic), zend-server-php-5.6-common:amd64 (8.5.7+b741), sqlite3:amd64 (3.8.2-1ubuntu2.1, automatic), php-5.6-ldap-zend-server:amd64 (5.6.30+b25, automatic), php-5.6-mysql-zend-server:amd64 (5.6.30+b24, automatic), php-5.6-odbc-zend-server:amd64 (5.6.30+b24, automatic), php-5.6-extra-extensions-zend-server:amd64 (7.0.0+b13, automatic), php-5.6-zip-zend-server:amd64 (5.6.30+b24, automatic), zend-server-php-5.6:amd64 (8.5.7+b741), php-5.6-intl-zend-server:amd64 (5.6.30+b25, automatic), execstack:amd64 (0.0.20090925-8, automatic), php-5.6-sockets-zend-server:amd64 (5.6.30+b24, automatic), php-5.6-sysvsem-zend-server:amd64 (5.6.30+b23, automatic), libmagick10-zend:amd64 (6.9.4.9+b282, automatic), php-5.6-tidy-zend-server:amd64 (5.6.30+b24, automatic), php-5.6-wddx-zend-server:amd64 (5.6.30+b24, automatic), php-5.6-pdo-dblib-zend-server:amd64 (5.6.30+b24, automatic), zend-server-doc:amd64 (8.5.1+b9, automatic), php-5.6-ssh2-zend-server:amd64 (5.6.30+b24, automatic), php-5.6-bz2-zend-server:amd64 (5.6.30+b25, automatic), php-5.6-curl-zend-server:amd64 (5.6.30+b26, automatic), php-5.6-bin-zend-server:amd64 (5.6.30+b265, automatic), libframework2-zend-server:amd64 (2.2.5+b282, automatic), php-5.6-common-extensions-zend-server:amd64 (7.0.0+b13, automatic), php-5.6-pdo-pgsql-zend-server:amd64 (5.6.30+b24, automatic), php-5.6-mongo-zend-server:amd64 (5.6.30+b35, automatic), php-5.6-pdo-odbc-zend-server:amd64 (5.6.30+b24, automatic), libpq5:amd64 (9.3.16-0ubuntu0.14.04, automatic), php-5.6-gd-zend-server:amd64 (5.6.30+b25, automatic), php-5.6-pcntl-zend-server:amd64 (5.6.30+b24, automatic), php-5.6-xsl-zend-server:amd64 (5.6.30+b24, automatic), php-5.6-dev-zend-server:amd64 (5.6.30+b254, automatic), php-5.6-xdebug-zend-server:amd64 (5.6.30+b24, automatic), lighttpd-zend-server:amd64 (1.4.41+b345, automatic), zend-base:amd64 (7.1.0+b6, automatic), liboci-us-locales-zend:amd64 (11.2.0.4+b275, automatic), php-5.6-ctype-zend-server:amd64 (5.6.30+b25, automatic), php-5.6-sysvshm-zend-server:amd64 (5.6.30+b24, automatic), php-5.6-mssql-zend-server:amd64 (5.6.30+b25, automatic), php-5.6-gettext-zend-server:amd64 (5.6.30+b25, automatic)

Remove: libappindicator1:amd64 (12.10.1+13.10.20130920-0ubuntu4.1), libsane-hpaio:amd64 (3.14.3-0ubuntu3.4), python-pexpect:amd64 (3.1-1ubuntu0.1), libart-2.0-2:amd64 (2.3.21-2), python-renderpm:amd64 (3.0-1build1), p7zip:amd64 (9.20.1~dfsg.1-4+deb7u2build0.14.04.1), python-wxgtk2.8:amd64 (2.8.12.1+dfsg-2ubuntu2), python-imaging:amd64 (2.3.0-1ubuntu3.3), cabextract:amd64 (1.4-4), python-reportlab-accel:amd64 (3.0-1build1), python-reportlab:amd64 (3.0-1build1), libwxgtk-media2.8-0:amd64 (2.8.12.1+dfsg-2ubuntu2), hplip-data:amd64 (3.14.3-0ubuntu3.4), python-wxversion:amd64 (2.8.12.1+dfsg-2ubuntu2)

Error: Sub-process /usr/bin/dpkg returned an error code (1)

End-Date: 2017-04-29 04:26:06


Start-Date: 2017-04-29 04:27:28

Commandline: apt-get remove zend-server-php-5.6 zend-server-php-5.6-common

Remove: zend-server-php-5.6-common:amd64 (8.5.7+b741), zend-server-php-5.6:amd64 (8.5.7+b741)

Error: Sub-process /usr/bin/dpkg returned an error code (1)

End-Date: 2017-04-29 04:27:32


Start-Date: 2017-04-29 04:29:24

Install: zend-server-php-5.6-common:amd64 (8.5.7+b741), zend-server-php-5.6:amd64 (8.5.7+b741)

Error: Sub-process /usr/bin/dpkg returned an error code (1)

End-Date: 2017-04-29 04:29:38


Start-Date: 2017-04-29 04:34:38

Commandline: apt-get autoremove

Error: Sub-process /usr/bin/dpkg returned an error code (1)

End-Date: 2017-04-29 04:34:38


Start-Date: 2017-04-29 04:35:13

Commandline: apt-get install -f

Error: Sub-process /usr/bin/dpkg returned an error code (1)

End-Date: 2017-04-29 04:35:13


Start-Date: 2017-04-29 04:37:09

Error: Sub-process /usr/bin/dpkg returned an error code (1)

End-Date: 2017-04-29 04:37:09


Start-Date: 2017-04-29 04:37:55

Commandline: apt-get remove libapache2*

Remove: libapache2-mod-php-5.6-zend-server:amd64 (5.6.30+b271), zend-server-php-5.6:amd64 (8.5.7+b741)

End-Date: 2017-04-29 04:37:56


Start-Date: 2017-04-29 04:38:12

Commandline: apt-get remove apache2

Remove: apache2-mpm-prefork:amd64 (2.4.7-1ubuntu4.13), apache2:amd64 (2.4.7-1ubuntu4.13)

End-Date: 2017-04-29 04:38:14


Start-Date: 2017-04-29 04:39:07

Remove: apache2-data:amd64 (2.4.7-1ubuntu4.13)

End-Date: 2017-04-29 04:39:07


Start-Date: 2017-04-29 04:42:20

Remove: libpng3:amd64 (1.2.50-1ubuntu2.14.04.2), freetds-common:amd64 (0.91-5), libmemcached10:amd64 (1.0.8-1ubuntu2), libsybdb5:amd64 (0.91-5), libmcrypt4:amd64 (2.5.8-3.1ubuntu1), sqlite3:amd64 (3.8.2-1ubuntu2.1), execstack:amd64 (0.0.20090925-8), libpq5:amd64 (9.3.16-0ubuntu0.14.04)

Purge: php-5.6-imagick-zend-server:amd64 (5.6.30+b26), php-5.6-unix-extensions-zend-server:amd64 (7.0.0+b13), php-5.6-memcache-zend-server:amd64 (5.6.30+b25), php-5.6-tokenizer-zend-server:amd64 (5.6.30+b24), php-5.6-fileinfo-zend-server:amd64 (5.6.30+b25), php-5.6-calendar-zend-server:amd64 (5.6.30+b25), php-5.6-posix-zend-server:amd64 (5.6.30+b24), php-5.6-redis-zend-server:amd64 (5.6.30+b24), php-5.6-soap-zend-server:amd64 (5.6.30+b24), php-5.6-pgsql-zend-server:amd64 (5.6.30+b24), php-5.6-fcgi-zend-server:amd64 (5.6.30+b26), php-5.6-gmp-zend-server:amd64 (5.6.30+b25), libapache2-mod-php-5.6-zend-server:amd64 (), php-5.6-sysvmsg-zend-server:amd64 (5.6.30+b24), php-5.6-mbstring-zend-server:amd64 (5.6.30+b25), php-5.6-bcmath-zend-server:amd64 (5.6.30+b26), php-5.6-shmop-zend-server:amd64 (5.6.30+b24), php-5.6-exif-zend-server:amd64 (5.6.30+b26), php-5.6-mysqli-zend-server:amd64 (5.6.30+b24), php-5.6-pdo-mysql-zend-server:amd64 (5.6.30+b24), php-5.6-oci8-zend-server:amd64 (5.6.30+b24), php-5.6-xmlrpc-zend-server:amd64 (5.6.30+b24), php-5.6-ftp-zend-server:amd64 (5.6.30+b25), php-5.6-phar-zend-server:amd64 (5.6.30+b24), php-5.6-imap-zend-server:amd64 (5.6.30+b25), php-5.6-memcached-zend-server:amd64 (5.6.30+b25), php-5.6-mcrypt-zend-server:amd64 (5.6.30+b25), zend-server-php-5.6-common:amd64 (8.5.7+b741), php-5.6-ldap-zend-server:amd64 (5.6.30+b25), php-5.6-mysql-zend-server:amd64 (5.6.30+b24), php-5.6-odbc-zend-server:amd64 (5.6.30+b24), php-5.6-extra-extensions-zend-server:amd64 (7.0.0+b13), php-5.6-zip-zend-server:amd64 (5.6.30+b24), php-5.6-intl-zend-server:amd64 (5.6.30+b25), php-5.6-sockets-zend-server:amd64 (5.6.30+b24), php-5.6-sysvsem-zend-server:amd64 (5.6.30+b23), libmagick10-zend:amd64 (6.9.4.9+b282), php-5.6-tidy-zend-server:amd64 (5.6.30+b24), php-5.6-wddx-zend-server:amd64 (5.6.30+b24), php-5.6-pdo-dblib-zend-server:amd64 (5.6.30+b24), zend-server-doc:amd64 (8.5.1+b9), php-5.6-ssh2-zend-server:amd64 (5.6.30+b24), php-5.6-bz2-zend-server:amd64 (5.6.30+b25), php-5.6-curl-zend-server:amd64 (5.6.30+b26), php-5.6-bin-zend-server:amd64 (5.6.30+b265), libframework2-zend-server:amd64 (2.2.5+b282), php-5.6-common-extensions-zend-server:amd64 (7.0.0+b13), php-5.6-pdo-pgsql-zend-server:amd64 (5.6.30+b24), php-5.6-mongo-zend-server:amd64 (5.6.30+b35), php-5.6-pdo-odbc-zend-server:amd64 (5.6.30+b24), php-5.6-gd-zend-server:amd64 (5.6.30+b25), php-5.6-pcntl-zend-server:amd64 (5.6.30+b24), php-5.6-xsl-zend-server:amd64 (5.6.30+b24), php-5.6-dev-zend-server:amd64 (5.6.30+b254), php-5.6-xdebug-zend-server:amd64 (5.6.30+b24), lighttpd-zend-server:amd64 (1.4.41+b345), zend-base:amd64 (7.1.0+b6), liboci-us-locales-zend:amd64 (11.2.0.4+b275), php-5.6-ctype-zend-server:amd64 (5.6.30+b25), php-5.6-sysvshm-zend-server:amd64 (5.6.30+b24), php-5.6-mssql-zend-server:amd64 (5.6.30+b25), php-5.6-gettext-zend-server:amd64 (5.6.30+b25)

End-Date: 2017-04-29 04:42:40


Start-Date: 2017-04-29 04:44:28

Install: php-5.6-imagick-zend-server:amd64 (5.6.30+b26, automatic), php-5.6-unix-extensions-zend-server:amd64 (7.0.0+b13, automatic), php-5.6-memcache-zend-server:amd64 (5.6.30+b25, automatic), php-5.6-tokenizer-zend-server:amd64 (5.6.30+b24, automatic), php-5.6-fileinfo-zend-server:amd64 (5.6.30+b25, automatic), php-5.6-calendar-zend-server:amd64 (5.6.30+b25, automatic), php-5.6-posix-zend-server:amd64 (5.6.30+b24, automatic), php-5.6-redis-zend-server:amd64 (5.6.30+b24, automatic), php-5.6-soap-zend-server:amd64 (5.6.30+b24, automatic), php-5.6-pgsql-zend-server:amd64 (5.6.30+b24, automatic), php-5.6-fcgi-zend-server:amd64 (5.6.30+b26, automatic), php-5.6-gmp-zend-server:amd64 (5.6.30+b25, automatic), libapache2-mod-php-5.6-zend-server:amd64 (5.6.30+b271, automatic), php-5.6-sysvmsg-zend-server:amd64 (5.6.30+b24, automatic), php-5.6-mbstring-zend-server:amd64 (5.6.30+b25, automatic), php-5.6-bcmath-zend-server:amd64 (5.6.30+b26, automatic), libpng3:amd64 (1.2.50-1ubuntu2.14.04.2, automatic), freetds-common:amd64 (0.91-5, automatic), php-5.6-shmop-zend-server:amd64 (5.6.30+b24, automatic), php-5.6-exif-zend-server:amd64 (5.6.30+b26, automatic), php-5.6-mysqli-zend-server:amd64 (5.6.30+b24, automatic), php-5.6-pdo-mysql-zend-server:amd64 (5.6.30+b24, automatic), php-5.6-oci8-zend-server:amd64 (5.6.30+b24, automatic), php-5.6-xmlrpc-zend-server:amd64 (5.6.30+b24, automatic), php-5.6-ftp-zend-server:amd64 (5.6.30+b25, automatic), php-5.6-phar-zend-server:amd64 (5.6.30+b24, automatic), libmemcached10:amd64 (1.0.8-1ubuntu2, automatic), php-5.6-imap-zend-server:amd64 (5.6.30+b25, automatic), libsybdb5:amd64 (0.91-5, automatic), php-5.6-memcached-zend-server:amd64 (5.6.30+b25, automatic), php-5.6-mcrypt-zend-server:amd64 (5.6.30+b25, automatic), libmcrypt4:amd64 (2.5.8-3.1ubuntu1, automatic), zend-server-php-5.6-common:amd64 (8.5.7+b741), sqlite3:amd64 (3.8.2-1ubuntu2.1, automatic), php-5.6-ldap-zend-server:amd64 (5.6.30+b25, automatic), php-5.6-mysql-zend-server:amd64 (5.6.30+b24, automatic), php-5.6-odbc-zend-server:amd64 (5.6.30+b24, automatic), php-5.6-extra-extensions-zend-server:amd64 (7.0.0+b13, automatic), php-5.6-zip-zend-server:amd64 (5.6.30+b24, automatic), zend-server-php-5.6:amd64 (8.5.7+b741), php-5.6-intl-zend-server:amd64 (5.6.30+b25, automatic), execstack:amd64 (0.0.20090925-8, automatic), php-5.6-sockets-zend-server:amd64 (5.6.30+b24, automatic), php-5.6-sysvsem-zend-server:amd64 (5.6.30+b23, automatic), libmagick10-zend:amd64 (6.9.4.9+b282, automatic), apache2-data:amd64 (2.4.7-1ubuntu4.13, automatic), php-5.6-tidy-zend-server:amd64 (5.6.30+b24, automatic), php-5.6-wddx-zend-server:amd64 (5.6.30+b24, automatic), php-5.6-pdo-dblib-zend-server:amd64 (5.6.30+b24, automatic), zend-server-doc:amd64 (8.5.1+b9, automatic), php-5.6-ssh2-zend-server:amd64 (5.6.30+b24, automatic), php-5.6-bz2-zend-server:amd64 (5.6.30+b25, automatic), php-5.6-curl-zend-server:amd64 (5.6.30+b26, automatic), apache2:amd64 (2.4.7-1ubuntu4.13, automatic), php-5.6-bin-zend-server:amd64 (5.6.30+b265, automatic), libframework2-zend-server:amd64 (2.2.5+b282, automatic), php-5.6-common-extensions-zend-server:amd64 (7.0.0+b13, automatic), php-5.6-pdo-pgsql-zend-server:amd64 (5.6.30+b24, automatic), php-5.6-mongo-zend-server:amd64 (5.6.30+b35, automatic), php-5.6-pdo-odbc-zend-server:amd64 (5.6.30+b24, automatic), libpq5:amd64 (9.3.16-0ubuntu0.14.04, automatic), php-5.6-gd-zend-server:amd64 (5.6.30+b25, automatic), php-5.6-pcntl-zend-server:amd64 (5.6.30+b24, automatic), php-5.6-xsl-zend-server:amd64 (5.6.30+b24, automatic), php-5.6-dev-zend-server:amd64 (5.6.30+b254, automatic), php-5.6-xdebug-zend-server:amd64 (5.6.30+b24, automatic), lighttpd-zend-server:amd64 (1.4.41+b345, automatic), zend-base:amd64 (7.1.0+b6, automatic), liboci-us-locales-zend:amd64 (11.2.0.4+b275, automatic), php-5.6-ctype-zend-server:amd64 (5.6.30+b25, automatic), php-5.6-sysvshm-zend-server:amd64 (5.6.30+b24, automatic), php-5.6-mssql-zend-server:amd64 (5.6.30+b25, automatic), php-5.6-gettext-zend-server:amd64 (5.6.30+b25, automatic)

Error: Sub-process /usr/bin/dpkg returned an error code (1)

End-Date: 2017-04-29 04:45:04


Start-Date: 2017-04-29 04:46:22

Remove: libpng3:amd64 (1.2.50-1ubuntu2.14.04.2), freetds-common:amd64 (0.91-5), libmemcached10:amd64 (1.0.8-1ubuntu2), libsybdb5:amd64 (0.91-5), libmcrypt4:amd64 (2.5.8-3.1ubuntu1), sqlite3:amd64 (3.8.2-1ubuntu2.1), execstack:amd64 (0.0.20090925-8), libpq5:amd64 (9.3.16-0ubuntu0.14.04)

Purge: php-5.6-imagick-zend-server:amd64 (5.6.30+b26), php-5.6-unix-extensions-zend-server:amd64 (7.0.0+b13), php-5.6-memcache-zend-server:amd64 (5.6.30+b25), php-5.6-tokenizer-zend-server:amd64 (5.6.30+b24), php-5.6-fileinfo-zend-server:amd64 (5.6.30+b25), php-5.6-calendar-zend-server:amd64 (5.6.30+b25), php-5.6-posix-zend-server:amd64 (5.6.30+b24), php-5.6-redis-zend-server:amd64 (5.6.30+b24), php-5.6-soap-zend-server:amd64 (5.6.30+b24), php-5.6-pgsql-zend-server:amd64 (5.6.30+b24), php-5.6-fcgi-zend-server:amd64 (5.6.30+b26), php-5.6-gmp-zend-server:amd64 (5.6.30+b25), libapache2-mod-php-5.6-zend-server:amd64 (5.6.30+b271), php-5.6-sysvmsg-zend-server:amd64 (5.6.30+b24), php-5.6-mbstring-zend-server:amd64 (5.6.30+b25), php-5.6-bcmath-zend-server:amd64 (5.6.30+b26), php-5.6-shmop-zend-server:amd64 (5.6.30+b24), php-5.6-exif-zend-server:amd64 (5.6.30+b26), php-5.6-mysqli-zend-server:amd64 (5.6.30+b24), php-5.6-pdo-mysql-zend-server:amd64 (5.6.30+b24), php-5.6-oci8-zend-server:amd64 (5.6.30+b24), php-5.6-xmlrpc-zend-server:amd64 (5.6.30+b24), php-5.6-ftp-zend-server:amd64 (5.6.30+b25), php-5.6-phar-zend-server:amd64 (5.6.30+b24), php-5.6-imap-zend-server:amd64 (5.6.30+b25), php-5.6-memcached-zend-server:amd64 (5.6.30+b25), php-5.6-mcrypt-zend-server:amd64 (5.6.30+b25), zend-server-php-5.6-common:amd64 (8.5.7+b741), php-5.6-ldap-zend-server:amd64 (5.6.30+b25), php-5.6-mysql-zend-server:amd64 (5.6.30+b24), php-5.6-odbc-zend-server:amd64 (5.6.30+b24), php-5.6-extra-extensions-zend-server:amd64 (7.0.0+b13), php-5.6-zip-zend-server:amd64 (5.6.30+b24), zend-server-php-5.6:amd64 (8.5.7+b741), php-5.6-intl-zend-server:amd64 (5.6.30+b25), php-5.6-sockets-zend-server:amd64 (5.6.30+b24), php-5.6-sysvsem-zend-server:amd64 (5.6.30+b23), libmagick10-zend:amd64 (6.9.4.9+b282), php-5.6-tidy-zend-server:amd64 (5.6.30+b24), php-5.6-wddx-zend-server:amd64 (5.6.30+b24), php-5.6-pdo-dblib-zend-server:amd64 (5.6.30+b24), zend-server-doc:amd64 (8.5.1+b9), php-5.6-ssh2-zend-server:amd64 (5.6.30+b24), php-5.6-bz2-zend-server:amd64 (5.6.30+b25), php-5.6-curl-zend-server:amd64 (5.6.30+b26), php-5.6-bin-zend-server:amd64 (5.6.30+b265), libframework2-zend-server:amd64 (2.2.5+b282), php-5.6-common-extensions-zend-server:amd64 (7.0.0+b13), php-5.6-pdo-pgsql-zend-server:amd64 (5.6.30+b24), php-5.6-mongo-zend-server:amd64 (5.6.30+b35), php-5.6-pdo-odbc-zend-server:amd64 (5.6.30+b24), php-5.6-gd-zend-server:amd64 (5.6.30+b25), php-5.6-pcntl-zend-server:amd64 (5.6.30+b24), php-5.6-xsl-zend-server:amd64 (5.6.30+b24), php-5.6-dev-zend-server:amd64 (5.6.30+b254), php-5.6-xdebug-zend-server:amd64 (5.6.30+b24), lighttpd-zend-server:amd64 (1.4.41+b345), zend-base:amd64 (7.1.0+b6), liboci-us-locales-zend:amd64 (11.2.0.4+b275), php-5.6-ctype-zend-server:amd64 (5.6.30+b25), php-5.6-sysvshm-zend-server:amd64 (5.6.30+b24), php-5.6-mssql-zend-server:amd64 (5.6.30+b25), php-5.6-gettext-zend-server:amd64 (5.6.30+b25)

End-Date: 2017-04-29 04:46:39


Start-Date: 2017-04-29 04:49:22

Install: php-5.6-imagick-zend-server:amd64 (5.6.30+b26, automatic), php-5.6-unix-extensions-zend-server:amd64 (7.0.0+b13, automatic), php-5.6-memcache-zend-server:amd64 (5.6.30+b25, automatic), php-5.6-tokenizer-zend-server:amd64 (5.6.30+b24, automatic), php-5.6-fileinfo-zend-server:amd64 (5.6.30+b25, automatic), php-5.6-calendar-zend-server:amd64 (5.6.30+b25, automatic), php-5.6-posix-zend-server:amd64 (5.6.30+b24, automatic), php-5.6-redis-zend-server:amd64 (5.6.30+b24, automatic), php-5.6-soap-zend-server:amd64 (5.6.30+b24, automatic), php-5.6-pgsql-zend-server:amd64 (5.6.30+b24, automatic), php-5.6-fcgi-zend-server:amd64 (5.6.30+b26, automatic), php-5.6-gmp-zend-server:amd64 (5.6.30+b25, automatic), libapache2-mod-php-5.6-zend-server:amd64 (5.6.30+b271, automatic), php-5.6-sysvmsg-zend-server:amd64 (5.6.30+b24, automatic), php-5.6-mbstring-zend-server:amd64 (5.6.30+b25, automatic), php-5.6-bcmath-zend-server:amd64 (5.6.30+b26, automatic), libpng3:amd64 (1.2.50-1ubuntu2.14.04.2, automatic), freetds-common:amd64 (0.91-5, automatic), php-5.6-shmop-zend-server:amd64 (5.6.30+b24, automatic), php-5.6-exif-zend-server:amd64 (5.6.30+b26, automatic), php-5.6-mysqli-zend-server:amd64 (5.6.30+b24, automatic), php-5.6-pdo-mysql-zend-server:amd64 (5.6.30+b24, automatic), php-5.6-oci8-zend-server:amd64 (5.6.30+b24, automatic), php-5.6-xmlrpc-zend-server:amd64 (5.6.30+b24, automatic), php-5.6-ftp-zend-server:amd64 (5.6.30+b25, automatic), php-5.6-phar-zend-server:amd64 (5.6.30+b24, automatic), libmemcached10:amd64 (1.0.8-1ubuntu2, automatic), php-5.6-imap-zend-server:amd64 (5.6.30+b25, automatic), libsybdb5:amd64 (0.91-5, automatic), php-5.6-memcached-zend-server:amd64 (5.6.30+b25, automatic), php-5.6-mcrypt-zend-server:amd64 (5.6.30+b25, automatic), libmcrypt4:amd64 (2.5.8-3.1ubuntu1, automatic), zend-server-php-5.6-common:amd64 (8.5.7+b741), sqlite3:amd64 (3.8.2-1ubuntu2.1, automatic), php-5.6-ldap-zend-server:amd64 (5.6.30+b25, automatic), php-5.6-mysql-zend-server:amd64 (5.6.30+b24, automatic), php-5.6-odbc-zend-server:amd64 (5.6.30+b24, automatic), php-5.6-extra-extensions-zend-server:amd64 (7.0.0+b13, automatic), php-5.6-zip-zend-server:amd64 (5.6.30+b24, automatic), zend-server-php-5.6:amd64 (8.5.7+b741), php-5.6-intl-zend-server:amd64 (5.6.30+b25, automatic), execstack:amd64 (0.0.20090925-8, automatic), php-5.6-sockets-zend-server:amd64 (5.6.30+b24, automatic), php-5.6-sysvsem-zend-server:amd64 (5.6.30+b23, automatic), libmagick10-zend:amd64 (6.9.4.9+b282, automatic), php-5.6-tidy-zend-server:amd64 (5.6.30+b24, automatic), php-5.6-wddx-zend-server:amd64 (5.6.30+b24, automatic), php-5.6-pdo-dblib-zend-server:amd64 (5.6.30+b24, automatic), zend-server-doc:amd64 (8.5.1+b9, automatic), php-5.6-ssh2-zend-server:amd64 (5.6.30+b24, automatic), php-5.6-bz2-zend-server:amd64 (5.6.30+b25, automatic), php-5.6-curl-zend-server:amd64 (5.6.30+b26, automatic), php-5.6-bin-zend-server:amd64 (5.6.30+b265, automatic), libframework2-zend-server:amd64 (2.2.5+b282, automatic), php-5.6-common-extensions-zend-server:amd64 (7.0.0+b13, automatic), php-5.6-pdo-pgsql-zend-server:amd64 (5.6.30+b24, automatic), php-5.6-mongo-zend-server:amd64 (5.6.30+b35, automatic), php-5.6-pdo-odbc-zend-server:amd64 (5.6.30+b24, automatic), libpq5:amd64 (9.3.16-0ubuntu0.14.04, automatic), php-5.6-gd-zend-server:amd64 (5.6.30+b25, automatic), php-5.6-pcntl-zend-server:amd64 (5.6.30+b24, automatic), php-5.6-xsl-zend-server:amd64 (5.6.30+b24, automatic), php-5.6-dev-zend-server:amd64 (5.6.30+b254, automatic), php-5.6-xdebug-zend-server:amd64 (5.6.30+b24, automatic), lighttpd-zend-server:amd64 (1.4.41+b345, automatic), zend-base:amd64 (7.1.0+b6, automatic), liboci-us-locales-zend:amd64 (11.2.0.4+b275, automatic), php-5.6-ctype-zend-server:amd64 (5.6.30+b25, automatic), php-5.6-sysvshm-zend-server:amd64 (5.6.30+b24, automatic), php-5.6-mssql-zend-server:amd64 (5.6.30+b25, automatic), php-5.6-gettext-zend-server:amd64 (5.6.30+b25, automatic)

Error: Sub-process /usr/bin/dpkg returned an error code (1)

End-Date: 2017-04-29 04:49:53


Start-Date: 2017-04-29 04:54:36

Remove: libpng3:amd64 (1.2.50-1ubuntu2.14.04.2), freetds-common:amd64 (0.91-5), libmemcached10:amd64 (1.0.8-1ubuntu2), libsybdb5:amd64 (0.91-5), libmcrypt4:amd64 (2.5.8-3.1ubuntu1), sqlite3:amd64 (3.8.2-1ubuntu2.1), execstack:amd64 (0.0.20090925-8), libpq5:amd64 (9.3.16-0ubuntu0.14.04)

Purge: php-5.6-imagick-zend-server:amd64 (5.6.30+b26), php-5.6-unix-extensions-zend-server:amd64 (7.0.0+b13), php-5.6-memcache-zend-server:amd64 (5.6.30+b25), php-5.6-tokenizer-zend-server:amd64 (5.6.30+b24), php-5.6-fileinfo-zend-server:amd64 (5.6.30+b25), php-5.6-calendar-zend-server:amd64 (5.6.30+b25), php-5.6-posix-zend-server:amd64 (5.6.30+b24), php-5.6-redis-zend-server:amd64 (5.6.30+b24), php-5.6-soap-zend-server:amd64 (5.6.30+b24), php-5.6-pgsql-zend-server:amd64 (5.6.30+b24), php-5.6-fcgi-zend-server:amd64 (5.6.30+b26), php-5.6-gmp-zend-server:amd64 (5.6.30+b25), libapache2-mod-php-5.6-zend-server:amd64 (5.6.30+b271), php-5.6-sysvmsg-zend-server:amd64 (5.6.30+b24), php-5.6-mbstring-zend-server:amd64 (5.6.30+b25), php-5.6-bcmath-zend-server:amd64 (5.6.30+b26), php-5.6-shmop-zend-server:amd64 (5.6.30+b24), php-5.6-exif-zend-server:amd64 (5.6.30+b26), php-5.6-mysqli-zend-server:amd64 (5.6.30+b24), php-5.6-pdo-mysql-zend-server:amd64 (5.6.30+b24), php-5.6-oci8-zend-server:amd64 (5.6.30+b24), php-5.6-xmlrpc-zend-server:amd64 (5.6.30+b24), php-5.6-ftp-zend-server:amd64 (5.6.30+b25), php-5.6-phar-zend-server:amd64 (5.6.30+b24), php-5.6-imap-zend-server:amd64 (5.6.30+b25), php-5.6-memcached-zend-server:amd64 (5.6.30+b25), php-5.6-mcrypt-zend-server:amd64 (5.6.30+b25), zend-server-php-5.6-common:amd64 (8.5.7+b741), php-5.6-ldap-zend-server:amd64 (5.6.30+b25), php-5.6-mysql-zend-server:amd64 (5.6.30+b24), php-5.6-odbc-zend-server:amd64 (5.6.30+b24), php-5.6-extra-extensions-zend-server:amd64 (7.0.0+b13), php-5.6-zip-zend-server:amd64 (5.6.30+b24), zend-server-php-5.6:amd64 (8.5.7+b741), php-5.6-intl-zend-server:amd64 (5.6.30+b25), php-5.6-sockets-zend-server:amd64 (5.6.30+b24), php-5.6-sysvsem-zend-server:amd64 (5.6.30+b23), libmagick10-zend:amd64 (6.9.4.9+b282), php-5.6-tidy-zend-server:amd64 (5.6.30+b24), php-5.6-wddx-zend-server:amd64 (5.6.30+b24), php-5.6-pdo-dblib-zend-server:amd64 (5.6.30+b24), zend-server-doc:amd64 (8.5.1+b9), php-5.6-ssh2-zend-server:amd64 (5.6.30+b24), php-5.6-bz2-zend-server:amd64 (5.6.30+b25), php-5.6-curl-zend-server:amd64 (5.6.30+b26), php-5.6-bin-zend-server:amd64 (5.6.30+b265), libframework2-zend-server:amd64 (2.2.5+b282), php-5.6-common-extensions-zend-server:amd64 (7.0.0+b13), php-5.6-pdo-pgsql-zend-server:amd64 (5.6.30+b24), php-5.6-mongo-zend-server:amd64 (5.6.30+b35), php-5.6-pdo-odbc-zend-server:amd64 (5.6.30+b24), php-5.6-gd-zend-server:amd64 (5.6.30+b25), php-5.6-pcntl-zend-server:amd64 (5.6.30+b24), php-5.6-xsl-zend-server:amd64 (5.6.30+b24), php-5.6-dev-zend-server:amd64 (5.6.30+b254), php-5.6-xdebug-zend-server:amd64 (5.6.30+b24), lighttpd-zend-server:amd64 (1.4.41+b345), zend-base:amd64 (7.1.0+b6), liboci-us-locales-zend:amd64 (11.2.0.4+b275), php-5.6-ctype-zend-server:amd64 (5.6.30+b25), php-5.6-sysvshm-zend-server:amd64 (5.6.30+b24), php-5.6-mssql-zend-server:amd64 (5.6.30+b25), php-5.6-gettext-zend-server:amd64 (5.6.30+b25)

End-Date: 2017-04-29 04:54:54


Start-Date: 2017-04-29 04:58:07

Install: php-5.6-imagick-zend-server:amd64 (5.6.30+b26, automatic), php-5.6-unix-extensions-zend-server:amd64 (7.0.0+b13, automatic), php-5.6-memcache-zend-server:amd64 (5.6.30+b25, automatic), php-5.6-tokenizer-zend-server:amd64 (5.6.30+b24, automatic), php-5.6-fileinfo-zend-server:amd64 (5.6.30+b25, automatic), php-5.6-calendar-zend-server:amd64 (5.6.30+b25, automatic), php-5.6-posix-zend-server:amd64 (5.6.30+b24, automatic), php-5.6-redis-zend-server:amd64 (5.6.30+b24, automatic), php-5.6-soap-zend-server:amd64 (5.6.30+b24, automatic), php-5.6-pgsql-zend-server:amd64 (5.6.30+b24, automatic), php-5.6-fcgi-zend-server:amd64 (5.6.30+b26, automatic), php-5.6-gmp-zend-server:amd64 (5.6.30+b25, automatic), libapache2-mod-php-5.6-zend-server:amd64 (5.6.30+b271, automatic), php-5.6-sysvmsg-zend-server:amd64 (5.6.30+b24, automatic), php-5.6-mbstring-zend-server:amd64 (5.6.30+b25, automatic), php-5.6-bcmath-zend-server:amd64 (5.6.30+b26, automatic), libpng3:amd64 (1.2.50-1ubuntu2.14.04.2, automatic), freetds-common:amd64 (0.91-5, automatic), php-5.6-shmop-zend-server:amd64 (5.6.30+b24, automatic), php-5.6-exif-zend-server:amd64 (5.6.30+b26, automatic), php-5.6-mysqli-zend-server:amd64 (5.6.30+b24, automatic), php-5.6-pdo-mysql-zend-server:amd64 (5.6.30+b24, automatic), php-5.6-oci8-zend-server:amd64 (5.6.30+b24, automatic), php-5.6-xmlrpc-zend-server:amd64 (5.6.30+b24, automatic), php-5.6-ftp-zend-server:amd64 (5.6.30+b25, automatic), php-5.6-phar-zend-server:amd64 (5.6.30+b24, automatic), libmemcached10:amd64 (1.0.8-1ubuntu2, automatic), php-5.6-imap-zend-server:amd64 (5.6.30+b25, automatic), libsybdb5:amd64 (0.91-5, automatic), php-5.6-memcached-zend-server:amd64 (5.6.30+b25, automatic), php-5.6-mcrypt-zend-server:amd64 (5.6.30+b25, automatic), libmcrypt4:amd64 (2.5.8-3.1ubuntu1, automatic), zend-server-php-5.6-common:amd64 (8.5.7+b741), sqlite3:amd64 (3.8.2-1ubuntu2.1, automatic), php-5.6-ldap-zend-server:amd64 (5.6.30+b25, automatic), php-5.6-mysql-zend-server:amd64 (5.6.30+b24, automatic), php-5.6-odbc-zend-server:amd64 (5.6.30+b24, automatic), php-5.6-extra-extensions-zend-server:amd64 (7.0.0+b13, automatic), php-5.6-zip-zend-server:amd64 (5.6.30+b24, automatic), zend-server-php-5.6:amd64 (8.5.7+b741), php-5.6-intl-zend-server:amd64 (5.6.30+b25, automatic), execstack:amd64 (0.0.20090925-8, automatic), php-5.6-sockets-zend-server:amd64 (5.6.30+b24, automatic), php-5.6-sysvsem-zend-server:amd64 (5.6.30+b23, automatic), libmagick10-zend:amd64 (6.9.4.9+b282, automatic), php-5.6-tidy-zend-server:amd64 (5.6.30+b24, automatic), php-5.6-wddx-zend-server:amd64 (5.6.30+b24, automatic), php-5.6-pdo-dblib-zend-server:amd64 (5.6.30+b24, automatic), zend-server-doc:amd64 (8.5.1+b9, automatic), php-5.6-ssh2-zend-server:amd64 (5.6.30+b24, automatic), php-5.6-bz2-zend-server:amd64 (5.6.30+b25, automatic), php-5.6-curl-zend-server:amd64 (5.6.30+b26, automatic), php-5.6-bin-zend-server:amd64 (5.6.30+b265, automatic), libframework2-zend-server:amd64 (2.2.5+b282, automatic), php-5.6-common-extensions-zend-server:amd64 (7.0.0+b13, automatic), php-5.6-pdo-pgsql-zend-server:amd64 (5.6.30+b24, automatic), php-5.6-mongo-zend-server:amd64 (5.6.30+b35, automatic), php-5.6-pdo-odbc-zend-server:amd64 (5.6.30+b24, automatic), libpq5:amd64 (9.3.16-0ubuntu0.14.04, automatic), php-5.6-gd-zend-server:amd64 (5.6.30+b25, automatic), php-5.6-pcntl-zend-server:amd64 (5.6.30+b24, automatic), php-5.6-xsl-zend-server:amd64 (5.6.30+b24, automatic), php-5.6-dev-zend-server:amd64 (5.6.30+b254, automatic), php-5.6-xdebug-zend-server:amd64 (5.6.30+b24, automatic), lighttpd-zend-server:amd64 (1.4.41+b345, automatic), zend-base:amd64 (7.1.0+b6, automatic), liboci-us-locales-zend:amd64 (11.2.0.4+b275, automatic), php-5.6-ctype-zend-server:amd64 (5.6.30+b25, automatic), php-5.6-sysvshm-zend-server:amd64 (5.6.30+b24, automatic), php-5.6-mssql-zend-server:amd64 (5.6.30+b25, automatic), php-5.6-gettext-zend-server:amd64 (5.6.30+b25, automatic)

Error: Sub-process /usr/bin/dpkg returned an error code (1)

End-Date: 2017-04-29 04:58:37


Start-Date: 2017-04-29 04:59:55

Commandline: apt-get remove libapache2-mod-php5 php5-curl php5-sqlite

Error: Sub-process /usr/bin/dpkg returned an error code (1)

End-Date: 2017-04-29 04:59:55


Start-Date: 2017-04-29 05:00:50

Commandline: apt-get remove libapache2-mod-php5 php5-curl php5-sqlite

Error: Sub-process /usr/bin/dpkg returned an error code (1)

End-Date: 2017-04-29 05:00:50


Start-Date: 2017-04-29 05:01:03

Commandline: apt-get -f remove libapache2-mod-php5 php5-curl php5-sqlite

Error: Sub-process /usr/bin/dpkg returned an error code (1)

End-Date: 2017-04-29 05:01:03


Start-Date: 2017-04-29 05:01:37

Commandline: apt-get -f remove libapache2-mod-php5 php5-curl php5-sqlite

Error: Sub-process /usr/bin/dpkg returned an error code (1)

End-Date: 2017-04-29 05:01:37


Start-Date: 2017-04-29 05:02:16

Commandline: apt-get -f remove apache2

Remove: libapache2-mod-php-5.6-zend-server:amd64 (5.6.30+b271), zend-server-php-5.6:amd64 (8.5.7+b741), apache2:amd64 (2.4.7-1ubuntu4.13)

End-Date: 2017-04-29 05:02:18


Start-Date: 2017-04-29 05:03:15

Commandline: apt-get autoremove

Remove: apache2-data:amd64 (2.4.7-1ubuntu4.13)

End-Date: 2017-04-29 05:03:16


Start-Date: 2017-04-29 05:05:54

End-Date: 2017-04-29 05:05:54


Start-Date: 2017-04-29 05:09:40

Remove: libpng3:amd64 (1.2.50-1ubuntu2.14.04.2), freetds-common:amd64 (0.91-5), libmemcached10:amd64 (1.0.8-1ubuntu2), libsybdb5:amd64 (0.91-5), libmcrypt4:amd64 (2.5.8-3.1ubuntu1), sqlite3:amd64 (3.8.2-1ubuntu2.1), execstack:amd64 (0.0.20090925-8), libpq5:amd64 (9.3.16-0ubuntu0.14.04)

Purge: php-5.6-imagick-zend-server:amd64 (5.6.30+b26), php-5.6-unix-extensions-zend-server:amd64 (7.0.0+b13), php-5.6-memcache-zend-server:amd64 (5.6.30+b25), php-5.6-tokenizer-zend-server:amd64 (5.6.30+b24), php-5.6-fileinfo-zend-server:amd64 (5.6.30+b25), php-5.6-calendar-zend-server:amd64 (5.6.30+b25), php-5.6-posix-zend-server:amd64 (5.6.30+b24), php-5.6-redis-zend-server:amd64 (5.6.30+b24), php-5.6-soap-zend-server:amd64 (5.6.30+b24), php-5.6-pgsql-zend-server:amd64 (5.6.30+b24), php-5.6-fcgi-zend-server:amd64 (5.6.30+b26), php-5.6-gmp-zend-server:amd64 (5.6.30+b25), libapache2-mod-php-5.6-zend-server:amd64 (), php-5.6-sysvmsg-zend-server:amd64 (5.6.30+b24), php-5.6-mbstring-zend-server:amd64 (5.6.30+b25), php-5.6-bcmath-zend-server:amd64 (5.6.30+b26), php-5.6-shmop-zend-server:amd64 (5.6.30+b24), php-5.6-exif-zend-server:amd64 (5.6.30+b26), php-5.6-mysqli-zend-server:amd64 (5.6.30+b24), php-5.6-pdo-mysql-zend-server:amd64 (5.6.30+b24), php-5.6-oci8-zend-server:amd64 (5.6.30+b24), php-5.6-xmlrpc-zend-server:amd64 (5.6.30+b24), php-5.6-ftp-zend-server:amd64 (5.6.30+b25), php-5.6-phar-zend-server:amd64 (5.6.30+b24), php-5.6-imap-zend-server:amd64 (5.6.30+b25), php-5.6-memcached-zend-server:amd64 (5.6.30+b25), php-5.6-mcrypt-zend-server:amd64 (5.6.30+b25), zend-server-php-5.6-common:amd64 (8.5.7+b741), php-5.6-ldap-zend-server:amd64 (5.6.30+b25), php-5.6-mysql-zend-server:amd64 (5.6.30+b24), php-5.6-odbc-zend-server:amd64 (5.6.30+b24), php-5.6-extra-extensions-zend-server:amd64 (7.0.0+b13), php-5.6-zip-zend-server:amd64 (5.6.30+b24), php-5.6-intl-zend-server:amd64 (5.6.30+b25), php-5.6-sockets-zend-server:amd64 (5.6.30+b24), php-5.6-sysvsem-zend-server:amd64 (5.6.30+b23), libmagick10-zend:amd64 (6.9.4.9+b282), php-5.6-tidy-zend-server:amd64 (5.6.30+b24), php-5.6-wddx-zend-server:amd64 (5.6.30+b24), php-5.6-pdo-dblib-zend-server:amd64 (5.6.30+b24), zend-server-doc:amd64 (8.5.1+b9), php-5.6-ssh2-zend-server:amd64 (5.6.30+b24), php-5.6-bz2-zend-server:amd64 (5.6.30+b25), php-5.6-curl-zend-server:amd64 (5.6.30+b26), php-5.6-bin-zend-server:amd64 (5.6.30+b265), libframework2-zend-server:amd64 (2.2.5+b282), php-5.6-common-extensions-zend-server:amd64 (7.0.0+b13), php-5.6-pdo-pgsql-zend-server:amd64 (5.6.30+b24), php-5.6-mongo-zend-server:amd64 (5.6.30+b35), php-5.6-pdo-odbc-zend-server:amd64 (5.6.30+b24), php-5.6-gd-zend-server:amd64 (5.6.30+b25), php-5.6-pcntl-zend-server:amd64 (5.6.30+b24), php-5.6-xsl-zend-server:amd64 (5.6.30+b24), php-5.6-dev-zend-server:amd64 (5.6.30+b254), php-5.6-xdebug-zend-server:amd64 (5.6.30+b24), lighttpd-zend-server:amd64 (1.4.41+b345), zend-base:amd64 (7.1.0+b6), liboci-us-locales-zend:amd64 (11.2.0.4+b275), php-5.6-ctype-zend-server:amd64 (5.6.30+b25), php-5.6-sysvshm-zend-server:amd64 (5.6.30+b24), php-5.6-mssql-zend-server:amd64 (5.6.30+b25), php-5.6-gettext-zend-server:amd64 (5.6.30+b25)

End-Date: 2017-04-29 05:11:14


Start-Date: 2017-04-29 19:06:31

Commandline: apt-get install google-chrome-stable

Install: libappindicator1:amd64 (12.10.1+13.10.20130920-0ubuntu4.1, automatic), google-chrome-stable:amd64 (58.0.3029.81-1), wget:amd64 (1.15-1ubuntu1.14.04.2, automatic)

End-Date: 2017-04-29 19:07:00


Start-Date: 2017-04-29 19:31:07

Commandline: apt-get install nano

Install: nano:amd64 (2.2.6-1ubuntu1)

End-Date: 2017-04-29 19:31:12


Start-Date: 2017-05-17 07:03:06

Commandline: apt-get install libmecab-dev

Install: libmecab2:amd64 (0.996-1.1, automatic), libmecab-dev:amd64 (0.996-1.1)

End-Date: 2017-05-17 07:03:16


Start-Date: 2017-05-17 07:05:45

Commandline: apt-get install mecab mecab-ipadic-utf8

Install: mecab-jumandic:amd64 (5.1+20070304-3, automatic), mecab-ipadic:amd64 (2.7.0-20070801+main-1, automatic), mecab-ipadic-utf8:amd64 (2.7.0-20070801+main-1), mecab-utils:amd64 (0.996-1.1, automatic), mecab:amd64 (0.996-1.1)

End-Date: 2017-05-17 07:06:06


Start-Date: 2017-05-19 08:07:16

Commandline: apt-get install -y postfix

Install: postfix:amd64 (2.11.0-1ubuntu1)

Remove: ssmtp:amd64 (2.64-7)

End-Date: 2017-05-19 08:07:32


Start-Date: 2017-05-19 08:15:51

Commandline: apt-get install mailutils

Install: libmailutils4:amd64 (2.99.98-1.1, automatic), mailutils:amd64 (2.99.98-1.1), guile-2.0-libs:amd64 (2.0.9+1-1ubuntu1, automatic), mailutils-common:amd64 (2.99.98-1.1, automatic), libkyotocabinet16:amd64 (1.2.76-4, automatic), libgsasl7:amd64 (1.8.0-2ubuntu2, automatic), libntlm0:amd64 (1.4-1, automatic)

End-Date: 2017-05-19 08:16:06


Start-Date: 2017-05-24 15:08:46

Commandline: apt-get install oracle-java8-installer

Install: oracle-java8-installer:amd64 (8u131-1~webupd8~2), oracle-java8-set-default:amd64 (8u131-1~webupd8~2, automatic)

End-Date: 2017-05-24 15:10:00


Start-Date: 2017-05-26 10:15:50

Commandline: apt-get install python3-bs4

Install: python3-bs4:amd64 (4.2.1-1ubuntu2), python3-lxml:amd64 (3.3.3-1ubuntu0.1, automatic)

End-Date: 2017-05-26 10:16:00


Start-Date: 2017-05-26 18:39:53

Commandline: apt-get install libbz2-dev

Install: libbz2-dev:amd64 (1.0.6-5)

End-Date: 2017-05-26 18:40:00


Start-Date: 2017-05-26 20:10:39

Commandline: apt-get install python3.5

Install: python3.5:amd64 (3.5.3-1+trusty1), libpython3.5-stdlib:amd64 (3.5.3-1+trusty1, automatic), python3.5-minimal:amd64 (3.5.3-1+trusty1, automatic), libpython3.5-minimal:amd64 (3.5.3-1+trusty1, automatic)

End-Date: 2017-05-26 20:10:55


Start-Date: 2017-05-26 20:52:06

Commandline: apt-get upgrade python3.4

Upgrade: bind9-host:amd64 (9.9.5.dfsg-3ubuntu0.11, 9.9.5.dfsg-3ubuntu0.14), graphviz-dev:amd64 (2.36.0-0ubuntu3.1, 2.36.0-0ubuntu3.2), python3-problem-report:amd64 (2.14.1-0ubuntu3.23, 2.14.1-0ubuntu3.24), liblwres90:amd64 (9.9.5.dfsg-3ubuntu0.11, 9.9.5.dfsg-3ubuntu0.14), apache2-utils:amd64 (2.4.7-1ubuntu4.13, 2.4.7-1ubuntu4.15), libreoffice-base-core:amd64 (4.2.8-0ubuntu4, 4.2.8-0ubuntu5.1), libreoffice:amd64 (4.2.8-0ubuntu4, 4.2.8-0ubuntu5.1), libevent-2.0-5:amd64 (2.0.21-stable-1ubuntu1.14.04.1, 2.0.21-stable-1ubuntu1.14.04.2), initramfs-tools-bin:amd64 (0.103ubuntu4.5, 0.103ubuntu4.7), libgnutls-openssl27:amd64 (2.12.23-12ubuntu2.5, 2.12.23-12ubuntu2.7), python-crypto:amd64 (2.6.1-4build1, 2.6.1-4ubuntu0.2), update-manager-core:amd64 (0.196.22, 0.196.23), multiarch-support:amd64 (2.19-0ubuntu6.9, 2.19-0ubuntu6.11), cups-core-drivers:amd64 (1.7.2-0ubuntu1.7, 1.7.2-0ubuntu1.8), libdns100:amd64 (9.9.5.dfsg-3ubuntu0.11, 9.9.5.dfsg-3ubuntu0.14), cups-server-common:amd64 (1.7.2-0ubuntu1.7, 1.7.2-0ubuntu1.8), libfreetype6-dev:amd64 (2.5.2-1ubuntu2.5, 2.5.2-1ubuntu2.8), python-samba:amd64 (4.3.11+dfsg-0ubuntu0.14.04.3, 4.3.11+dfsg-0ubuntu0.14.04.8), gstreamer0.10-plugins-good:amd64 (0.10.31-3+nmu1ubuntu5.2, 0.10.31-3+nmu1ubuntu5.3), ure:amd64 (4.2.8-0ubuntu4, 4.2.8-0ubuntu5.1), libnm-gtk0:amd64 (0.9.8.8-0ubuntu4.4, 0.9.8.8-0ubuntu4.5), libisccfg90:amd64 (9.9.5.dfsg-3ubuntu0.11, 9.9.5.dfsg-3ubuntu0.14), libreoffice-writer:amd64 (4.2.8-0ubuntu4, 4.2.8-0ubuntu5.1), libssl1.0.0:amd64 (1.0.1f-1ubuntu2.21, 1.0.1f-1ubuntu2.22), libssl1.0.0:i386 (1.0.1f-1ubuntu2.21, 1.0.1f-1ubuntu2.22), isc-dhcp-common:amd64 (4.2.4-7ubuntu12.8, 4.2.4-7ubuntu12.9), libbind9-90:amd64 (9.9.5.dfsg-3ubuntu0.11, 9.9.5.dfsg-3ubuntu0.14), tcpdump:amd64 (4.5.1-2ubuntu1.2, 4.9.0-1ubuntu1~ubuntu14.04.1), dbus:amd64 (1.6.18-0ubuntu4.4, 1.6.18-0ubuntu4.5), libgssapi-krb5-2:amd64 (1.12+dfsg-2ubuntu5.2, 1.12+dfsg-2ubuntu5.3), libgssapi-krb5-2:i386 (1.12+dfsg-2ubuntu5.2, 1.12+dfsg-2ubuntu5.3), pidgin-data:amd64 (2.10.9-0ubuntu3.3, 2.10.9-0ubuntu3.4), winbind:amd64 (4.3.11+dfsg-0ubuntu0.14.04.3, 4.3.11+dfsg-0ubuntu0.14.04.8), graphviz-doc:amd64 (2.36.0-0ubuntu3.1, 2.36.0-0ubuntu3.2), google-chrome-stable:amd64 (58.0.3029.81-1, 58.0.3029.110-1), libgstreamer-plugins-base1.0-0:amd64 (1.2.4-1~ubuntu2, 1.2.4-1~ubuntu2.1), whoopsie:amd64 (0.2.24.6ubuntu3, 0.2.24.6ubuntu4), libreoffice-impress:amd64 (4.2.8-0ubuntu4, 4.2.8-0ubuntu5.1), libicu52:amd64 (52.1-3ubuntu0.4, 52.1-3ubuntu0.6), gstreamer1.0-plugins-base:amd64 (1.2.4-1~ubuntu2, 1.2.4-1~ubuntu2.1), uno-libs3:amd64 (4.2.8-0ubuntu4, 4.2.8-0ubuntu5.1), python-pil:amd64 (2.3.0-1ubuntu3.3, 2.3.0-1ubuntu3.4), libreoffice-avmedia-backend-gstreamer:amd64 (4.2.8-0ubuntu4, 4.2.8-0ubuntu5.1), xsltproc:amd64 (1.1.28-2build1, 1.1.28-2ubuntu0.1), libreoffice-base:amd64 (4.2.8-0ubuntu4, 4.2.8-0ubuntu5.1), libarchive13:amd64 (3.1.2-7ubuntu2.3, 3.1.2-7ubuntu2.4), libkrb5-3:amd64 (1.12+dfsg-2ubuntu5.2, 1.12+dfsg-2ubuntu5.3), libkrb5-3:i386 (1.12+dfsg-2ubuntu5.2, 1.12+dfsg-2ubuntu5.3), libpcsclite1:amd64 (1.8.10-1ubuntu1, 1.8.10-1ubuntu1.1), gstreamer1.0-x:amd64 (1.2.4-1~ubuntu2, 1.2.4-1~ubuntu2.1), libcups2:amd64 (1.7.2-0ubuntu1.7, 1.7.2-0ubuntu1.8), libcups2:i386 (1.7.2-0ubuntu1.7, 1.7.2-0ubuntu1.8), libreoffice-draw:amd64 (4.2.8-0ubuntu4, 4.2.8-0ubuntu5.1), cups-daemon:amd64 (1.7.2-0ubuntu1.7, 1.7.2-0ubuntu1.8), libtiff5:amd64 (4.0.3-7ubuntu0.4, 4.0.3-7ubuntu0.6), libtiff5:i386 (4.0.3-7ubuntu0.4, 4.0.3-7ubuntu0.6), python3-update-manager:amd64 (0.196.22, 0.196.23), fonts-opensymbol:amd64 (102.6+LibO4.2.8-0ubuntu4, 102.6+LibO4.2.8-0ubuntu5.1), python3-software-properties:amd64 (0.92.37.7, 0.92.37.8), firefox:amd64 (50.1.0+build2-0ubuntu0.14.04.1, 53.0.3+build1-0ubuntu0.14.04.2), samba:amd64 (4.3.11+dfsg-0ubuntu0.14.04.3, 4.3.11+dfsg-0ubuntu0.14.04.8), libreoffice-core:amd64 (4.2.8-0ubuntu4, 4.2.8-0ubuntu5.1), libfreetype6:amd64 (2.5.2-1ubuntu2.5, 2.5.2-1ubuntu2.8), libfreetype6:i386 (2.5.2-1ubuntu2.5, 2.5.2-1ubuntu2.8), libcupsmime1:amd64 (1.7.2-0ubuntu1.7, 1.7.2-0ubuntu1.8), libgudev-1.0-0:amd64 (204-5ubuntu20.20, 204-5ubuntu20.24), cups-client:amd64 (1.7.2-0ubuntu1.7, 1.7.2-0ubuntu1.8), libgs9-common:amd64 (9.10~dfsg-0ubuntu10.6, 9.10~dfsg-0ubuntu10.9), libc-dev-bin:amd64 (2.19-0ubuntu6.9, 2.19-0ubuntu6.11), libcupsimage2:amd64 (1.7.2-0ubuntu1.7, 1.7.2-0ubuntu1.8), libnspr4:amd64 (4.12-0ubuntu0.14.04.1, 4.13.1-0ubuntu0.14.04.1), libido3-0.1-0:amd64 (13.10.0+14.04.20151021-0ubuntu1, 13.10.0+14.04.20170403-0ubuntu1), libapparmor1:amd64 (2.8.95~2430-0ubuntu5.3, 2.10.95-0ubuntu2.6~14.04.1), libc-bin:amd64 (2.19-0ubuntu6.9, 2.19-0ubuntu6.11), libc6:amd64 (2.19-0ubuntu6.9, 2.19-0ubuntu6.11), libc6:i386 (2.19-0ubuntu6.9, 2.19-0ubuntu6.11), python-libxml2:amd64 (2.9.1+dfsg1-3ubuntu4.8, 2.9.1+dfsg1-3ubuntu4.9), cups:amd64 (1.7.2-0ubuntu1.7, 1.7.2-0ubuntu1.8), libjbig2dec0:amd64 (0.11+20120125-1ubuntu1, 0.11+20120125-1ubuntu1.1), libdbus-1-3:amd64 (1.6.18-0ubuntu4.4, 1.6.18-0ubuntu4.5), libdbus-1-3:i386 (1.6.18-0ubuntu4.4, 1.6.18-0ubuntu4.5), udev:amd64 (204-5ubuntu20.20, 204-5ubuntu20.24), gstreamer0.10-pulseaudio:amd64 (0.10.31-3+nmu1ubuntu5.2, 0.10.31-3+nmu1ubuntu5.3), update-notifier-common:amd64 (0.154.1ubuntu2, 0.154.1ubuntu3), librtmp0:amd64 (2.4+20121230.gitdf6c518-1, 2.4+20121230.gitdf6c518-1ubuntu0.1), samba-dsdb-modules:amd64 (4.3.11+dfsg-0ubuntu0.14.04.3, 4.3.11+dfsg-0ubuntu0.14.04.8), libgd3:amd64 (2.1.0-3ubuntu0.5, 2.1.0-3ubuntu0.6), libgd3:i386 (2.1.0-3ubuntu0.5, 2.1.0-3ubuntu0.6), libnss-winbind:amd64 (4.3.11+dfsg-0ubuntu0.14.04.3, 4.3.11+dfsg-0ubuntu0.14.04.8), libmagickcore5-extra:amd64 (6.7.7.10-6ubuntu3.3, 6.7.7.10-6ubuntu3.6), network-manager-gnome:amd64 (0.9.8.8-0ubuntu4.4, 0.9.8.8-0ubuntu4.5), libnm-gtk-common:amd64 (0.9.8.8-0ubuntu4.4, 0.9.8.8-0ubuntu4.5), initramfs-tools:amd64 (0.103ubuntu4.5, 0.103ubuntu4.7), libnss3-nssdb:amd64 (3.23-0ubuntu0.14.04.1, 3.28.4-0ubuntu0.14.04.1), ghostscript-x:amd64 (9.10~dfsg-0ubuntu10.6, 9.10~dfsg-0ubuntu10.9), openjdk-7-jre-headless:amd64 (7u121-2.6.8-1ubuntu0.14.04.1, 7u131-2.6.9-0ubuntu0.14.04.2), gir1.2-gudev-1.0:amd64 (204-5ubuntu20.20, 204-5ubuntu20.24), eject:amd64 (2.1.5+deb1+cvs20081104-13.1, 2.1.5+deb1+cvs20081104-13.1ubuntu0.14.04.1), libspice-server1:amd64 (0.12.4-0nocelt2ubuntu1.3, 0.12.4-0nocelt2ubuntu1.4), libwhoopsie0:amd64 (0.2.24.6ubuntu3, 0.2.24.6ubuntu4), samba-common-bin:amd64 (4.3.11+dfsg-0ubuntu0.14.04.3, 4.3.11+dfsg-0ubuntu0.14.04.8), libreoffice-report-builder-bin:amd64 (4.2.8-0ubuntu4, 4.2.8-0ubuntu5.1), krb5-locales:amd64 (1.12+dfsg-2ubuntu5.2, 1.12+dfsg-2ubuntu5.3), libxml2:amd64 (2.9.1+dfsg1-3ubuntu4.8, 2.9.1+dfsg1-3ubuntu4.9), libxml2:i386 (2.9.1+dfsg1-3ubuntu4.8, 2.9.1+dfsg1-3ubuntu4.9), bash:amd64 (4.3-7ubuntu1.5, 4.3-7ubuntu1.7), gstreamer0.10-plugins-base:amd64 (0.10.36-1.1ubuntu2, 0.10.36-1.1ubuntu2.1), update-notifier:amd64 (0.154.1ubuntu2, 0.154.1ubuntu3), libudev1:amd64 (204-5ubuntu20.20, 204-5ubuntu20.24), libudev1:i386 (204-5ubuntu20.20, 204-5ubuntu20.24), binutils:amd64 (2.24-5ubuntu14.1, 2.24-5ubuntu14.2), gstreamer0.10-x:amd64 (0.10.36-1.1ubuntu2, 0.10.36-1.1ubuntu2.1), firefox-locale-zh-hant:amd64 (50.1.0+build2-0ubuntu0.14.04.1, 53.0.3+build1-0ubuntu0.14.04.2), libxml2-dev:amd64 (2.9.1+dfsg1-3ubuntu4.8, 2.9.1+dfsg1-3ubuntu4.9), libvncserver0:amd64 (0.9.9+dfsg-1ubuntu1.1, 0.9.9+dfsg-1ubuntu1.2), libpurple0:amd64 (2.10.9-0ubuntu3.3, 2.10.9-0ubuntu3.4), libmagickwand5:amd64 (6.7.7.10-6ubuntu3.3, 6.7.7.10-6ubuntu3.6), cups-bsd:amd64 (1.7.2-0ubuntu1.7, 1.7.2-0ubuntu1.8), libssl-dev:amd64 (1.0.1f-1ubuntu2.21, 1.0.1f-1ubuntu2.22), samba-libs:amd64 (4.3.11+dfsg-0ubuntu0.14.04.3, 4.3.11+dfsg-0ubuntu0.14.04.8), python3-uno:amd64 (4.2.8-0ubuntu4, 4.2.8-0ubuntu5.1), libreoffice-common:amd64 (4.2.8-0ubuntu4, 4.2.8-0ubuntu5.1), mysql-common:amd64 (5.5.54-0ubuntu0.14.04.1, 5.5.55-0ubuntu0.14.04.1), icoutils:amd64 (0.31.0-2, 0.31.0-2+deb8u3build0.14.04.1), libjasper1:amd64 (1.900.1-14ubuntu3.3, 1.900.1-14ubuntu3.4), imagemagick:amd64 (6.7.7.10-6ubuntu3.3, 6.7.7.10-6ubuntu3.6), isc-dhcp-client:amd64 (4.2.4-7ubuntu12.8, 4.2.4-7ubuntu12.9), libnss3:amd64 (3.23-0ubuntu0.14.04.1, 3.28.4-0ubuntu0.14.04.1), libcupscgi1:amd64 (1.7.2-0ubuntu1.7, 1.7.2-0ubuntu1.8), libmysqlclient18:amd64 (5.5.53-0ubuntu0.14.04.1, 5.5.55-0ubuntu0.14.04.1), git-man:amd64 (1.9.1-1ubuntu0.3, 1.9.1-1ubuntu0.5), openjdk-7-jre:amd64 (7u121-2.6.8-1ubuntu0.14.04.1, 7u131-2.6.9-0ubuntu0.14.04.2), graphviz:amd64 (2.36.0-0ubuntu3.1, 2.36.0-0ubuntu3.2), libgnutls26:amd64 (2.12.23-12ubuntu2.5, 2.12.23-12ubuntu2.7), libgnutls26:i386 (2.12.23-12ubuntu2.5, 2.12.23-12ubuntu2.7), libmysqlclient-dev:amd64 (5.5.53-0ubuntu0.14.04.1, 5.5.55-0ubuntu0.14.04.1), git:amd64 (1.9.1-1ubuntu0.3, 1.9.1-1ubuntu0.5), libreoffice-java-common:amd64 (4.2.8-0ubuntu4, 4.2.8-0ubuntu5.1), smbclient:amd64 (4.3.11+dfsg-0ubuntu0.14.04.3, 4.3.11+dfsg-0ubuntu0.14.04.8), libpurple-bin:amd64 (2.10.9-0ubuntu3.3, 2.10.9-0ubuntu3.4), libgstreamer-plugins-good1.0-0:amd64 (1.2.4-1~ubuntu1.3, 1.2.4-1~ubuntu1.4), libcupsppdc1:amd64 (1.7.2-0ubuntu1.7, 1.7.2-0ubuntu1.8), apport-gtk:amd64 (2.14.1-0ubuntu3.23, 2.14.1-0ubuntu3.24), passwd:amd64 (4.1.5.1-1ubuntu9.2, 4.1.5.1-1ubuntu9.5), apport:amd64 (2.14.1-0ubuntu3.23, 2.14.1-0ubuntu3.24), libgs9:amd64 (9.10~dfsg-0ubuntu10.6, 9.10~dfsg-0ubuntu10.9), libnettle4:amd64 (2.7.1-1ubuntu0.1, 2.7.1-1ubuntu0.2), libxslt1.1:amd64 (1.1.28-2build1, 1.1.28-2ubuntu0.1), libxslt1.1:i386 (1.1.28-2build1, 1.1.28-2ubuntu0.1), chrome-remote-desktop:amd64 (55.0.2883.50, 57.0.2987.37), gstreamer1.0-plugins-good:amd64 (1.2.4-1~ubuntu1.3, 1.2.4-1~ubuntu1.4), datadog-agent:amd64 (5.10.1-1, 5.13.2-1), libssl-doc:amd64 (1.0.1f-1ubuntu2.21, 1.0.1f-1ubuntu2.22), cups-common:amd64 (1.7.2-0ubuntu1.7, 1.7.2-0ubuntu1.8), git-core:amd64 (1.9.1-1ubuntu0.3, 1.9.1-1ubuntu0.5), libmagickcore5:amd64 (6.7.7.10-6ubuntu3.3, 6.7.7.10-6ubuntu3.6), libpam-winbind:amd64 (4.3.11+dfsg-0ubuntu0.14.04.3, 4.3.11+dfsg-0ubuntu0.14.04.8), login:amd64 (4.1.5.1-1ubuntu9.2, 4.1.5.1-1ubuntu9.5), dbus-x11:amd64 (1.6.18-0ubuntu4.4, 1.6.18-0ubuntu4.5), libreoffice-style-galaxy:amd64 (4.2.8-0ubuntu4, 4.2.8-0ubuntu5.1), makedev:amd64 (2.3.1-93ubuntu1, 2.3.1-93ubuntu2~ubuntu14.04.1), libgstreamer-plugins-base0.10-0:amd64 (0.10.36-1.1ubuntu2, 0.10.36-1.1ubuntu2.1), libgstreamer-plugins-base0.10-0:i386 (0.10.36-1.1ubuntu2, 0.10.36-1.1ubuntu2.1), python3-apport:amd64 (2.14.1-0ubuntu3.23, 2.14.1-0ubuntu3.24), software-properties-common:amd64 (0.92.37.7, 0.92.37.8), openssl:amd64 (1.0.1f-1ubuntu2.21, 1.0.1f-1ubuntu2.22), apache2-bin:amd64 (2.4.7-1ubuntu4.13, 2.4.7-1ubuntu4.15), imagemagick-common:amd64 (6.7.7.10-6ubuntu3.3, 6.7.7.10-6ubuntu3.6), libwbclient0:amd64 (4.3.11+dfsg-0ubuntu0.14.04.3, 4.3.11+dfsg-0ubuntu0.14.04.8), samba-vfs-modules:amd64 (4.3.11+dfsg-0ubuntu0.14.04.3, 4.3.11+dfsg-0ubuntu0.14.04.8), cups-ppdc:amd64 (1.7.2-0ubuntu1.7, 1.7.2-0ubuntu1.8), libc6-dbg:amd64 (2.19-0ubuntu6.9, 2.19-0ubuntu6.11), linux-libc-dev:amd64 (3.13.0-105.152, 3.13.0-119.166), update-manager:amd64 (0.196.22, 0.196.23), ghostscript:amd64 (9.10~dfsg-0ubuntu10.6, 9.10~dfsg-0ubuntu10.9), samba-common:amd64 (4.3.11+dfsg-0ubuntu0.14.04.3, 4.3.11+dfsg-0ubuntu0.14.04.8), software-properties-gtk:amd64 (0.92.37.7, 0.92.37.8), libminiupnpc8:amd64 (1.6-3ubuntu2.14.04.2, 1.6-3ubuntu2.14.04.3), libreoffice-base-drivers:amd64 (4.2.8-0ubuntu4, 4.2.8-0ubuntu5.1), unattended-upgrades:amd64 (0.82.1ubuntu2.4, 0.82.1ubuntu2.5), libreoffice-math:amd64 (4.2.8-0ubuntu4, 4.2.8-0ubuntu5.1), libkrb5support0:amd64 (1.12+dfsg-2ubuntu5.2, 1.12+dfsg-2ubuntu5.3), libkrb5support0:i386 (1.12+dfsg-2ubuntu5.2, 1.12+dfsg-2ubuntu5.3), libk5crypto3:amd64 (1.12+dfsg-2ubuntu5.2, 1.12+dfsg-2ubuntu5.3), libk5crypto3:i386 (1.12+dfsg-2ubuntu5.2, 1.12+dfsg-2ubuntu5.3), libisccc90:amd64 (9.9.5.dfsg-3ubuntu0.11, 9.9.5.dfsg-3ubuntu0.14), dh-apparmor:amd64 (2.10.95-0ubuntu2.5~14.04.1, 2.10.95-0ubuntu2.6~14.04.1), libc6-dev:amd64 (2.19-0ubuntu6.9, 2.19-0ubuntu6.11), libsmbclient:amd64 (4.3.11+dfsg-0ubuntu0.14.04.3, 4.3.11+dfsg-0ubuntu0.14.04.8), libxpm4:amd64 (3.5.10-1, 3.5.10-1ubuntu0.1), libxpm4:i386 (3.5.10-1, 3.5.10-1ubuntu0.1), libisc95:amd64 (9.9.5.dfsg-3ubuntu0.11, 9.9.5.dfsg-3ubuntu0.14), libreoffice-calc:amd64 (4.2.8-0ubuntu4, 4.2.8-0ubuntu5.1), pidgin:amd64 (2.10.9-0ubuntu3.3, 2.10.9-0ubuntu3.4)

End-Date: 2017-05-26 20:55:58


Start-Date: 2017-05-27 10:43:38

Commandline: apt-get install python3.6

Install: libpython3.6-stdlib:amd64 (3.6.1-1+trusty1, automatic), python3.6:amd64 (3.6.1-1+trusty1), python3.6-minimal:amd64 (3.6.1-1+trusty1, automatic), libpython3.6-minimal:amd64 (3.6.1-1+trusty1, automatic)

End-Date: 2017-05-27 10:43:57


Start-Date: 2017-05-27 12:28:29

Commandline: apt-get install python3-setuptools

Install: python3-setuptools:amd64 (3.3-1ubuntu2)

End-Date: 2017-05-27 12:28:46


Start-Date: 2017-05-27 12:36:15

Commandline: apt-get install python3-pip

Install: libpython3-dev:amd64 (3.4.0-0ubuntu2, automatic), libpython3.4-dev:amd64 (3.4.3-1ubuntu1~14.04.5, automatic), python3.4-dev:amd64 (3.4.3-1ubuntu1~14.04.5, automatic), python3-requests:amd64 (2.2.1-1ubuntu0.3, automatic), python3-distlib:amd64 (0.1.8-1ubuntu1, automatic), python3-pip:amd64 (1.5.4-1ubuntu4), python3-wheel:amd64 (0.24.0-1~ubuntu1, automatic), python3-urllib3:amd64 (1.7.1-1ubuntu4, automatic), python3-html5lib:amd64 (0.999-3~ubuntu1, automatic), python3-colorama:amd64 (0.2.5-0.1ubuntu2, automatic), python3-dev:amd64 (3.4.0-0ubuntu2, automatic)

Error: Sub-process /usr/bin/dpkg returned an error code (1)

End-Date: 2017-05-27 12:36:40


Start-Date: 2017-05-28 16:16:20

Commandline: apt-get install libcurl4-openssl-dev libsqlite3-dev gdebi

Install: libidn11-dev:amd64 (1.28-1ubuntu2.1, automatic), libsqlite3-dev:amd64 (3.8.2-1ubuntu2.1), krb5-multidev:amd64 (1.12+dfsg-2ubuntu5.3, automatic), libldap2-dev:amd64 (2.4.31-1+nmu2ubuntu8.3, automatic), libp11-kit-dev:amd64 (0.20.2-2ubuntu2, automatic), librtmp-dev:amd64 (2.4+20121230.gitdf6c518-1ubuntu0.1, automatic), libkadm5clnt-mit9:amd64 (1.12+dfsg-2ubuntu5.3, automatic), libkrb5-dev:amd64 (1.12+dfsg-2ubuntu5.3, automatic), libgnutls-dev:amd64 (2.12.23-12ubuntu2.7, automatic), libcurl4-openssl-dev:amd64 (7.35.0-1ubuntu2.10), libkdb5-7:amd64 (1.12+dfsg-2ubuntu5.3, automatic), libgnutlsxx27:amd64 (2.12.23-12ubuntu2.7, automatic), libgssrpc4:amd64 (1.12+dfsg-2ubuntu5.3, automatic), libkadm5srv-mit9:amd64 (1.12+dfsg-2ubuntu5.3, automatic), comerr-dev:amd64 (2.1-1.42.9-3ubuntu1.3, automatic), libtasn1-6-dev:amd64 (3.4-3ubuntu0.4, automatic)

End-Date: 2017-05-28 16:16:43


Start-Date: 2017-06-15 22:13:05

Commandline: apt-get install ssmtp

Install: ssmtp:amd64 (2.64-7)

Remove: postfix:amd64 (2.11.0-1ubuntu1)

End-Date: 2017-06-15 22:13:23


Start-Date: 2017-06-23 12:06:04

Commandline: apt-get install Rhino

Install: rhino:amd64 (1.7R4-2), libjline-java:amd64 (1.0-2, automatic), librhino-java:amd64 (1.7R4-2, automatic)

End-Date: 2017-06-23 12:06:21


Start-Date: 2017-06-23 12:15:25

Commandline: apt-get install node

Install: node:amd64 (0.3.2-7.4), openbsd-inetd:amd64 (0.20091229-2ubuntu3, automatic), ax25-node:amd64 (0.3.2-7.4, automatic), libax25:amd64 (0.0.12-rc2+cvs20120204-2ubuntu2, automatic)

Remove: nodejs:amd64 (0.10.48-1nodesource1~trusty1)

End-Date: 2017-06-23 12:15:32


Start-Date: 2017-06-23 12:16:30

Commandline: apt-get autoremove

Remove: libgconf2-4:amd64 (3.2.6-0ubuntu2), rlwrap:amd64 (0.37-5)

End-Date: 2017-06-23 12:16:34


Start-Date: 2017-06-23 12:41:49

Commandline: apt-get install nodejs

Install: nodejs:amd64 (0.10.48-1nodesource1~trusty1), rlwrap:amd64 (0.37-5, automatic)

Remove: node:amd64 (0.3.2-7.4)

End-Date: 2017-06-23 12:41:54


Start-Date: 2017-06-26 00:55:04

Commandline: apt-get install nkf

Install: nkf:amd64 (2.13-1)

End-Date: 2017-06-26 00:55:18


Start-Date: 2017-07-01 05:49:15

Commandline: apt-get upgrade

Upgrade: bind9-host:amd64 (9.9.5.dfsg-3ubuntu0.14, 9.9.5.dfsg-3ubuntu0.15), libdvdread4:amd64 (4.2.1-2ubuntu1, 5.0.3-1~trusty), libavformat54:amd64 (9.20-0ubuntu0.14.04.1, 9.20-0ubuntu0.14.04.2+fdkaac), liblwres90:amd64 (9.9.5.dfsg-3ubuntu0.14, 9.9.5.dfsg-3ubuntu0.15), apache2-utils:amd64 (2.4.7-1ubuntu4.15, 2.4.7-1ubuntu4.16), libnl-genl-3-200:amd64 (3.2.21-1ubuntu4, 3.2.21-1ubuntu4.1), libavresample1:amd64 (9.20-0ubuntu0.14.04.1, 9.20-0ubuntu0.14.04.2+fdkaac), libgnutls-openssl27:amd64 (2.12.23-12ubuntu2.7, 2.12.23-12ubuntu2.8), liblcms2-2:amd64 (2.5-0ubuntu4.1, 2.6-3ubuntu1~trusty), liblcms2-2:i386 (2.5-0ubuntu4.1, 2.6-3ubuntu1~trusty), libvorbisfile3:amd64 (1.3.2-1.3ubuntu1, 1.3.4-2~trusty1), multiarch-support:amd64 (2.19-0ubuntu6.11, 2.19-0ubuntu6.13), libdns100:amd64 (9.9.5.dfsg-3ubuntu0.14, 9.9.5.dfsg-3ubuntu0.15), libisccfg90:amd64 (9.9.5.dfsg-3ubuntu0.14, 9.9.5.dfsg-3ubuntu0.15), isc-dhcp-common:amd64 (4.2.4-7ubuntu12.9, 4.2.4-7ubuntu12.10), libbind9-90:amd64 (9.9.5.dfsg-3ubuntu0.14, 9.9.5.dfsg-3ubuntu0.15), libldap2-dev:amd64 (2.4.31-1+nmu2ubuntu8.3, 2.4.31-1+nmu2ubuntu8.4), google-chrome-stable:amd64 (58.0.3029.110-1, 59.0.3071.115-1), libtiff5:amd64 (4.0.3-7ubuntu0.6, 4.0.3-7ubuntu0.7), libtiff5:i386 (4.0.3-7ubuntu0.6, 4.0.3-7ubuntu0.7), sudo:amd64 (1.8.9p5-1ubuntu1.3, 1.8.9p5-1ubuntu1.4), firefox:amd64 (53.0.3+build1-0ubuntu0.14.04.2, 54.0+build3-0ubuntu0.14.04.1), libc-dev-bin:amd64 (2.19-0ubuntu6.11, 2.19-0ubuntu6.13), libc-bin:amd64 (2.19-0ubuntu6.11, 2.19-0ubuntu6.13), libc6:amd64 (2.19-0ubuntu6.11, 2.19-0ubuntu6.13), libc6:i386 (2.19-0ubuntu6.11, 2.19-0ubuntu6.13), libvpx1:amd64 (1.3.0-2, 1.3.0-3~trusty), libvpx1:i386 (1.3.0-2, 1.3.0-3~trusty), libvorbis0a:amd64 (1.3.2-1.3ubuntu1, 1.3.4-2~trusty1), libvorbis0a:i386 (1.3.2-1.3ubuntu1, 1.3.4-2~trusty1), libnl-3-200:amd64 (3.2.21-1ubuntu4, 3.2.21-1ubuntu4.1), klibc-utils:amd64 (2.0.3-0ubuntu1.14.04.2, 2.0.3-0ubuntu1.14.04.3), libmagickcore5-extra:amd64 (6.7.7.10-6ubuntu3.6, 6.7.7.10-6ubuntu3.7), libldap-2.4-2:amd64 (2.4.31-1+nmu2ubuntu8.3, 2.4.31-1+nmu2ubuntu8.4), libldap-2.4-2:i386 (2.4.31-1+nmu2ubuntu8.3, 2.4.31-1+nmu2ubuntu8.4), libnss3-nssdb:amd64 (3.28.4-0ubuntu0.14.04.1, 3.28.4-0ubuntu0.14.04.2), libswscale2:amd64 (9.20-0ubuntu0.14.04.1, 9.20-0ubuntu0.14.04.2+fdkaac), libsndfile1:amd64 (1.0.25-7ubuntu2.1, 1.0.25-7ubuntu2.2), libsndfile1:i386 (1.0.25-7ubuntu2.1, 1.0.25-7ubuntu2.2), firefox-locale-zh-hant:amd64 (53.0.3+build1-0ubuntu0.14.04.2, 54.0+build3-0ubuntu0.14.04.1), libmagickwand5:amd64 (6.7.7.10-6ubuntu3.6, 6.7.7.10-6ubuntu3.7), logrotate:amd64 (3.8.7-1ubuntu1, 3.8.7-1ubuntu1.1), libdvdnav4:amd64 (4.2.1-3, 5.0.3-1~trusty), imagemagick:amd64 (6.7.7.10-6ubuntu3.6, 6.7.7.10-6ubuntu3.7), isc-dhcp-client:amd64 (4.2.4-7ubuntu12.9, 4.2.4-7ubuntu12.10), libnss3:amd64 (3.28.4-0ubuntu0.14.04.1, 3.28.4-0ubuntu0.14.04.2), audacious-plugins-data:amd64 (3.4.3-2, 3.7-1~webupd8~trusty0), libgnutls26:amd64 (2.12.23-12ubuntu2.7, 2.12.23-12ubuntu2.8), libgnutls26:i386 (2.12.23-12ubuntu2.7, 2.12.23-12ubuntu2.8), libgnutls-dev:amd64 (2.12.23-12ubuntu2.7, 2.12.23-12ubuntu2.8), libmp3lame0:amd64 (3.99.5+repack1-3ubuntu1, 3.99.5+repack1-7~trusty), libklibc:amd64 (2.0.3-0ubuntu1.14.04.2, 2.0.3-0ubuntu1.14.04.3), chrome-remote-desktop:amd64 (57.0.2987.37, 59.0.3071.47), libbluray1:amd64 (0.5.0-1, 0.6.2-1~trusty), datadog-agent:amd64 (5.13.2-1, 5.14.1-1), libmagickcore5:amd64 (6.7.7.10-6ubuntu3.6, 6.7.7.10-6ubuntu3.7), libmagick++5:amd64 (6.7.7.10-6ubuntu3.6, 6.7.7.10-6ubuntu3.7), libx264-142:amd64 (0.142.2389+git956c8d8-2, 0.142.2491+git24e4fed-1~trusty), libguess1:amd64 (1.1-4, 1.2.1-1~trusty), apache2-bin:amd64 (2.4.7-1ubuntu4.15, 2.4.7-1ubuntu4.16), imagemagick-common:amd64 (6.7.7.10-6ubuntu3.6, 6.7.7.10-6ubuntu3.7), libaacs0:amd64 (0.7.0-1, 0.7.1-1~trusty), libc6-dbg:amd64 (2.19-0ubuntu6.11, 2.19-0ubuntu6.13), linux-libc-dev:amd64 (3.13.0-119.166, 3.13.0-123.172), libgnutlsxx27:amd64 (2.12.23-12ubuntu2.7, 2.12.23-12ubuntu2.8), libopus0:amd64 (1.1-0ubuntu1, 1.1-0ubuntu1.2), libtasn1-6:amd64 (3.4-3ubuntu0.4, 3.4-3ubuntu0.5), libtasn1-6:i386 (3.4-3ubuntu0.4, 3.4-3ubuntu0.5), libnl-route-3-200:amd64 (3.2.21-1ubuntu4, 3.2.21-1ubuntu4.1), libvorbisenc2:amd64 (1.3.2-1.3ubuntu1, 1.3.4-2~trusty1), libvorbisenc2:i386 (1.3.2-1.3ubuntu1, 1.3.4-2~trusty1), libavutil52:amd64 (9.20-0ubuntu0.14.04.1, 9.20-0ubuntu0.14.04.2+fdkaac), libisccc90:amd64 (9.9.5.dfsg-3ubuntu0.14, 9.9.5.dfsg-3ubuntu0.15), libc6-dev:amd64 (2.19-0ubuntu6.11, 2.19-0ubuntu6.13), libisc95:amd64 (9.9.5.dfsg-3ubuntu0.14, 9.9.5.dfsg-3ubuntu0.15), libtasn1-6-dev:amd64 (3.4-3ubuntu0.4, 3.4-3ubuntu0.5)

End-Date: 2017-07-01 05:51:25


Start-Date: 2017-07-01 06:25:30

Commandline: apt-get install playonlinux

Install: python-wxgtk2.8:amd64 (2.8.12.1+dfsg-2ubuntu2, automatic), cabextract:amd64 (1.4-4, automatic), libwxgtk-media2.8-0:amd64 (2.8.12.1+dfsg-2ubuntu2, automatic), playonlinux:amd64 (4.2.11), python-wxversion:amd64 (2.8.12.1+dfsg-2ubuntu2, automatic)

End-Date: 2017-07-01 06:25:41


Start-Date: 2017-07-01 06:26:29

Commandline: apt install libimage-exiftool-perl

Install: libimage-exiftool-perl:amd64 (9.46-1)

End-Date: 2017-07-01 06:26:33


Start-Date: 2017-07-01 06:38:24

Commandline: apt-get install ffmpeg

Install: libfdk-aac1:amd64 (0.1.4.0, automatic), libsoxr0:amd64 (0.1.1-1, automatic), libass5:amd64 (0.13.0-1~trusty, automatic), libopencore-amrwb0:amd64 (0.1.3-2ubuntu1, automatic), libnuma1:amd64 (2.0.9~rc5-1ubuntu3.14.04.2, automatic), libsdl2-2.0-0:amd64 (2.0.2+dfsg1-3ubuntu1.1, automatic), ffmpeg:amd64 (3.3.1~trusty), libva-x11-1:amd64 (1.4.0~trusty, automatic), libvidstab1.0:amd64 (1.0~trusty1.3, automatic), libx264-148:amd64 (0.148.2643+git5c65704-1~trusty, automatic), libva-drm1:amd64 (1.4.0~trusty, automatic), libx265-110:amd64 (2.3-2~trusty1, automatic), libopencore-amrnb0:amd64 (0.1.3-2ubuntu1, automatic)

End-Date: 2017-07-01 06:38:34


Start-Date: 2017-07-02 04:12:42

Commandline: apt install snapd

Install: grub-gfxpayload-lists:amd64 (0.6, automatic), linux-headers-4.4.0-83-generic:amd64 (4.4.0-83.106~14.04.1, automatic), os-prober:amd64 (1.63ubuntu1.1, automatic), squashfs-tools:amd64 (4.2+20130409-2ubuntu0.14.04.1, automatic), linux-image-4.4.0-83-generic:amd64 (4.4.0-83.106~14.04.1, automatic), grub-common:amd64 (2.02~beta2-9ubuntu1.12, automatic), linux-generic-lts-xenial:amd64 (4.4.0.83.68, automatic), thermald:amd64 (1.4.3-5~14.04.4, automatic), snapd:amd64 (2.25~14.04), libseccomp2:amd64 (2.1.1-1ubuntu1~trusty3, automatic), linux-headers-4.4.0-83:amd64 (4.4.0-83.106~14.04.1, automatic), grub2-common:amd64 (2.02~beta2-9ubuntu1.12, automatic), linux-headers-generic-lts-xenial:amd64 (4.4.0.83.68, automatic), libapparmor-perl:amd64 (2.10.95-0ubuntu2.6~14.04.1, automatic), linux-image-extra-4.4.0-83-generic:amd64 (4.4.0-83.106~14.04.1, automatic), cgroup-lite:amd64 (1.9, automatic), grub-pc-bin:amd64 (2.02~beta2-9ubuntu1.12, automatic), grub-pc:amd64 (2.02~beta2-9ubuntu1.12, automatic), linux-firmware:amd64 (1.127.23, automatic), linux-image-generic-lts-xenial:amd64 (4.4.0.83.68, automatic), apparmor:amd64 (2.10.95-0ubuntu2.6~14.04.1, automatic)

End-Date: 2017-07-02 14:24:29


Start-Date: 2017-07-12 04:26:56

Commandline: apt-get install logwatch

Install: logwatch:amd64 (7.4.0+svn20130529rev144-1ubuntu1.1), libdate-manip-perl:amd64 (6.42-1, automatic)

End-Date: 2017-07-12 04:27:17


Start-Date: 2017-07-28 16:53:25

Commandline: apt-get install -y td-agent

Install: td-agent:amd64 (2.3.5-0)

End-Date: 2017-07-28 16:54:05


Start-Date: 2017-07-29 02:56:18

Commandline: apt-get install -y --force-yes datadog-agent

Upgrade: datadog-agent:amd64 (5.14.1-1, 5.16.0-1)

End-Date: 2017-07-29 02:56:43


Start-Date: 2017-07-29 03:21:26

Commandline: apt-get install zabbix-frontend-php

Install: libapache2-mod-php5:amd64 (5.5.9+dfsg-1ubuntu4.21, automatic), php5-ldap:amd64 (5.5.9+dfsg-1ubuntu4.21, automatic), zabbix-frontend-php:amd64 (2.2.2+dfsg-1ubuntu1), php5:amd64 (5.5.9+dfsg-1ubuntu4.21, automatic), ttf-dejavu-core:amd64 (2.34-1ubuntu1, automatic), apache2-data:amd64 (2.4.7-1ubuntu4.17, automatic), php5-pgsql:amd64 (5.5.9+dfsg-1ubuntu4.21, automatic), apache2:amd64 (2.4.7-1ubuntu4.17, automatic), php5-gd:amd64 (5.5.9+dfsg-1ubuntu4.21, automatic), libpq5:amd64 (9.3.17-0ubuntu0.14.04, automatic)

Upgrade: apache2-bin:amd64 (2.4.7-1ubuntu4.16, 2.4.7-1ubuntu4.17)

End-Date: 2017-07-29 03:21:43


Start-Date: 2017-07-29 03:34:03

Commandline: apt-get install zabbix-server-mysql --no-install-recommends

Install: mysql-client-core-5.5:amd64 (5.5.57-0ubuntu0.14.04.1, automatic), mysql-client:amd64 (5.5.57-0ubuntu0.14.04.1, automatic), fping:amd64 (3.8-1, automatic), mysql-client-5.5:amd64 (5.5.57-0ubuntu0.14.04.1, automatic), libopenipmi0:amd64 (2.0.18-0ubuntu7.2, automatic), libiksemel3:amd64 (1.2-4.2, automatic), zabbix-server-mysql:amd64 (3.0.10-1+trusty), libdbd-mysql-perl:amd64 (4.025-1ubuntu0.1, automatic), libdbi-perl:amd64 (1.630-1, automatic)

Upgrade: mysql-common:amd64 (5.5.55-0ubuntu0.14.04.1, 5.5.57-0ubuntu0.14.04.1)

End-Date: 2017-07-29 03:34:10


Start-Date: 2017-07-29 03:35:05

Commandline: apt-get install zabbix-frontend-php

Upgrade: zabbix-frontend-php:amd64 (2.2.2+dfsg-1ubuntu1, 3.0.10-1+trusty)

End-Date: 2017-07-29 03:35:09


Start-Date: 2017-07-29 03:53:43

Commandline: apt-get install php5-mysql

Install: php5-mysql:amd64 (5.5.9+dfsg-1ubuntu4.21)

End-Date: 2017-07-29 03:53:46


Start-Date: 2017-07-29 04:20:54

Commandline: apt-get install zabbix-agent

Install: zabbix-agent:amd64 (3.0.10-1+trusty)

End-Date: 2017-07-29 04:20:56


Start-Date: 2017-07-30 21:55:14

Install: sphinx-common:amd64 (1.2.2+dfsg-1ubuntu1.1, automatic), sphinx-doc:amd64 (1.2.2+dfsg-1ubuntu1.1, automatic), python-sphinx:amd64 (1.2.2+dfsg-1ubuntu1.1), python-markupsafe:amd64 (0.18-1build2, automatic), libjs-underscore:amd64 (1.4.4-2ubuntu1, automatic), libjs-sphinxdoc:amd64 (1.2.2+dfsg-1ubuntu1.1, automatic), python-jinja2:amd64 (2.7.2-2, automatic)

Remove: openbsd-inetd:amd64 (0.20091229-2ubuntu3), libmowgli2:amd64 (1.0.0-1ubuntu1), ax25-node:amd64 (0.3.2-7.4), libax25:amd64 (0.0.12-rc2+cvs20120204-2ubuntu2)

End-Date: 2017-07-30 21:55:42


Start-Date: 2017-08-05 16:36:16

Commandline: apt-get install redis-server

Install: redis-server:amd64 (2.8.4-2), libjemalloc1:amd64 (3.5.1-2, automatic), redis-tools:amd64 (2.8.4-2, automatic)

End-Date: 2017-08-05 16:36:29


Start-Date: 2017-08-11 16:50:05

Commandline: apt-get install git-gui

Install: git-gui:amd64 (1.9.1-1ubuntu0.5), gitk:amd64 (1.9.1-1ubuntu0.5, automatic)

End-Date: 2017-08-11 16:50:22


Start-Date: 2017-08-12 06:12:59

Commandline: apt-get -y install visitors

Install: visitors:amd64 (0.7-9)

End-Date: 2017-08-12 06:13:16


Start-Date: 2017-08-17 09:38:19

Commandline: apt-get install curl openssh-server ca-certificates postfix -y

Install: postfix:amd64 (2.11.0-1ubuntu1)

Remove: ssmtp:amd64 (2.64-7)

End-Date: 2017-08-17 09:38:42


Start-Date: 2017-08-17 09:43:18

Commandline: apt-get install gitlab-ce

Install: gitlab-ce:amd64 (9.4.5-ce.0)

End-Date: 2017-08-17 09:44:46


Start-Date: 2017-08-18 22:42:53

Commandline: apt-get install --no-install-recommends python python-dev python-virtualenv gcc libaugeas0 augeas-lenses libssl-dev openssl libffi-dev ca-certificates

Install: augeas-lenses:amd64 (1.2.0-0ubuntu1.2), python-virtualenv:amd64 (1.11.4-1ubuntu1), libaugeas0:amd64 (1.2.0-0ubuntu1.2), libffi-dev:amd64 (3.1~rc1+r3.0.13-12ubuntu0.1)

End-Date: 2017-08-18 22:43:12


Start-Date: 2017-08-20 14:38:58

Commandline: apt-get install gnome-schedule

Install: libgail18:amd64 (2.24.23-0ubuntu1.4, automatic), libbonoboui2-0:amd64 (2.24.5-0ubuntu3, automatic), libart-2.0-2:amd64 (2.3.21-2, automatic), libglade2-0:amd64 (2.6.4-2, automatic), python-pyorbit:amd64 (2.24.0-6ubuntu4, automatic), python-gnome2:amd64 (2.28.1+dfsg-1ubuntu2, automatic), libgnomeui-common:amd64 (2.24.5-3, automatic), python-glade2:amd64 (2.24.0-3ubuntu3, automatic), gnome-schedule:amd64 (2.1.1-4), libgnomecanvas2-0:amd64 (2.30.3-2, automatic), libbonoboui2-common:amd64 (2.24.5-0ubuntu3, automatic), libgnomecanvas2-common:amd64 (2.30.3-2, automatic), libgnomeui-0:amd64 (2.24.5-3, automatic), at:amd64 (3.1.14-1ubuntu1, automatic)

End-Date: 2017-08-20 14:39:31


Start-Date: 2017-08-28 18:17:05

Commandline: apt-get install gitlab-ce

Upgrade: gitlab-ce:amd64 (9.4.5-ce.0, 9.5.1-ce.0)

Error: Sub-process /usr/bin/dpkg returned an error code (1)

End-Date: 2017-08-28 18:18:05


Start-Date: 2017-08-28 18:49:29

Commandline: apt-get install gitlab-ce

Upgrade: gitlab-ce:amd64 (9.4.5-ce.0, 9.5.1-ce.0)

Error: Sub-process /usr/bin/dpkg returned an error code (1)

End-Date: 2017-08-28 18:50:02


Start-Date: 2017-08-29 08:02:33

Upgrade: git:amd64 (1.9.1-1ubuntu0.5, 1.9.1-1ubuntu0.6)

End-Date: 2017-08-29 08:02:43


Start-Date: 2017-08-30 02:58:17

Commandline: apt-get install ansible

Install: python-httplib2:amd64 (0.8-2build1, automatic), python-yaml:amd64 (3.10-4ubuntu0.1, automatic), ansible:amd64 (1.5.4+dfsg-1)

End-Date: 2017-08-30 02:58:30


Start-Date: 2017-09-15 07:09:25

Commandline: apt-get install --reinstall zlibc zlib1g zlib1g-dev

Install: zlibc:amd64 (0.9k-4.1)

Reinstall: zlib1g-dev:amd64 (1.2.8.dfsg-1ubuntu1), zlib1g:amd64 (1.2.8.dfsg-1ubuntu1), zlib1g:i386 (1.2.8.dfsg-1ubuntu1)

End-Date: 2017-09-15 07:09:47


Start-Date: 2017-09-15 07:11:01

Commandline: apt-get install libzip-dev

Install: libzip4:amd64 (1.1.2-1.1+deb.sury.org~trusty+1, automatic), libzip-dev:amd64 (1.1.2-1.1+deb.sury.org~trusty+1)

End-Date: 2017-09-15 07:11:04


Start-Date: 2017-09-30 12:25:33

Commandline: apt-get install google-drive-ocamlfuse

Install: google-drive-ocamlfuse:amd64 (0.6.21-0ubuntu1~ubuntu14.04.1)

End-Date: 2017-09-30 12:25:46


Start-Date: 2017-10-08 21:12:40

Commandline: apt-get install ssmtp

Install: ssmtp:amd64 (2.64-7)

Remove: postfix:amd64 (2.11.0-1ubuntu1)

End-Date: 2017-10-08 21:12:56


Start-Date: 2017-10-27 07:01:05

Commandline: apt-get install python-certbot-apache

Install: python-acme:amd64 (0.19.0-1+ubuntu14.04.1+certbot+1, automatic), python-mock:amd64 (1.0.1-3, automatic), python-pyasn1:amd64 (0.1.9-2+certbot~trusty+1, automatic), python-certbot:amd64 (0.19.0-1+ubuntu14.04.1+certbot+1, automatic), python-configargparse:amd64 (0.11.0-1+certbot~trusty+1, automatic), certbot:amd64 (0.19.0-1+ubuntu14.04.1+certbot+1, automatic), python-cryptography:amd64 (1.9-1+ubuntu14.04.1+certbot+2, automatic), python-pyicu:amd64 (1.5-2ubuntu4, automatic), python-cffi-backend:amd64 (1.10.0-0.1+ubuntu14.04.1+certbot+1, automatic), python-zope.component:amd64 (4.0.2-0ubuntu1, automatic), python-certifi:amd64 (2017.4.17-2+ubuntu14.04.1+certbot+1, automatic), python-augeas:amd64 (0.4.1-2, automatic), python-openssl:amd64 (17.3.0-1~0+ubuntu14.04.1+certbot+1, automatic), python-zope.hookable:amd64 (3.4.1-8, automatic), python-certbot-apache:amd64 (0.19.0-1+ubuntu14.04.1+certbot+1), python-zope.interface:amd64 (4.0.5-1ubuntu4, automatic), python-configobj:amd64 (4.7.2+ds-5build1, automatic), python-zope.event:amd64 (4.0.1-0ubuntu1, automatic), python-asn1crypto:amd64 (0.22.0-2+ubuntu14.04.1+certbot+1, automatic), python-idna:amd64 (2.5-1+ubuntu14.04.1+certbot+1, automatic), python-ipaddress:amd64 (1.0.17-1+certbot~trusty+1, automatic), python-ndg-httpsclient:amd64 (0.4.2-1+certbot~trusty+1, automatic), python-parsedatetime:amd64 (2.1-3+certbot~trusty+1, automatic), python-enum34:amd64 (0.9.23-1, automatic), python-dialog:amd64 (3.3.0-2+certbot~trusty+1, automatic), python-rfc3339:amd64 (1.0-4+certbot~trusty+1, automatic)

Upgrade: python-pkg-resources:amd64 (3.3-1ubuntu2, 33.1.1-1+certbot~trusty+1), python-urllib3:amd64 (1.7.1-1ubuntu4, 1.21.1-1+ubuntu14.04.1+certbot+1), python-dnspython:amd64 (1.11.1-1build1, 1.15.0-1+certbot~trusty+1), python-setuptools:amd64 (3.3-1ubuntu2, 33.1.1-1+certbot~trusty+1), python-psutil:amd64 (1.2.1-1ubuntu2, 5.0.1-1+certbot~trusty+2), python-six:amd64 (1.5.2-1ubuntu1, 1.11.0-1+ubuntu14.04.1+certbot+1), python-chardet:amd64 (2.0.1-2build2, 3.0.4-1+ubuntu14.04.1+certbot+2), python-requests:amd64 (2.2.1-1ubuntu0.3, 2.18.1-1+ubuntu14.04.1+certbot+1)

End-Date: 2017-10-27 07:01:38


Start-Date: 2017-10-29 06:01:39

Commandline: apt-get -f install

Install: python-pyinotify:amd64 (0.9.4-1build1, automatic), gir1.2-appindicator3-0.1:amd64 (12.10.1+13.10.20130920-0ubuntu4.1, automatic)

End-Date: 2017-10-29 06:01:48


Start-Date: 2017-10-29 06:02:36

Commandline: apt-get -f install libfann-dev

Install: libfann2:amd64 (2.1.0~beta~dfsg-8ubuntu1, automatic), libfann-dev:amd64 (2.1.0~beta~dfsg-8ubuntu1)

End-Date: 2017-10-29 06:02:38


Start-Date: 2017-11-12 11:03:51

Commandline: apt -f install

Install: libxtst6:i386 (1.2.2-1, automatic), libjpeg62:i386 (6b1-4ubuntu1, automatic)

End-Date: 2017-11-12 11:04:12


Start-Date: 2017-12-05 03:51:42

Commandline: apt-get remove remmina

Remove: remmina-plugin-rdp:amd64 (1.0.0-4ubuntu3), remmina:amd64 (1.0.0-4ubuntu3), remmina-plugin-vnc:amd64 (1.0.0-4ubuntu3)

End-Date: 2017-12-05 03:52:01


Start-Date: 2017-12-05 03:52:36

Commandline: apt-get install remmina -y

Install: remmina-plugin-rdp:amd64 (1.0.0-4ubuntu3, automatic), remmina:amd64 (1.0.0-4ubuntu3), remmina-plugin-vnc:amd64 (1.0.0-4ubuntu3, automatic)

End-Date: 2017-12-05 03:52:39


Start-Date: 2018-01-02 12:45:36

Commandline: apt-get install google-cloud-sdk

Install: python-crcmod:amd64 (1.7-1, automatic), google-cloud-sdk:amd64 (183.0.0-0)

Error: Sub-process /usr/bin/dpkg returned an error code (1)

End-Date: 2018-01-02 12:46:24


Start-Date: 2018-01-02 12:48:02

Commandline: apt-get install google-cloud-sdk

Error: Sub-process /usr/bin/dpkg returned an error code (1)

End-Date: 2018-01-02 12:48:03


Start-Date: 2018-01-02 12:48:17

Commandline: apt-get -f install

Error: Sub-process /usr/bin/dpkg returned an error code (1)

End-Date: 2018-01-02 12:48:18


Start-Date: 2018-01-02 12:48:45

Commandline: apt-get -f install

Error: Sub-process /usr/bin/dpkg returned an error code (1)

End-Date: 2018-01-02 12:48:46


Start-Date: 2018-01-02 12:58:20

Commandline: apt-get install google-cloud-sdk

Error: Sub-process /usr/bin/dpkg returned an error code (1)

End-Date: 2018-01-02 12:58:20


Start-Date: 2018-01-02 13:00:02

Commandline: apt-get install google-cloud-sdk

Error: Sub-process /usr/bin/dpkg returned an error code (1)

End-Date: 2018-01-02 13:00:03


Start-Date: 2018-01-02 13:05:44

Commandline: apt-get install google-cloud-sdk

Error: Sub-process /usr/bin/dpkg returned an error code (1)

End-Date: 2018-01-02 13:05:45


Start-Date: 2018-01-02 13:06:40

Commandline: apt-get install google-cloud-sdk

Error: Sub-process /usr/bin/dpkg returned an error code (1)

End-Date: 2018-01-02 13:06:40


Start-Date: 2018-01-02 13:07:59

Commandline: apt-get install google-cloud-sdk

Error: Sub-process /usr/bin/dpkg returned an error code (1)

End-Date: 2018-01-02 13:08:00


Start-Date: 2018-01-02 13:10:05

Commandline: apt-get -f install

End-Date: 2018-01-02 13:10:54


Start-Date: 2018-01-20 01:20:53

Install: php-7.1-posix-zend-server:amd64 (7.1.12+b10, automatic), php-7.1-sockets-zend-server:amd64 (7.1.12+b10, automatic), php-7.1-redis-zend-server:amd64 (7.1.12+b11, automatic), php-7.1-pdo-dblib-zend-server:amd64 (7.1.12+b10, automatic), php-7.1-pgsql-zend-server:amd64 (7.1.12+b10, automatic), php-7.1-intl-zend-server:amd64 (7.1.12+b10, automatic), php-7.1-sysvsem-zend-server:amd64 (7.1.12+b10, automatic), php-7.1-ftp-zend-server:amd64 (7.1.12+b11, automatic), zend-server-php-7.1:amd64 (9.1.2+b144), libpng3:amd64 (1.2.50-1ubuntu2.14.04.2, automatic), freetds-common:amd64 (0.91-5, automatic), php-7.1-shmop-zend-server:amd64 (7.1.12+b10, automatic), php-7.1-bcmath-zend-server:amd64 (7.1.12+b11, automatic), php-7.1-fcgi-zend-server:amd64 (7.1.12+b12, automatic), php-7.1-mysqli-zend-server:amd64 (7.1.12+b11, automatic), php-7.1-zip-zend-server:amd64 (7.1.12+b11, automatic), php-7.1-xmlrpc-zend-server:amd64 (7.1.12+b10, automatic), php-7.1-tokenizer-zend-server:amd64 (7.1.12+b11, automatic), libmemcached11:amd64 (1.0.18-5+deb.sury.org~trusty+2, automatic), php-7.1-exif-zend-server:amd64 (7.1.12+b11, automatic), php-7.1-sysvshm-zend-server:amd64 (7.1.12+b10, automatic), libsybdb5:amd64 (0.91-5, automatic), zend-server-php-7.1-common:amd64 (9.1.2+b144), php-7.1-gettext-zend-server:amd64 (7.1.12+b11, automatic), libmcrypt4:amd64 (2.5.8-3.1ubuntu1, automatic), php-7.1-imagick-zend-server:amd64 (7.1.12+b11, automatic), php-7.1-oci8-zend-server:amd64 (7.1.12+b11, automatic), php-7.1-mcrypt-zend-server:amd64 (7.1.12+b10, automatic), sqlite3:amd64 (3.8.2-1ubuntu2.1, automatic), php-7.1-extra-extensions-zend-server:amd64 (9.1.0+b4, automatic), php-7.1-gd-zend-server:amd64 (7.1.12+b10, automatic), php-7.1-sysvmsg-zend-server:amd64 (7.1.12+b10, automatic), php-7.1-soap-zend-server:amd64 (7.1.12+b11, automatic), php-7.1-mongodb-zend-server:amd64 (7.1.12+b12, automatic), php-7.1-pdo-mysql-zend-server:amd64 (7.1.12+b11, automatic), execstack:amd64 (0.0.20090925-8, automatic), php-7.1-bz2-zend-server:amd64 (7.1.12+b10, automatic), php-7.1-unix-extensions-zend-server:amd64 (9.1.0+b4, automatic), php-7.1-common-extensions-zend-server:amd64 (9.1.0+b4, automatic), php-7.1-fileinfo-zend-server:amd64 (7.1.12+b10, automatic), php-7.1-bin-zend-server:amd64 (7.1.12+b12, automatic), php-7.1-calendar-zend-server:amd64 (7.1.12+b10, automatic), libmagick10-zend:amd64 (6.9.4.9+b16, automatic), php-7.1-memcached-zend-server:amd64 (7.1.12+b12, automatic), php-7.1-xsl-zend-server:amd64 (7.1.12+b11, automatic), php-7.1-dev-zend-server:amd64 (7.1.12+b11, automatic), zend-server-doc:amd64 (8.5.1+b3, automatic), php-7.1-mbstring-zend-server:amd64 (7.1.12+b10, automatic), libapache2-mod-php-7.1-zend-server:amd64 (7.1.12+b12, automatic), php-7.1-phar-zend-server:amd64 (7.1.12+b10, automatic), php-7.1-imap-zend-server:amd64 (7.1.12+b11, automatic), php-7.1-tidy-zend-server:amd64 (7.1.12+b11, automatic), libframework2-zend-server:amd64 (2.4.7+b285, automatic), php-7.1-pdo-pgsql-zend-server:amd64 (7.1.12+b11, automatic), php-7.1-wddx-zend-server:amd64 (7.1.12+b10, automatic), php-7.1-pdo-odbc-zend-server:amd64 (7.1.12+b10, automatic), php-7.1-pcntl-zend-server:amd64 (7.1.12+b10, automatic), php-7.1-gmp-zend-server:amd64 (7.1.12+b10, automatic), php-7.1-ldap-zend-server:amd64 (7.1.12+b11, automatic), lighttpd-zend-server:amd64 (1.4.41+b10, automatic), php-7.1-ctype-zend-server:amd64 (7.1.12+b10, automatic), php-7.1-ssh2-zend-server:amd64 (7.1.12+b12, automatic), zend-base:amd64 (7.1.0+b7, automatic), liboci-us-locales-zend:amd64 (11.2.0.4+b2, automatic), php-7.1-odbc-zend-server:amd64 (7.1.12+b10, automatic), php-7.1-xdebug-zend-server:amd64 (7.1.12+b14, automatic), php-7.1-curl-zend-server:amd64 (7.1.12+b11, automatic)

Remove: php5-mysql:amd64 (5.5.9+dfsg-1ubuntu4.21), php5-ldap:amd64 (5.5.9+dfsg-1ubuntu4.21), php5-pgsql:amd64 (5.5.9+dfsg-1ubuntu4.21), php5-gd:amd64 (5.5.9+dfsg-1ubuntu4.21)

Error: Sub-process /usr/bin/dpkg returned an error code (2)

End-Date: 2018-01-20 01:21:50


Start-Date: 2018-01-20 21:14:28

Commandline: apt-get -f install

Install: php-7.1-redis-zend-server:amd64 (7.1.12+b11, automatic), php-7.1-imagick-zend-server:amd64 (7.1.12+b11, automatic), php-7.1-mongodb-zend-server:amd64 (7.1.12+b12, automatic), libmagick10-zend:amd64 (6.9.4.9+b16, automatic)

Upgrade: php-7.1-extra-extensions-zend-server:amd64 (9.1.0+b4, 9.1.0+b4)

Error: Sub-process /usr/bin/dpkg returned an error code (1)

End-Date: 2018-01-20 21:14:46


Start-Date: 2018-01-20 21:15:06

Commandline: apt-get -f remove

Error: Sub-process /usr/bin/dpkg returned an error code (1)

End-Date: 2018-01-20 21:15:07


Start-Date: 2018-01-20 21:15:31

Commandline: apt-get -f remove

Error: Sub-process /usr/bin/dpkg returned an error code (1)

End-Date: 2018-01-20 21:15:32


Start-Date: 2018-01-20 21:17:22

Commandline: apt-get -f install

Error: Sub-process /usr/bin/dpkg returned an error code (1)

End-Date: 2018-01-20 21:17:23


Start-Date: 2018-01-20 21:17:55

Commandline: apt-get autoremove

Remove: php-7.1-posix-zend-server:amd64 (7.1.12+b10), php-7.1-sockets-zend-server:amd64 (7.1.12+b10), php-7.1-redis-zend-server:amd64 (7.1.12+b11), php-7.1-intl-zend-server:amd64 (7.1.12+b10), php-7.1-ftp-zend-server:amd64 (7.1.12+b11), php-7.1-bcmath-zend-server:amd64 (7.1.12+b11), php-7.1-fcgi-zend-server:amd64 (7.1.12+b12), php-7.1-mysqli-zend-server:amd64 (7.1.12+b11), php-7.1-zip-zend-server:amd64 (7.1.12+b11), php-7.1-tokenizer-zend-server:amd64 (7.1.12+b11), php-7.1-exif-zend-server:amd64 (7.1.12+b11), php-7.1-gettext-zend-server:amd64 (7.1.12+b11), libmcrypt4:amd64 (2.5.8-3.1ubuntu1), php-7.1-imagick-zend-server:amd64 (7.1.12+b11), php-7.1-oci8-zend-server:amd64 (7.1.12+b11), php-7.1-mcrypt-zend-server:amd64 (7.1.12+b10), sqlite3:amd64 (3.8.2-1ubuntu2.1), php-7.1-extra-extensions-zend-server:amd64 (9.1.0+b4), php-7.1-soap-zend-server:amd64 (7.1.12+b11), php-7.1-mongodb-zend-server:amd64 (7.1.12+b12), php-7.1-pdo-mysql-zend-server:amd64 (7.1.12+b11), execstack:amd64 (0.0.20090925-8), php-7.1-bz2-zend-server:amd64 (7.1.12+b10), php-7.1-common-extensions-zend-server:amd64 (9.1.0+b4), php-7.1-fileinfo-zend-server:amd64 (7.1.12+b10), php-7.1-bin-zend-server:amd64 (7.1.12+b12), php-7.1-calendar-zend-server:amd64 (7.1.12+b10), libmagick10-zend:amd64 (6.9.4.9+b16), php-7.1-xsl-zend-server:amd64 (7.1.12+b11), zend-server-doc:amd64 (8.5.1+b3), php-7.1-mbstring-zend-server:amd64 (7.1.12+b10), libapache2-mod-php-7.1-zend-server:amd64 (7.1.12+b12), php-7.1-phar-zend-server:amd64 (7.1.12+b10), php-7.1-imap-zend-server:amd64 (7.1.12+b11), php-7.1-tidy-zend-server:amd64 (7.1.12+b11), php-7.1-pdo-pgsql-zend-server:amd64 (7.1.12+b11), php-7.1-ctype-zend-server:amd64 (7.1.12+b10), zend-base:amd64 (7.1.0+b7), liboci-us-locales-zend:amd64 (11.2.0.4+b2), php-7.1-curl-zend-server:amd64 (7.1.12+b11)

End-Date: 2018-01-20 21:18:16


Start-Date: 2018-01-20 21:19:17

Commandline: apt-get install guake

Install: python-vte:amd64 (0.28.2-5ubuntu1, automatic), guake:amd64 (0.4.4-1ubuntu1)

End-Date: 2018-01-20 21:19:43


Start-Date: 2018-02-13 19:32:12

Commandline: apt-get install docker

Install: docker:amd64 (1.5-1)

End-Date: 2018-02-13 19:32:33


Start-Date: 2018-02-13 19:49:50

Commandline: apt-get install google-cloud-sdk

Upgrade: google-cloud-sdk:amd64 (183.0.0-0, 188.0.1-0)

Error: Sub-process /usr/bin/dpkg returned an error code (1)

End-Date: 2018-02-13 19:50:50


Start-Date: 2018-02-13 20:10:56

Commandline: apt-get -f install

End-Date: 2018-02-13 20:11:16


Start-Date: 2018-03-05 21:33:31

Commandline: apt-get remove google-drive-ocamlfuse

Remove: google-drive-ocamlfuse:amd64 (0.6.21-0ubuntu1~ubuntu14.04.1)

End-Date: 2018-03-05 21:33:50


Start-Date: 2018-03-05 21:34:13

Commandline: apt-get install -f google-drive-ocamlfuse

Install: google-drive-ocamlfuse:amd64 (0.6.21-0ubuntu1~ubuntu14.04.1)

End-Date: 2018-03-05 21:34:17


Start-Date: 2018-04-19 23:56:13

Commandline: apt-get install -y dirmngr

Install: libksba8:amd64 (1.3.0-3ubuntu0.14.04.2, automatic), dirmngr:amd64 (1.1.1-1.1), libpth20:amd64 (2.0.7-19ubuntu1, automatic)

End-Date: 2018-04-19 23:56:39


Start-Date: 2018-04-19 23:57:19

Commandline: apt-get install -y --force-yes datadog-agent

Upgrade: datadog-agent:amd64 (5.16.0-1, 6.1.3-1)

Error: Sub-process /usr/bin/dpkg returned an error code (1)

End-Date: 2018-04-19 23:57:54


Start-Date: 2018-04-20 00:10:24

Commandline: apt-get -f install

Error: Sub-process /usr/bin/dpkg returned an error code (1)

End-Date: 2018-04-20 00:10:26


Start-Date: 2018-04-20 00:11:40

Commandline: apt-get install datadog-agent

Error: Sub-process /usr/bin/dpkg returned an error code (1)

End-Date: 2018-04-20 00:11:42


Start-Date: 2018-04-20 00:18:10

Commandline: apt-get install -y apt-transport-https

Error: Sub-process /usr/bin/dpkg returned an error code (1)

End-Date: 2018-04-20 00:18:11


Start-Date: 2018-04-20 00:20:22

Commandline: apt-get remove datadog-agent

Remove: datadog-agent:amd64 (6.1.3-1)

End-Date: 2018-04-20 00:20:33


Start-Date: 2018-04-20 00:23:03

Commandline: apt-get install -y --force-yes datadog-agent

Install: datadog-agent:amd64 (6.1.3-1)

Error: Sub-process /usr/bin/dpkg returned an error code (1)

End-Date: 2018-04-20 00:23:31


Start-Date: 2018-04-20 00:25:07

Commandline: apt-get --purge remove datadog-agent -y

Purge: datadog-agent:amd64 (6.1.3-1)

End-Date: 2018-04-20 00:25:15


Start-Date: 2018-04-20 00:27:53

Commandline: apt-get install -y --force-yes datadog-agent

Install: datadog-agent:amd64 (6.1.3-1)

Error: Sub-process /usr/bin/dpkg returned an error code (1)

End-Date: 2018-04-20 00:28:14


Start-Date: 2018-04-20 00:29:32

Commandline: apt-get -f install

Error: Sub-process /usr/bin/dpkg returned an error code (1)

End-Date: 2018-04-20 00:29:33


Start-Date: 2018-04-20 00:35:40

Commandline: apt-get install -y apt-transport-https

Error: Sub-process /usr/bin/dpkg returned an error code (1)

End-Date: 2018-04-20 00:35:42


Start-Date: 2018-04-20 00:37:51

Commandline: apt-get install datadog-agent

Error: Sub-process /usr/bin/dpkg returned an error code (1)

End-Date: 2018-04-20 00:37:52


Start-Date: 2018-04-20 00:39:12

Commandline: apt-get autoremove

Error: Sub-process /usr/bin/dpkg returned an error code (1)

End-Date: 2018-04-20 00:39:13


Start-Date: 2018-04-20 00:40:41

Commandline: apt-get autoremove

Error: Sub-process /usr/bin/dpkg returned an error code (1)

End-Date: 2018-04-20 00:40:43


Start-Date: 2018-04-20 00:41:19

Commandline: apt-get remove datadog-agent

Remove: datadog-agent:amd64 (6.1.3-1)

End-Date: 2018-04-20 00:41:28


Start-Date: 2018-04-20 00:43:43

Commandline: apt-get --purge remove datadog-agent -y

Purge: datadog-agent:amd64 ()

End-Date: 2018-04-20 00:43:45


Start-Date: 2018-04-20 00:44:44

Commandline: apt-get install datadog-agent

Install: datadog-agent:amd64 (6.1.3-1)

Error: Sub-process /usr/bin/dpkg returned an error code (1)

End-Date: 2018-04-20 00:45:04


Start-Date: 2018-04-20 00:45:26

Commandline: apt-get --purge remove datadog-agent -y

Purge: datadog-agent:amd64 (6.1.3-1)

End-Date: 2018-04-20 00:45:34


Start-Date: 2018-04-20 00:49:01

Commandline: apt-get install datadog-agent

Install: datadog-agent:amd64 (6.1.3-1)

Error: Sub-process /usr/bin/dpkg returned an error code (1)

End-Date: 2018-04-20 00:49:18


Start-Date: 2018-04-20 00:49:57

Commandline: apt-get --purge remove datadog-agent -y

Purge: datadog-agent:amd64 (6.1.3-1)

End-Date: 2018-04-20 00:50:09


Start-Date: 2018-04-20 01:16:46

Commandline: apt-get install zabbix-frontend-php

Upgrade: zabbix-frontend-php:amd64 (3.0.10-1+trusty, 3.0.16-1+trusty)

End-Date: 2018-04-20 01:17:08


Start-Date: 2018-06-17 19:46:12

Commandline: apt-get install gnome-control-center

Install: apg:amd64 (2.2.3.dfsg.1-2ubuntu1, automatic), mousetweaks:amd64 (3.8.0-2, automatic), gnome-session-bin:amd64 (3.9.90-0ubuntu12.1, automatic), libcheese7:amd64 (3.10.2-0ubuntu2, automatic), libgnomekbd-common:amd64 (3.6.0-0ubuntu2, automatic), gstreamer1.0-clutter:amd64 (2.0.8-1build1, automatic), libgnomekbd8:amd64 (3.6.0-0ubuntu2, automatic), gnome-control-center-shared-data:amd64 (3.6.3-0ubuntu56.1, automatic), libgoa-backend-1.0-1:amd64 (3.10.3-0ubuntu1, automatic), gnome-control-center:amd64 (3.6.3-0ubuntu56.1), cups-pk-helper:amd64 (0.2.5-0ubuntu1, automatic), libgnome-control-center1:amd64 (3.6.3-0ubuntu56.1, automatic), cheese-common:amd64 (3.10.2-0ubuntu2, automatic), libcheese-gtk23:amd64 (3.10.2-0ubuntu2, automatic), gnome-settings-daemon:amd64 (3.8.6.1-0ubuntu11.2, automatic), gkbd-capplet:amd64 (3.6.0-0ubuntu2, automatic), ubuntu-system-service:amd64 (0.2.5build1, automatic), libclutter-gst-2.0-0:amd64 (2.0.8-1build1, automatic), gnome-control-center-data:amd64 (3.6.3-0ubuntu56.1, automatic)

End-Date: 2018-06-17 19:47:01


Start-Date: 2018-06-21 22:12:33

Commandline: apt-get -y -q install stackdriver-agent

Install: stackdriver-agent:amd64 (5.5.2-379.trusty)

End-Date: 2018-06-21 22:12:52


Start-Date: 2018-06-21 22:22:40

Commandline: apt-get -y -qq install google-fluentd google-fluentd-catch-all-config

Install: google-fluentd-catch-all-config:amd64 (0.7), google-fluentd:amd64 (1.5.31-1)

End-Date: 2018-06-21 22:23:17


Start-Date: 2018-07-08 15:31:53

Commandline: apt-get install goaccess

Install: goaccess:amd64 (0.6-1)

End-Date: 2018-07-08 15:32:27


Start-Date: 2018-07-08 15:55:59

Commandline: apt-get install goaccess

Upgrade: goaccess:amd64 (0.6-1, 1.2-1)

End-Date: 2018-07-08 15:56:17